---
published: false
---

# Highlights
## Identosphere
We created an [Identosphere Group on Tru.net](https://tru.net/Identosphere)

## Projects

RIF Identity

* [@ilanolkies](https://twitter.com/ilanolkies) shares: *Okey, so, today I mapped the work done in the last 3 month by [@rif_os](https://twitter.com/rif_os) about Self-Sovereign Identity protocols in a single link [https://github.com/rsksmart/rif-identity](https://github.com/rsksmart/rif-identity). All compatible with existent protocols and fully integrated into [@RSKsmart](https://twitter.com/RSKsmart) blockchain. The future is one step closer.*


## History

* [A brief history of SSI: Where does it come from? A timeline.](https://jolocom.io/blog/a-brief-history-of-ssi-where-does-it-come-from-a-timeline/)

A short timeline highlights just how quickly SSI has developed. It underlines the path and development of the evolution of Internet Identity.

* [WAO wraps up for the holidays](https://blog.weareopen.coop/wao-wraps-up-for-the-holidays-c85bff4c910c) We Are Open Co-op

Great Work on Badges!

In May, we did some [workshopping with the crypto platform NEAR](https://weareopen.coop/near/), which was the first time we accepted cryptocurrency as part of our fee. In May, We Are Open Cooperative also [turned 5 years old](https://blog.weareopen.coop/wao-turns-five-30747f4df0f9). We celebrated this momentous occasion by launching our [new website](https://weareopen.coop/) and adding more stuff to our [free learning resource hub](https://learnwith.weareopen.coop/).

* [An Outlook on 2022](https://jolocom.io/blog/an-outlook-on-2022/) JoloCom

For us, interoperability will remain a very present topic for the next year ([https://jolocom.io/blog/can-we-avoid-a-ssi-babel/](https://jolocom.io/blog/can-we-avoid-a-ssi-babel/).
* Christopher Allen: [Not Moxie Marlinspike](https://www.moxytongue.com/2021/09/not-moxie-marlinspike.html), Oft confused, no more.
  * [Link to a corrected attribution Devon Lofretto is not Moxie Marlinspike](https://github.com/lifewithalacrity/lifewithalacrity.github.io/commit/52c30ec1d649494066c3e9c9fa1bbaf95cd6386f)
  > Self-Sovereign Identity has deep roots. It did not just emerge in 2016 after a blog post was written. It did not fail to exist when wikipedia editors denied it subject integrity with the stated message: "good luck with that".

* [An Identity Through Time](https://iiw.idcommons.net/23D/_An_Identity_Through_Time) by David Schmudde

The history of identity online. Finger, CompuServe, DNS/WWW, Facebook

The slides are based on this blog post: [https://schmud.de/posts/2021-04-22-id-through-time.html](https://schmud.de/posts/2021-04-22-id-through-time.html)

---

Nothing to prevent players to take advantage of SSI. They may add something small and useful aspects to the protocols.

The hope is that our stuff is super interoperable. So you can actually really leave.

Facebook is interesting because it was based on the .edu domain. Small network. Solving for the endstate that we see now is different than starting back then.

Zero-knowledge proofs and trustless networks may require high-trust environments for adoptions.


* [State of Identity with IDRamp](https://oneworldidentity.com/podcast/idramp-2/) (Enterprise SSI company)
  > As someone who has uniquely spent their full career immersed in identity, Mike Vesey (CEO of IdRamp) shares an insider perspective of how the industry has evolved during his tenure. This episode dives into the impacts of rapid digitalization worldwide, where identity is heading due to digital transformation, and the benefits that come with it.

SSI vs Santa

* [Phil Wolff shares](https://twitter.com/evanwolf/status/1339128612650291203):
  > In 2021 Santa decentralizes his list, no longer relying on children’s Real Names in compliance with kid privacy laws. Self-sovereign identity lets kids ask Santa, confident their identities are authenticated (right toys to the right kid) & that he uses verified naughty/nice data.
#
Narrative

Digital Caribou shares their thoughts on [Digital Transformation and inclusion](https://medium.com/caribou-digital/transformation-in-a-digital-age-9068338fd778) - very good thinking for all of us working on digital identity.

> We believe that the emphasis on transformation as both process and effects is particularly important, especially as although digitization and digitalization are well underway, accelerated by the response to COVID-19 (remote working, payments, etc.), these are not inevitable processes. They are the results of human decisions. Similarly, the effects of these are not inevitable, either.
## Interviews
* [Building Digital Trust Ecosystems with Riley Hughes from Trinsic [Podcast]](https://northernblock.io/building-digital-trust-ecosystems/)
  > The reason I love that quote is that digital credentials and verifiable data can not only impact the use cases that everybody tends to think about when they think about SSI, but they could permeate our whole lives and streamline everything we do.

* [Michael Becker Interviewed Kaliya re:SSI](https://identitypraxis.com/2020/11/16/an-interview-on-self-sovereign-identity-with-kaliya-young-the-identity-women/)  
  > Kaliya’s purpose is to answer this profound question: “How do we own, control, manage, and represent ourselves in the digital world, independently of the BigTech companies (Facebook, Google, etc.)?”
* [Tim Bouma is interviewed](https://medium.com/@trbouma/self-sovereign-identity-interview-with-tim-bouma-ca193f66f2bb) by SSI Ambassador - Adrian Doerk
  > Every technology is a two-edged sword, gunpowder, guns, you know anything? There’s an upside and there’s the downside. I think that’s something that we have to be very cognizant of.
* [The Domains of Identity and SSI with “Identity Woman”](https://www.ubisecure.com/podcast/domains-of-identity-ssi-identity-woman-kaliya-young/), Kaliya Young
  > Kaliya and Oscar discuss the long-running Internet Identity Workshop (IIW) that she co-founded, the effects of moving to virtual identity conferences in 2020, insights from Kaliya’s books – ‘The Domains of Identity’, newly published in 2020, and ‘A Comprehensive Guide to Self Sovereign Identity’ – plus some great tips for all business leaders on how to view the role of identity in their organisation.
* [One woman’s open-source journey to decentralized identity](https://indicio.tech/blog/one-womans-open-source-journey-to-decentralized-identity-with-the-help-of-indicio-tech/) Indicio
  > Noha Abuaesh, a Bahrain-based computer scientist, has been exploring decentralized identity for the last year, often with assistance from Indicio.tech’s open-source tools and free communications channels.
* [Self-Sovereign Identity Authors Alex Preukschat & Shannon Appelcline](https://securetalkpodcast.com/podcast/self-sovereign-identity-alex-preukschat-shannon-appelcline/) Discussing
  > Decentralized digital identity and verifiable credentials explain what Self-Sovereign Identity (SSI) is, why it’s important, and provide examples of practical applications for individuals and organizations.

An academic nerdy podcast, out of [RMIT](https://www.rmit.edu.au/), Australia

* [Episode 6: 'Digital Identity & Blockchain' with Kaliya Young, Prof. Jason Potts, & Prof. Ellie Rennie](https://open.spotify.com/episode/4kO6VVT9PmRPrie6e5plPj)

## Enterprise


* [Self-Sovereign Identity for the Enterprise with Switchboard](https://medium.com/energy-web-insights/unlocking-the-potential-of-self-sovereign-identity-for-enterprise-with-energy-web-switchboard-ab41499003a0) Energy Web

This release includes major updates to the front-end Switchboard web application as well as the back-end libraries and components, giving companies access to the full suite features offered by legacy identity access management solutions in a decentralized architecture.
* [LEIs to enable corporate digital ID with verifiable credentials](https://www.ledgerinsights.com/lei-corporate-digital-identity-verifiable-credentials-did/)
  > The Global Legal Entity Identifier Foundation (GLEIF) is the umbrella body that delegates responsibility for issuing LEIs to local organizations.
> 
> It’s such a pressing issue that it was raised by the OECD and B20 (G20 business) just three months ago when they suggested a [Global Value Chain (GVC) Passport](https://www.ledgerinsights.com/oecd-saudi-blockchain-business-passport-financial-compliance/).

* [GLEIF Press Release](https://www.gleif.org/en/newsroom/press-releases/gleif-advances-digital-trust-and-identity-for-legal-entities-globally)
* [Layering Digital ID on Top of Traditional Data Management](https://hiplatform.org/blog/2020/5/20/layering-digital-id-on-top-of-traditional-data-management) HIP
  > While Digital ID could offer benefit to humanitarian agencies and beneficiaries, alike, many questions remain to be answered. The cost effectiveness of ID solutions remains to be established. Given that many of these systems are only operating at pilot-scale, it is difficult to know what the primary drivers of cost are and how they can be mitigated. In addition, the digital ID space is fairly young and while initiatives like ID4D and ID2020 are working to drive meaningful interoperability among providers in the space, it remains to be seen what the most effective factors, in addition to open source software, open APIs, and common data formats, can be used to general meaningful interoperability.
## Name of SSI

* [SSI Has an Identity Problem](https://trinsic.id/ssi-has-an-identity-problem/) Reilly, Trinsic

