---
published: false
---

* [ForgeRock goes public](https://ludopoitou.com/2021/09/16/we-did-it/)

Today is an huge milestone for ForgeRock. We are becoming a public company, with our stock publicly traded under the “FORG” symbol, at the New York Stock Exchange.

# Companies

* [Indicio expands workshops and introduces a new certification program](https://indicio.tech/blog/indicio-expands-decentralized-identity-workshops-and-introduces-new-certification-program/)

Looking to get up to speed in decentralized digital identity and verifiable credentials? Our custom trainings and workshops are designed to provide key insights into fundamental use cases, dive deep into the impact of the technology, and offer both technical and nontechnical audiences the opportunity to ask the questions they need to continue their education in decentralized identity. Because nothing beats learning by doing.
* [Why we’re launching MATTR VII](https://medium.com/mattr-global/launching-mattr-vii-4e11bcb9aaef)
  > Inspired by the [seven states of matter](https://en.wikipedia.org/wiki/State_of_matter), our platform gives builders and developers all the tools they need at their fingertips to create a whole new universe of decentralized products and applications. We provide all the raw technical building blocks to allow you to create exactly what you have in mind. MATTR VII is composable and configurable to fit your needs, whether you’re a well-established business with legacy systems or a start-up looking to build the next best thing in digital privacy. Best of all, MATTR VII is use-case-agnostic, meaning we’ve baked minimal dependencies into our products so you can use them the way that makes the most sense for you.
* [Meeco expands UX and Design team along with a new office in Adelaide](https://blog.meeco.me/meeco-expands-ux-and-design-team-along-with-a-new-office-in-adelaide/)
  > Meeco now has illustrious neighbours such as the Australian Space Agency, the Australian Institute for Machine Learning, the Aboriginal Art and Cultures Centre and coming soon, Amazon and MIT.

* [Elastos DID: What’s Ahead for 2021](https://news.elastos.org/elastos-did-whats-ahead-for-2021/)
  > Tuum Tech is working on an Elastos DID-based application called Profile, a rising competitor to LinkedIn – in large part by leveraging Elastos DIDs. Unlike in conventional applications where data and identities are managed and controlled by centralized systems, users will retain full ownership of their data when using Profile.
* [Creating Verifiable credentials in ASP.NET Core for decentralized identities using Trinsic](https://damienbod.com/2021/04/05/creating-verifiable-credentials-in-asp-net-core-for-decentralized-identities-using-trinsic/)
  > This article shows how verifiable credentials can be created in ASP.NET Core for decentralized identities using the Trinsic platform which is a Self-sovereign identity implementation with APIs to integrate.
* [Jolocom's lightning talk at DWeb meetup - Self-sovereign Identity In Germany](https://archive.org/details/jolocom-at-dweb-march-self-sovereign-identity-in-germany)
  > A brief video introduction to use cases, strategies and challenges of the four German SDI projects.
* [ARUCC is pleased to announce a partnership between Digitary, its service partner, and MATTR, a friend of MyCreds™](https://mycreds.ca/2021/04/14/bridging-today-and-tomorrow-ensuring-self-sovereignty-for-learners-through-aruccs-mycreds/).

These two international organizations are combining their talents to deliver SSI (self-sovereign identity) and Verifiable Credentials for the ARUCC [MyCreds™](https://mycreds.ca/) virtual wallet. This groundbreaking work means the Canadian [MyCreds™](https://mycreds.ca/) credential wallet along with other international members of the Digitary global network will be able to reach an even higher bar of service delivery for mobile learners, creating a triangle of trust that includes them and the Canadian colleges and universities.

* [Dock To Release Verifiable Credentials API](https://blog.dock.io/dock-to-release-verifiable-credentials-api/)
  > In Dock’s case, partners are looking to access blockchain solutions for the creation of decentralized identities and the issuance and management of verifiable credentials.
  > 
  > These development teams can of course spend time learning new concepts, but learning curves can be a barrier to adoption whereas fast and less complex integrations are certainly preferred by organizations. For these reasons, Dock is going to be making some of the network’s features available via an API, which is in effect a HTTP wrapper of our [SDK](https://github.com/docknetwork/sdk).
* [Dr Paul Ashley Presents on How to Solve the Privacy Problem](https://anonyome.com/2021/05/dr-paul-ashley-presents-on-how-to-solve-the-privacy-problem/) Anonyome

For Engineers Australia, Paul covered three big questions:

1. WHY we created [Anonyome Labs](https://anonyome.com/about/)
2. HOW we can solve the [global data privacy crisis](https://mysudo.com/2020/12/how-bad-is-the-global-data-privacy-crisis/)
3. WHAT we’ve built.
* [Digital identity in the UK in 2021 with TrueProfile.io’s René Seifert](https://www.ubisecure.com/podcast/digital-identity-uk-2021-ssi-trueprofile-rene-seifert/)

“I think it’s interesting if we overlay this utopia of a self-sovereign identity that sounds maybe like science fiction today, and where these UK digital initiatives are geared, and my best guess is we can and will land somewhere in the middle.”

* [SITA, Indicio pave way to safer travel experience with launch of Aruba Health App](https://www.sita.aero/pressroom/news-releases/sita-indicio-pave-way-to-safer-travel-experience-with-launch-of-aruba-health-app/)

SITA, together with [Indicio.tech](https://indicio.tech/) and the Aruba Health Department, are trialing the Aruba Health App, a pilot that makes it easy for visitors to share a trusted traveler credential – based on their health status – privately and securely on their mobile device. This credential will provide access to participating hospitality sites on the island.
* [Adding support for Secure DID Messaging](https://medium.com/mattr-global/adding-support-for-secure-did-messaging-befb75a72feb) Mattr
  > We are excited to announce a new addition to our MATTR VII platform capabilities. As we continue to build out an extensive suite of features to support the exchange of data such as [Verifiable Credentials](https://www.w3.org/TR/vc-data-model/), we have now added secure [Decentralized Identifier](https://www.w3.org/TR/did-core/) messaging capabilities to enable entirely new ways to communicate using our platform.
* [Introducing the Identity Maturity Framework](https://auth0.com/blog/introducing-the-identity-maturity-framework/) Auth0
  > we’ve consolidated our expertise and our customers’ knowledge and experiences into a solution we call the [Auth0 Identity Maturity Framework (IMF)](https://auth0.com/imf-form): a collection of tools, tactics, and expert input that will help you understand what’s working about your identity solution and what needs to change.
* [Dock Partners with Digital Credentialing Platform Xertify](https://blog.dock.io/dock-partners-with-digital-credentialing-platform-xertify/)

By partnering with Dock, Xertify ensures that credentials they issue are W3C-compliant, universally verifiable, and cryptographically secured.Xertify has significant traction with clients in various industries including education, health, automotive, veterinary, and agriculture.

In addition, Xertify is working on a solution for Covid vaccine credentials to be deployed in Colombia and Mexico.
* [Secure Key](https://www.youtube.com/user/SecureKeyTech) - Trust Block
* [Credential Master](https://appexchange.salesforce.com/appxListingDetail?listingId%3Da0N3A00000FMngSUAT) in the sales force app store

- A W3C Verifiable Credential is a trusted data container, that can be issued to an individual, and stored in their digital wallet. It can then be shared across trust domains.
- Credential Master enables your business to issue, verify and manage millions of W3C Verifiable Credentials.
* [@open_measure](https://twitter.com/open_measure) · [44m](https://twitter.com/open_measure/status/1398540528090759170)

Our #IAM #VendorManagement database just exceeded the 100 entries threshold! There's still a lot of work but it shows already how the IAM #market is a vibrant, diverse, and innovative industry - find out more and contribute at [https://open-measure.atlassian.net/wiki/spaces/VEN/pages/195133452/Vendor+Database](https://open-measure.atlassian.net/wiki/spaces/VEN/pages/195133452/Vendor%2BDatabase)

* [Meeco announced as Finnies 2021 finalist](https://blog.meeco.me/meeco-announced-as-finnies-2021-finalist/)

Meeco’s submission results from our work in collaboration with with [eftpos](https://www.eftposaustralia.com.au) and [Hedera Hashgraph](https://hedera.com/). The Australian payments giant eftpos recently announced joining the Hedera Governing Council after successfully conducting tests to determine the [feasibility of a digital Australian dollar stablecoin for micropayments](https://www.finextra.com/newsarticle/37360/australias-eftpos-to-set-up-hedera-hashgraph-node-for-micropayments). Meeco plays an important part in this world-leading initiative as the wallet provider for the proof-of-technology.
* [Anonyome Labs Listed in IAPP Privacy Tech Vendor Report 2021](https://anonyome.com/2021/06/anonyome-labs-listed-in-iapp-privacy-tech-vendor-report-2021/)
  > Anonyome Labs joins 355 other qualified organizations in the 2021 compendium of privacy tech vendors. This is a significant increase from the 44 vendors listed in the inaugural report in 2017. The number of priv tech categories is also higher in 2021: now 11 categories split across two groups — Privacy program management and Enterprise privacy management.
* [Wider’s High Assurance Digital Identity Maturity Model](https://wider.team/2021/06/20/widers-high-assurance-digital-identity-maturity-model/) Wider Team

It starts with IdentityOps embracing high assurance for connected devices. You’re bringing together internal stakeholders from your network management, security, procurement, legal, and device care teams. You’re bringing in clinical outcome quality professionals concerned with data provenance, from clinicians who touch your devices and authenticate through them and authorize them to provide services.
* [Support Centre for Data Sharing interview with Meeco](https://blog.meeco.me/support-centre-for-data-sharing-interview-with-meeco/)

Meeco’s inception, its work so far and recent growth. Some of the the exciting projects discussed include [mIKs-it, the safe multimedia app for children](https://miks-it.com/), developing a decentralised identity and verifiable credentials wallet and how innovators like [VELA Solutions](https://vela.solutions/) are transforming workforce management and [My Life Capsule](https://mylifecapsule.com/) are helping their customers be prepared for a family emergency.
* [Understanding GlobaliD’s identity platform](https://medium.com/global-id/episode-09-understanding-globalids-identity-platform-b241a63ff5e0)
  > within the context of a self-sovereign identity that means that i as the holder of that Credential i'm the only one that gets to decide who gets to see it which is a pretty wild concept
* [Announcing the Affinidi Prize Winners of Hack the Mountain 2.0](https://academy.affinidi.com/announcing-the-affinidi-prize-winners-of-hack-the-mountain-2-0-48df8aead49d)
  > The winning teams are JCoders and Team Straw hat coders. Congratulations to both teams. They will be receiving 10,000 INR worth ETH.
* [CIDPRO™ – Certified Identity Professional – program](https://idpro.org/cidpro/)
  > - Basic elements of an identity solution
  > - Identifiers, identity lifecycle, and identity proofing
  > - Security for identity
  > - Rules and standards
  > - Operational considerations
* [Tru.net](https://www.tru.net/) is live and ready for communities/users
  > If you are looking for an alternative to Facebook that uses DIDs as its foundation and other protocols that are free to use ([JLINC](https://www.jlinc.com/) Kaliya highly recommend Tru.net
* [cheqd is launching a self-sovereign identity network on Cosmos this year](https://blog.cheqd.io/verim-is-launching-a-self-sovereign-identity-network-on-cosmos-in-2021-8949e68b2ef8)

It's Verim in New clothes. Kaliya still doesn’t like this model. Requiring verifiers to pay issuers is really really privacy problematic.

We want to provide a common and public infrastructure easily accessible to anyone and any organisation that provides B2B and B2B2C payment rails between issuers, holders, and receivers of trusted data. [...] cheqd is not and does not plan on dictating a single payment model. Rather, our product vision is to enable each ecosystem to decide this on their own through [Layer 1 vs Layer 2 mechanisms](https://blog.verim.id/self-sovereign-identity-semantics-an-economic-extension-to-the-trust-over-ip-stack-4a4197d8f6d3) and customisable tokenomics.
* [Validated ID raises € 2M in financing round](https://www.validatedid.com/post-en/validated-id-raises-eu-2m-in-financing-round-from-randstad-innovation-fund-caixa-capital-risc-and-cuatrecasas-ventures)

The new financing is led by Randstad Innovation Fund, Caixa Capital Risc, and Cuatrecasas Ventures

* [Microsoft further strengthens Identity and Security offerings by CloudKnox Security acquisition](https://www.kuppingercole.com/blog/kuppinger/microsoft-further-strengthens-identity-and-security-offerings-by-cloudknox-security-acquisition)

Microsoft last week announced another acquisition, a few days after announcing the acquisition of RiskIQ. This next acquisition is CloudKnox Security, a vendor offering unified privileged access and cloud entitlement management. These technologies, sometimes also referred to as CIEM (Cloud Infrastructure Entitlement Management), are essential for getting a grip on entitlements

* [Gravity, Tykn advance interoperability of two decentralized ID solutions for the humanitarian sector](https://medium.com/gravity-earth/gravity-tykn-advance-interoperability-of-two-decentralized-id-solutions-for-the-humanitarian-sector-899847099d0e)

Gravity and Tykn are pleased to announce our continued collaboration to advance the interoperability of our two distinct decentralized identity solutions for improved identity management in the humanitarian sector.

* [Building an Identity Solution — Quantity Doesn’t Equal Quality](https://auth0.com/blog/building-an-identity-solution-quantity-doesnt-equal-quality/) Auth0

Why adding more developers to an identity project doesn’t always work out as intended

* [Magic at HackOn2.0](https://medium.com/magiclabs/magic-at-hackon2-0-9187d0e24d86)

At Magic, we love to be where developers hang out. As a Developer Advocate, it’s especially fun to connect with devs dreaming up big ideas and hacking them into reality. Back in April, the HackOn2.0 team reached out to me to talk about getting Magic involved in their next hackathon. We jumped at the opportunity and were so glad to support the HackOn2.0’s vibrant community.

* [Selective Disclosure: Share What You Want](https://academy.affinidi.com/selective-disclosure-share-what-you-want-288f49e65680) Affinidi

* [@docknetwork](https://twitter.com/docknetwork)

Check out this video demo that shows how claim deduction, facial recognition, and #verifiablecredentials can be used together to verify a person's age and eliminates the need for manual checks:
* [We are now officially live in Myanmar!](https://zada.io/we-are-now-officially-live-in-myanmar/)

ZADA apps are all launched and our first digital ID – a COVIDPASS – is being issued by Pun Hlaing Hospitals to everyone who gets vaccinated.

* [Ethiopia: Innovation - Here's What Cardano (ADA) Has Been Up to With the Ethiopia Project](https://allafrica.com/stories/202108190100.html)

"The vision of the company is to improve the systems of the world for everyone everywhere, and the places that need better systems aren't necessarily Berlin or New York City. So you have to go to places that are a little more difficult, and you have to be very careful as you do it."

* [PUBLISH to launch ‘PUBLISHiD’, blockchain-based authentication application, in September](https://medium.com/publishprotocol/publish-to-launch-publishid-blockchain-based-authentication-application-in-september-6b0394852fb3)

PUBLISHiD users will further be able to assemble collections of verifiable credentials from one or more issuers into a single [verifiable presentation](https://www.w3.org/TR/vc-data-model/%23dfn-verifiable-presentations). Other features include DAuth-based authentication, single-sign on (SSO), and an agent ID service capable of handling the management of and security between credential issuers and verifiers.

* [Veridium Advocates for Use of NIST-approved Contactless Fingerprint Technologies](https://findbiometrics.com/veridium-advocates-use-nist-approved-contactless-fingerprint-technologies-090305/)

Veridium is encouraging more organizations to embrace contactless fingerprint technologies, especially now that the NIST has laid out comprehensive guidelines for those interested in doing so.

* [The future of COVID credentials on GlobaliD](https://medium.com/global-id/the-future-of-covid-credentials-on-globalid-7a19a882cf90)

With our new platform, we’ll also be releasing a brand new COVID credential. Users will be able to validate the authenticity of their digital vaccine record from around the world and store the proof of the validation as a credential in their GlobaliD app.

* [Digitizing the 1st Mile with Blockchain, AI, and Self Sovereign Identity Connecting Coffee Farmers from Field to 1st Sip in Sustainable Supply Chains with Farmer Connect](https://podcasts.apple.com/us/podcast/supply-chain-revolution/id1496899179?i%3D1000507363757) Supply Chain Revolution

Think about the journey of a coffee bean from East Africa to the consumer. Thousands of miles away in the 1 sip to field wrapped in a complex, and often unsustainable, inequitable supply chain. There are 25 million people living in the coffee ecosystem, and 2.5 billion coffee drinkers worldwide, and that number is expected to 2-3X in coming years.

* [The Role of SSI in MOBIX’ Deep Parking](https://mobix.ai/2021/09/02/ssi-for-mobix-deep-parking/)

* [A Conversation with Joseph Thompson of AID:Tech](https://academy.affinidi.com/a-conversation-with-joseph-thompson-of-aid-tech-4e7d8d73b3d2)

we can expect more awareness and adoption in five years because of the enormous upsides for both individuals and organizations.

* [Jolocom goes Consulting](https://jolocom.io/blog/consulting-ssi/)

Our consultant focus is of course on decentralized digital identity (aka Self Sovereign Identity). Our advantage is that Jolocom has been able to build up enormous know-how through projects over the past 7 years. Not only was knowledge in the technology area built up, but also an extensive network through active work in committees (e.g. W3C, DIF, INATBA, ESIF / EBSI), associations (e.g. federal bloc) and consortia (e.g. shop window projects digital identities).

* [An Overview of Affinidi’s Terms of Use for Developers](https://academy.affinidi.com/an-overview-of-affinidis-terms-of-use-for-developers-fa7a04bcf635) Affinidi

This article provides an overview of our [Terms of Use](https://www.affinidi.com/developer-terms-of-use) for any developer who wants to use our APIs and SDKs.
* [Node Operator Spotlight: IdRamp](https://indicio.tech/node-operator-spotlight-idramp/) Indicio

Recently we caught up with Karl Kneis, COO of IdRamp, and Eric Vinton, Chief Business Officer of IdRamp, one of the first companies to become an Indicio Node Operator, to discuss their current projects, some goals for the future, and where they think decentralized identity is heading.
* [Talking tech and discussing data on the ‘Tech-Entrepreneur-on-a-Mission’ Podcast](https://blog.digi.me/2021/10/06/talking-tech-and-discussing-data-on-the-tech-entrepreneur-on-a-mission-podcast/) Digi.Me

Julian describes digi.me’s mission of empowering people with their personal data, as individuals know where all their data is, while they also have “a right for that data”. By having that knowledge and ownership, only individuals have “unlimited usage rights” to unlock the potential data has to be a force for good.

* [Corporations, Capital Markets, & the Common Good — How We’re Working to Reorient the Rules and Rebalance Power in Our Economy](https://omidyarnetwork.medium.com/corporations-capital-markets-the-common-good-how-were-working-to-reorient-the-rules-and-f54feeb9617d) Omidiyar

as part of our commitment to [Reimagining Capitalism](https://omidyar.com/wp-content/uploads/2020/09/Guide-Design_V12_JTB05_interactive-1.pdf), Omidyar Network is committing $10 million to a new focus area: Corporations, Capital Markets, and the Common Good. The vision for this work is to reshape the rules that govern markets to incentivize corporations and their investors to contribute to the common good, curb the pressures that drive businesses to contribute to negative outcomes on people and the planet, and empower stakeholders to hold companies accountable for their impacts on society.

* [Imageware to add Biometrics to Blockchain Powered Self Sovereign Identity (SSI)](https://imageware.io/imageware-to-add-biometrics-to-blockchainpowered-self-sovereign-identity-ssi/)

“As individual safety and privacy concerns become more prevalent in our daily lives, it’s vital that we have better, more decentralized methods of giving individuals autonomy over their identities. By joining the Decentralized Identity Foundation and Trust Over IP groups, we’ll be able to leverage their network and resources in our efforts to further develop a portfolio of SSI integrated biometric solutions.”
* [XSL Labs: Your Data Belongs to You](https://www.xsl-labs.io/whitepaper/white_paper_en.pdf)

The SDI technology constitutes a very important example of decentralized counter-power to the web giants. The SDI maintains to keep the practicality of a unique identifier while guaranteeing the security of the data and the user's sovereignty over it.
* [EU digital sovereignty project Gaia-X hands out ID tech contracts](https://www.theregister.com/2022/02/04/gaia_x_ssi/)


* [Building towards a decentralized European Data Economy: A Minimal Viable Gaia-X (MVG)](https://blog.oceanprotocol.com/building-towards-a-decentralized-european-data-economy-a-minimal-viable-gaia-x-mvg-powered-by-43a853101d) Ocean Protocol

* [https://www.gaia-x.eu/pdf/Gaia-X_Architecture_Document_2103.pdf](https://www.gaia-x.eu/pdf/Gaia-X_Architecture_Document_2103.pdf)


Gaia-X is the cradle of an open, transparent, decentralized digital ecosystem, where data and services can be made available, collated, shared, and monetized in an environment of trust. [More than 300 organizations](https://www.gaia-x.eu/members) and over 2500 contributors are already supporting Gaia-X.

* [Bloom OnRamp Has Arrived](https://bloom.co/blog/bloom-onramp-has-arrived/)

Beyond OnRamp’s direct data integrations, the platform also supports the ability for third party credentials to enter the OnRamp platform via the WACI specification

* [Shyft Network- Solving The Internet’s Identity Problem](https://shyftnetwork.medium.com/shyft-network-solving-the-internets-identity-problem-dc8e2fe9f58)

Identity has been a contentious point for humanity ever since we evolved societies. How are we sure that someone is who they say they are?

* [Node Operator Spotlight: Anonyome](https://indicio.tech/node-operator-spotlight-anonyome/) Indicio

Each of the capabilities of the Sudo Platform is attached to a persona. This includes masked email and masked credit cards, private telephony, private and compartmentalized browsing (with ad/tracker blocker and site reputation), VPN, password management, decentralized identity and more.




* [Auth0 Identity Platform Now Available on Microsoft Azure](https://auth0.com/blog/auth0-identity-platform-now-available-on-microsoft-azure/)

The addition of Azure as an Auth0 private cloud platform option unlocks a secure cloud deployment option for organizations seeking strategic fit with their technology stack, supporting regional data residency capabilities and higher control over customer data.

* [Introducing: Civic Pass Integration Guide](https://www.civic.com/blog/civic-pass-integration-guide/)

Now, we’re making [Civic Pass available to developers everywhere](https://docs.civic.com/). The idea is that developers can plug Civic Pass into their platform and create an identity layer that allows for a permissioned dApp platform, be it a DEX, an NFT marketplace or mint, a metaverse, or who knows what else you’ll come up with.

* [Equifax Launches Digital Identity as a Service](https://bonifii.com/2021/10/equifax-launches-digital-identity-as-a-service/) CU Ledger

Equifax Digital Identity as a Service gives credit union members more control over their information and will help to facilitate faster and easier user experiences for previously onboarded users. Functionality from Equifax’s suite of identity protection products including [Digital Identity Trust](https://www.equifax.com/business/digital-authentication/), Document Verification and the recently acquired [Kount Identity Trust Global Network](https://linkprotect.cudasvc.com/url?a%3Dhttps%253a%252f%252fkount.com%252f%26c%3DE,1,P0Lh3syJAhSnb3ckebQ1p8C29xvkkJ94klUQn8bpJ0Dl1XUoFwXkyPWAlTmWqD3i3bv6IWqRyqfz7_JzzpwIpG4zrWtxyIfflytpAkuFg7nn_Q,,%26typo%3D1) are incorporated into the new holistic solution.
* [There’s No Distributed Ledger Technology (DLT) in X-Road](https://www.niis.org/blog/2021/10/3/theres-no-distributed-ledger-technology-dlt-in-x-road)

X-Road and distributed ledgers are both based on decentralized architecture. Distributed ledgers don't typically have central administration, which means that they're entirely decentralized. Instead, X-Road is technically decentralized, but an X-Road ecosystem is always built around a centralized governance model managed by the X-Road operator.

* [PUBLISH pitches world’s first decentralized identity solution for journalists to International Federation of Journalists](https://medium.com/publishprotocol/publish-pitches-worlds-first-decentralized-identity-solution-for-journalists-to-international-abaaad0362a5)

PUBLISH CEO Sonny Kwon gave an overview of a press ID app PUBLISH is building in collaboration with the Journalists Association of Korea (JAK). He explained that the mobile application, which leverages decentralized identity (DID) technology to manage press credentials, would help the JAK combat misinformation and reduce administrative costs associated with its current press credentialing process.

* [Singapore Fintech Festival…Here We [Affinidi] Come!](https://academy.affinidi.com/singapore-fintech-festival-here-we-come-d8ffb59bc1cf)

In this virtual booth, you can explore about [Self-Sovereign Identity](https://academy.affinidi.com/self-sovereign-identity-what-you-can-cant-do-with-ssi-1284f7227b4e), [Verifiable Credentials](https://academy.affinidi.com/what-are-verifiable-credentials-79f1846a7b9) and their [implementation](https://academy.affinidi.com/how-to-implement-driving-license-use-case-using-verifiable-credentials-cef928222c92), [selective disclosure](https://academy.affinidi.com/a-detailed-guide-on-selective-disclosure-87b89cea1602), [identity wallet](https://academy.affinidi.com/5-reasons-to-use-an-identity-wallet-c289ba2980cf), and anything else related to [decentralized identity](https://academy.affinidi.com/what-links-identity-and-vcs-together-across-applications-9523af3884a9) and [web 3.0](https://academy.affinidi.com/web-2-0-vs-web-3-0-a-bridge-between-the-past-and-the-future-c99668c1e2f0).
* [The SSI Kit](https://walt.id/blog/p/ssi-kit) Walt ID

The SSI Kit bundles three components, one for each functionality profile:

- Signatory ™ for Issuers enables organisations to transform any identity-related information into digital credentials in order to replace paper documents and automate data provision to stakeholders.
- Custodian ™ for Holders enables individuals and organisations to securely store, manage and share keys and identity data via data hubs (“wallets”). (Web-Based wallet)
- Auditor ™ for Verifiers enables organisations to verify identity data in order to authenticate or identify stakeholders and offer frictionless access to services or products.

* [Self-Sovereign Identities (SSI) – user-focused concept for data-efficient identity management](https://assets.bosch.com/media/global/research/eot/bosch-eot-ssi-principle_en.pdf) Bosch

“Since offering users control and sovereignty over their own data is a highly desirable goal, we are working with innovation partners to establish an identity system that works without any central data collector and is operated equally by many participants,” says Dr. Nik Scharmann, Project Director of the “Economy of Things” (EoT) strategic advance engineering project at Bosch Research.

* [Spruce sets the bar for sovereign identity storage options, secures $7.5M](https://venturebeat.com/2021/11/02/spruce-sets-the-bar-for-sovereign-identity-and-storage-options-secures-7-5m/)

Spruce, a service that allows users to control their data across the web, has raised $7.5 million. The company builds open source, open standard developer tools helping users collect and control their data across the web. It helps prevent NFT frauds and defines access rules for [decentralized](https://venturebeat.com/2020/10/28/decentralized-identity-the-key-to-the-digital-era/).

* [Hyland, Dataswift and Case Western Reserve University partner to advance web-based verifiable credential storage](https://news.hyland.com/hyland-dataswift-and-case-western-reserve-university--partner-to-advance-web-based-verifiable-credential-storage/) Hyland Credentials

The initial phase of the partnership involved building a web-based interface that enables users to easily store and manage their verifiable credentials by uploading them to a user-owned, encrypted personal data account (PDA), an innovative privacy-preserving solution developed by Dataswift, another strategic partner of xLab. That account is the storage system of a personal data server legally owned by users themselves and comes with a Data Passporting function that can be called upon by any application, allowing users to license their data on demand, quickly and securely, with any relevant party.
* [Square, Inc. Changes Name to Block](https://squareup.com/us/en/press/square-changes-name-to-block)

Block is a new name, but our purpose of economic empowerment remains the same.

* [Daniel Ƀrrr @csuwildcat](https://twitter.com/csuwildcat/status/1457766409233059841)

5 years after establishing Decentralized Identity at Microsoft, where I had the opportunity to work with great folks developing open source DID infrastructure (e.g. ION), standards, and products, I am joining Square to lead Decentralized Identity.
* [Bloom Integrates with Plaid to Enable Verifiable Credentials](https://bloom.co/blog/bloom-integrates-with-plaid-to-enable-verifiable-credentials/)

Bloom is excited to announce an integration with [Plaid](https://plaid.com/), a data network that powers the digital financial ecosystem. The Plaid integration gives Bloom the ability to offer consumer-permissioned, traditional financial data for better risk assessment through [OnRamp](https://onramp.co/).

* [Passwordless Credential Orchestration Manager is Now Available in the Oracle Cloud Marketplace](https://idramp.com/idramp-passwordless-credential-orchestration-manager-is-now-available-in-the-oracle-cloud-marketplace/) idRamp

This new service offers password elimination, identity proofing, and orchestration capabilities for any Oracle ecosystem.

* [Liquid Avatar Technologies and Bonifii Make VCs Accessible for People and Financial Institutions in the Metaverse](https://bonifii.com/2021/11/liquid-avatar-technologies-and-bonifii-make-verifiable-credentials-accessible-for-people-and-financial-institutions-in-the-metaverse/) Bonifii

“The metaverse and Web 3.0 are here, and we are building the infrastructure to manage how we’re going to live, work, and play in the intersection of the real and the digital,” said Heather Dahl, CEO of Indico. “Bonifii and Liquid Avatar get it, they’re on it and we’re excited to help them realize their vision.“

* [The First No Code Solution for Trusted Decentralized Digital Identity SSI on Redundant Blockchains](https://www.prnewswire.com/news-releases/entrustient-launches-the-first-no-code-solution-for-trusted-decentralized-digital-identity-using-self-sovereign-identity-on-redundant-blockchains-301436112.html) Entrustient

"When building product-market-fit for our platform, we listened constantly to frustrated customers who embraced the concept of SSI, Verifiable Credentials and Blockchains, but who gave up on piecemealing a solution. And the reasons were mostly due to the lack of specialized SSI developers, implementing complex SDK's and code builds, and trying to provision onto blockchain networks,"

* [Talao, the brand new Self-Sovereign Identity Wallet](https://www.mcryptoz.com/blockchain-news/talao-the-new-self-sovereign-identity-wallet-gives-consumers-control-over-their-personal-digital-data-blockchain-news-opinion-tv-and-jobs.html) MCryptoZ

Blockchain-based Digital Identity specialist Talao, a Paris-based startup which focuses on Self-Sovereign Identity options and blockchain-based options is the developer of the primary French smartphone pockets for Self-Sovereign Identity. The firm simply introduced the provision of its new id pockets for all cellular customers in Europe.

* [Talao SSI wallet now available on Apple AppStore and Google Play](https://medium.com/@talao_io/talao-ssi-wallet-now-available-on-apple-appstore-and-google-play-1435b4a01b1c)

- Work on Android and iOS
- Wallet DID: did: tz, did: key (curve Ed25519)
- Issuer DID supported: did: tz, did: web, did: key; did: ethr, did: pkh.
- Revocation of VCs: RevocationList2020
- SDK development environment: PHP, Python, NodeJS, java, C, Flutter,…
- Wallet templates: employer certificate, experience certificate, skills certificate, company pass , proof of email, proof of telephone, certificate of residence, loyalty card, diplomas, student card
* [Magic Product Updates: December Edition](https://medium.com/magiclabs/magic-product-updates-december-edition-7a24a3dcd4e4) MagicLabs

Since our last product update, we’ve launched a multifaceted set of capabilities that enable you to do more with Magic.

* [Lessons From the School of Cyber Hard Knocks Podcast](https://idramp.com/school-of-cyber-hard-knocks-podcast-mike-vesey-pink-locker-rooms/) IDRamp

Passwords and zero-trust and pink locker rooms, oh my! In this episode, Mike discusses IdRamp, what self-sovereign identity is, why we still have passwords today, zero-trust, what the near future holds, pink locker rooms!, his path to IdRamp, and as always, his toughest lesson learned.

* [Swisscom partners with Orell Füssli for identity](https://www.ledgerinsights.com/swisscom-identity/) Ledger Insights

This isn’t Swisscom Blockchain’s first identity partnership. It also has a relationship with [Adresta](https://www.ledgerinsights.com/swiss-watch-identity-startup-adresta-partners-with-swisscom-blockchain/), which developed a digital identity solution for watches.
* [Merit grabs $50M Series B to expand digital credentials platform](https://techcrunch.com/2022/01/12/merit-grabs-50m-series-b-to-expand-digital-credentials-platform/) TechCrunch

The company spent the last five years working with various governments to build connectors to these licensing databases to allow third parties to access the data and have it update automatically. So if you are a plumbing company, you can display your employees’ plumbing credentials on the company website and have them update automatically when the license is renewed (or show that it wasn’t).
* [https://demo.animo.id/](https://demo.animo.id/)

It allows people to experience SSI first-hand by choosing a character and 'playing' through their unique use cases. The student can enrol in college, visit a club or join a gym, while the business woman can attend a conference and check into a hotel for example. It was built with Aries Framework JavaScript's REST API and supports the Lissi and the Trinsic wallet

* [Lissi Connect Demo](https://lissi-id.medium.com/lissi-connect-demo-d6db29db7755) <- in German

The login is only the start of the mutual customer relationship users do not want to monitor and maintain dozens of communication interfaces, but prefer a solution that brings these aspects together. This includes not only login services, but also newsletters, information letters from the bank, digital proof of any kind and other relevant personal information. The media break and the fragmentation of the current systems poses a major challenge for users and organizations. However, once stored in the user's wallet, this information can be easily managed, sorted and presented as needed.

* [Liquid Avatar and Ontario Convenience Stores Association (OSCA) Successful Pilot of Digital Age-Verification Solutions to Reach over 8,000 Retail Locations](https://www.accesswire.com/684666/Liquid-Avatar-Technologies-and-Ontario-Convenience-Stores-Association-OSCA-Deliver-Successful-Pilot-of-Digital-Age-Verification-Solutions-to-Reach-over-8000-Retail-Locations%23new_tab)

The Smart Age program provides digital age verification, supported with biometric authentication for restricted product sales like lottery tickets, tobacco, alcohol and other goods and services through a mobile device using verifiable digital credentials and biometrics without a user divulging any personally identifiable information to the store clerk.
* [Self-Sovereign Identity – a game changer regarding privacy](https://www.adnovum.ch/en/company/blog/self_sovereign_identity_a_game_changer_regarding_privacy.html) Adnovum

Another Swiss company is promoting SSI

After rejection of the e-ID Act in March 2021, the Swiss Federal government is working at full speed on a new proposal. The first results were published in a [discussion paper](https://www.bj.admin.ch/dam/bj/en/data/staat/gesetzgebung/staatliche-e-id/diskussionspapier-zielbild-e-id.pdf.download.pdf/diskussionspapier-zielbild-e-id.pdf) is one of three possible solutions proposed for the implementation of the future e-ID.

* [The Wallet](https://walt.id/blog/p/wallet) Walt

This post introduces our new open source product: the Wallet, which enables developers and organisations to put Self-Sovereign Identity (SSI) into the hands and pockets of the people via easy-to-use applications.
* [Indicio named by New York VC Network in their list of the most exciting early-stage teams](https://indicio.tech/indicio-named-by-new-york-vc-network-in-their-list-of-the-most-exciting-early-stage-teams/)

Indicio is proud to have been named by [New York VC Network](https://www.vcnet.nyc/) in their recently compiled list of the most exciting early-stage teams that they’ll be following closely this year!

* [The open source companies Vereign and DAASI International will lay the cornerstone for the use of state-of-the-art SSI technology in the Gaia-X sub-project GXFS.](https://daasi.de/en/2022/02/04/ssi_gaia-x/)

For the realisation of the three projects, Self-Sovereign Identity will be a quintessential technology. A decentralised identity is supposed to allow users more self-determination in regards to identity data by putting the user in charge of the storage and transfer of their data. The data is only stored in a so-called wallet which belongs to the user. The wallet also contains digital keys for the authentication with services – making individual profiles for each service obsolete. State-of-the-art Blockchain technology ensures the reliability of the used data. Vereign AG, the head of the consortium, has been working with and on this technology for quite a while already. DAASI International will lend their expertise in the development of innovative open source software, as well as in classic identity management authentication technologies, and help with the development and overall realisation of the project.
* [What Can You Do With Affinidi’s Tech Stack?](https://academy.affinidi.com/what-can-you-do-with-affinidis-sdk-1966f4fef042) Affinidi

Affinidi’s SDK enables you to issue Verifiable Credentials (VCs), register accounts, collect and validate information, verify VCs, and more.

* [Expand SkillSet with Affinidi](https://certification.affinidi.com/)


* [IOTA and TradeMark East Africa partner to improve infrastructure & trade through technology](https://www.youtube.com/watch?v%3DbnAfclXTaeI)

The Trade Logistics Information Pipeline (TLIP) aims to create an interconnectivity technology highway for Eastern African businesses and governments’ agencies systems to communicate in a transparent and secure manner amongst themselves and with international counterparts.

BCG Report on Walt.id

* [Me, myself and (SS)I Why everybody must have a Self-Sovereign Identity in 5 years](https://web-assets.bcg.com/6b/6d/84e00cad4c939c870d833b96321c/white-paper-me-myself-ssi.pdf)

* [IdRamp CEO Mike Vesey: Pink Locker Rooms](https://idramp.com/school-of-cyber-hard-knocks-podcast-mike-vesey-pink-locker-rooms/) School of Cyber Hard Knocks

Passwords and zero-trust and pink locker rooms, oh my! In this episode, Mike discusses IdRamp, what self-sovereign identity is, why we still have passwords today, zero-trust, what the near future holds, pink locker rooms!, his path to IdRamp, and as always, his toughest lesson learned.


* [BLOQZONE RECEIVES €155K EU GRANT FROM ESSIF-LAB FOR PROJECT SSICOMMS](https://bloqzone.com/ssicomms/)

We don’t know what this is… is it DIDComm? if not what is it?

The project SSIComms adds SSI to internet communications by adding SSI wallets to the renowned SYLK Suite, an award winning ensemble of communications solutions with the SIP protocol at its core. This enables users to respond to presentation requests for credentials entirely voluntarily and according to SSI principles during communications sessions.

* [Interview with IAMX -Self-Sovereign Identity SSI](https://www.youtube.com/watch?v%3D9-5WL6FuOlA) Spicy Dumpling Show

insights on what IAMX does, how can users and telcos can benefit from it, and why would users be interested in and trust IAMX. Later we talked about the recording and securing of biometric information. IAMX is having an ISPO


* [ID-Ideal as an integrated solution](https://jolocom.io/blog/id-ideal-as-an-integrated-solution/) Jolocom

The starting point is the fact that every user has 70 digital identities online. Why not introduce one single secure digital ID solution to merge all of those identities? ID-Ideal is one way of many, offering an integrated solution or a middle way so that many identities can be supplemented by a single, secure digital ID solution.
* [DM Note #6 — Building the Spatial Justice Mission](https://provocations.darkmatterlabs.org/dm-note-6-building-the-spatial-justice-mission-3b3fc6b11db5) DarkMatter Labs

Self-sovereign objects are are self-executing and self-owning; capable of determining their own lifecycle to maximise material utility and performance whilst minimizing negative environmental impacts. Augmented by sensing capabilities and the ability to autonomously execute smart contracts, material objects could continuously monitor their own performance and contract for their maintenance, repair or recycling.
* [Bringing Truth to Market with Trust Communities & Product Information Markets](https://medium.com/humanizing-the-singularity/bringing-truth-to-market-with-trust-communities-product-information-markets-d09fb4a6e780) Mattereum

With product information markets enabled by Trust Communities, we can incentivize truth in markets by allowing experts to make money on their expertise and face consequences for erroneous claims. Simple concept, powerful implications.

* [Indicio Named Finalist in IDC’s Inaugural Best in Future of Digital Infrastructure North America Awards](https://indicio.tech/indicio-named-finalist-in-idcs-inaugural-best-in-future-of-digital-infrastructure-north-america-awards/)

The finalists have effectively used digital infrastructure across on-prem, edge and public cloud platforms to transform their most important business processes and to launch new digital business innovations. They are to be congratulated for their vision and industry leadership!

* [Ubikom Project](https://www.ubikom.cc)

Ubikom is free, open-source email framework based on the concept of [Self-Sovereign Identity.](https://sovrin.org/faq/what-is-self-sovereign-identity/) You own your identity (which, in this case, means your private key), and all the outgoing and incoming messages are encrypted and signed by default.

* [KYC-Chain & CrypTalk Join Hands](https://kyc-chain.com/kyc-chain-cryptalk-join-hands/)

* [CrypTalk](https://www.cryptalk.app/) is a messaging service designed to bring together verified projects and potential investors by creating a safe and secure crypto space. Crypto projects undergo thorough verifications and a number of security measures before being verified by CrypTalk.

* [Dock claim deduction demo](https://www.youtube.com/watch?v%3D8bZwkqqQju4%26t%3D6s)

Andrew Dirksen, one of Dock’s core developers, walks you through a demo that shows how claim deduction, facial recognition, and verifiable credentials can be used together to cryptographically verify a person's age, eliminating the need for manual checks

* [Certs: Now Available as a Self-Guided Demo](https://blog.dock.io/certs-now-available-as-a-self-guided-demo/) Dock

Curious about what you can build on Dock? Try for yourself!
### Indicio Tech

* [Indicio.Tech Incorporates as a Public Benefit Corporation](https://indicio.tech/blog/indicio-becomes-a-public-benefit-corporation/)
  > Indicio joins companies such as Patagonia and Kickstarter in embracing a corporate model that aligns shareholders and stakeholders around a shared mission to deliver a material benefit to society, not only through products and services and how they are made and delivered, but through prioritizing the welfare of employees, diversity and inclusion, and environmental impact.
* [IDRamp partners with Indicio.Tech](https://idramp.com/idramp-offers-market-ready-decentralized-identity-platform-on-the-indicio-network/)

This is an interesting announcement with two companies partnering together to create new SSI services for the companies the work with.

### Indicio Network

* [The Lissi wallet supports the Indicio Network](https://lissi-id.medium.com/the-lissi-wallet-supports-the-indicio-network-e2247f895d39)
  > we are committed to not only provide individuals with the choice of their favourite wallet, but also organisations with the choice of their network. We are delighted to announce that the latest version of the Lissi wallet also supports the Indicio Network.
  > 
  > Indicio.tech created the Indicio Network to meet the needs of companies and organizations that want a reliable and robust network to build, test, demo, and launch their identity solutions
* [GlobaliD connects to the Indicio Network](https://medium.com/global-id/globalid-connects-to-the-indicio-network-2ad5688d72fd)
  > The Indicio Network will enable the issuance and verification of credentials on the GlobaliD platform and in the app, allowing individuals to port their credentials for authentication and authorization into any participating use case scenario — including vaccine passports.

* [GlobalID Introduces Trustees for Key Recovery](https://medium.com/global-id/introducing-globalid-trustees-account-recovery-without-a-private-key-66142a21cba6)
  > Trustees can be friends or family members from your contact list. Once selected, each Trustee is granted a shard of your private key. Restoring your lost Identity requires approval from the majority of your Trustees.

* [Meeco Terms & Conditions Update - Feedback Welcome](https://blog.meeco.me/meeco-terms-conditions-update-feedback-welcome/).
  > Over the next fourteen days, we would love your feedback or questions on any of the changes.
* [IdRamp partners with the Lifelong Learner Project to win the ACE Blockchain Innovation Challenge](https://idramp.com/idramp-partners-with-the-lifelong-learner-project-to-win-the-ace-blockchain-innovation-challenge/)
  > Lifelong Learner Project is proud to announce its selection as a recipient of the first phase of the Blockchain Innovation Challenge, a competition funded by the U.S. Department of Education to identify ways in which blockchain technology can provide social mobility and equitable access to economic opportunity.
> 
> Companies involved include, RANDA Solutions, ETS, Digital Promise, University Instructors, The Utah State BOE, BlockFrame Inc. IdRamp, Evernym, Velocity Career Network, Fluree, Crocus, IMS Global Learning Consortium, Credential Engine.
* [Identity Masters Podcast](https://open.spotify.com/show/0NmFDoGu9zq3r1nmgjwkhQ)
  > At Authenteq, we spend a lot of time thinking and talking about how to make the internet a safer space. It’s also what drives our product roadmap and why we got into identity verification and e-KYC in the first place. As we work to democratize the knowledge we have access to, we know that for it to be truly accessible, we have to work with different formats. This is why we’re very excited to introduce the brand spanking new Identity Masters podcast now available on Spotify!

* [IDWorks turned to Tarmac to help accelerate their mobile app and backend development](https://www.tarmac.io/case-study/idworks.html)
  > Having decided to build their "Envoy" solution on the R3 Corda platform, ﬁnding affordable development resources with the right technical skills was proving difﬁcult. Corda certiﬁed developers are extremely thin-on-the-ground and if you ﬁnd a qualiﬁed engineer, they can be difﬁcult and costly to recruit

* [Meeco announces VELA Solutions partnership](https://www.meeco.me/blog/meeco-announces-vela-solutions-partnership)
  > Together, Meeco and VELA have created a secure digital credentialing platform to help individuals and businesses adapt to the changing work environment and modernise their HR practices.


* [Building digital resilience](https://www.youtube.com/watch?v=XvZ7_TxFxj0) Microsoft CEO Satya Nadella
    > touches on a pilot around Verifiable Credentials for Veterans and letting them post them to their LinkedIn profiles.
### Transmute

* [Transmute Closes $2M Seed Round](https://medium.com/transmute-techtalk/transmute-closes-2m-seed-round-a0a2e6c90467) this week. This is fantastic news for them and the whole ecosystem. Transmute is a great company developing products for supply chain use-cases and is collaborating with GS1. They also are part of the SVIP (Silicon Valley Innovation program) lead by Anil John.  *Full disclosure Kaliya has a formal advising relationship with Transmute.*
* [Innovative Startups join forces to create a trusted training record and build a secure and safe waste data tracking system](https://www.digicatapult.org.uk/news-and-insights/press/digital-catapult-and-sellafield-ltd-join-forces-with-two-innovative-startups)

* [Digital Catapult](https://www.digicatapult.org.uk/) and [Sellafield Ltd](https://www.gov.uk/government/organisations/sellafield-ltd) have selected two innovative startups, [Condatis](https://condatis.com/), and [Jitsuin](https://jitsuin.com/), to implement advanced digital technology solutions to support the nuclear industry to continue to monitor skills within the sector, and to provide a trusted and secure record for tracking hazardous waste and materials.

## Company Posts

### MATTR 
* [Adding support for revocation of Verifiable Credentials](https://mattr.global/adding-support-for-revocation-of-verifiable-credentials/)  leveraging the [Revocation List 2020](https://w3c-ccg.github.io/vc-status-rl-2020/) draft from the CCG.
  > These innovations include our recent work related to using [BBS+ signatures](https://mattr.global/using-privacy-preserving-zkp-credentials-on-the-mattr-platform/) for privacy-preserving selective disclosure and our earlier work on the [OIDC Credential Provider spec](https://mattrglobal.github.io/oidc-client-bound-assertions-spec/). We’ve also been busy sharing new tools for [checking the syntax of a JSON-LD credential](https://mattr.global/new-to-json-ld-introducing-json-ld-lint/) during development.

### Civic

* [Civic Secure Identity Users: Say Hello to Civic Wallet](https://www.civic.com/blog/civic-secure-identity-is-now-civic-wallet/) just this week they released a new wallet. 


### Gluu

* [Gluu vs. Keycloak](https://www.gluu.org/blog/gluu-vs-keycloak/) Mike Swartz talks about the difference between his product Gluu and Keycloak, which he describes as a less stable project that shouldn’t be used in production environments.

Forgerock: [IAM 101 Series: What Are Directory Services?](https://www.forgerock.com/blog/iam-101-series-what-are-directory-services)

* [The Lissi Wallet is now available in 12 languages!](https://lissi-id.medium.com/the-lissi-wallet-is-now-available-in-12-languages-f88e56b04e19)

Lanugauges supported: Arabic • English • French • German • Italian • Korean • Polish • Portuguese • Russian • Romanian • Spanish • Turkish

> the language is only a small part of the whole user experience. The task is to design a universal cockpit, which people can navigate regardless of their social background. Similar to a dashboard in a car, which doesn’t look too different wherever you go. In order to achieve this, we have to standardize the icons, colours and user-flows to a certain degree. However, on the other hand, they need to be adjusted to the target audience.

### ShareRing 

* [Blockchain platform enables users to pay for Viator experiences with crypto](https://cointelegraph.com/news/you-can-now-pay-for-400-000-viator-tourism-experiences-with-crypto)
  > The ShareRing platform, built on Tendermint, will allow users to book, register, and pay for Viator’s 395,000 global activities and experiences, using local fiat currencies or major crypto assets, including Bitcoin (BTC), Ether (ETH), and its native SharePay token (SHRP).
  > 
  > The platform uses the ShareRing ID system to ensure that sensitive personal and financial information is securely handled, and has contact tracing features to help with tourism safety during the pandemic.

* [ShareRing Unites with China’s International Blockchain-based Service Network (BSN)](https://blog.sharering.network/sharering-unites-with-chinas-international-blockchain-based-service-network-bsn/)
  > BSN aggregates their technology partners’ services into their cloud-based ecosystem to make them all accessible to any company or developer that wishes to use them, with very low monthly access fees starting at just $20. Their “plug and play” approach eliminates the need for hiring or outsourcing highly specialized developers, who are in short supply due to high demand in this industry.
  > 
  > One of the most exciting benefits of ShareRing’s integration with BSN’s global ecosystem is how effortless it will be for companies to incorporate our products and services without requiring ShareRing’s assistance with development and integration.

* [Privatyze collaborates with Indicio to build a decentralized data marketplace](https://indicio.tech/privatyze-collaborates-with-indicio-to-build-a-decentralized-data-marketplace/) Indicio

“In a data-driven economy, we need a marketplace for data that’s inclusive and not exploitative,” said Heather Dahl, CEO of Indicio. “That means that participants can meaningfully consent to data transactions and do so in a way that enables zero-trust security. This just isn’t possible without decentralized solutions, and we are excited to work with Privatyze on building this solution.

* [ID.me and the future of biometric zero trust architecture](https://www.biometricupdate.com/202204/id-me-and-the-future-of-biometric-zero-trust-architecture) Mike Vesey of IDRamp

The sunk cost of centralized databases is not an obstacle to decentralization. Verifiable credentials can be easily layered onto existing systems for better security. They can be used as a tool for orchestrating complexities across multiple identity management systems and databases so that they become privacy preserving and fraud resistant.

Acquisition of the Week

* [Media Mention: MIT Technology Review](https://identitywoman.net/media-mention-mit-technology-review/) Kaliya Young

I was quoted in the article in MIT Technology Review on April 6, 2022, “Deception, exploited workers, and cash handouts: How Worldcoin recruited its first half a million test users.”
* [Introducing PRIVATE](https://medium.com/global-id/introducing-private-65fce62c6a8e) Calvin Burrows GlobalID

PRIVATE is a new technical framework developed in collaboration with AnChain.AI that carves out a path toward regulatory compliance for non-custodial wallets while preserving user privacy. (PRIVATE stands for Privacy Preservation through Resolution of Identity via Verification and Attestation for Travel Rule CompliancE)

* [SecureKey looks to the future by joining Avast](https://securekey.com/securekey-looks-to-the-future-by-joining-avast/)

* [Avast, a global leader in digital security and privacy, announced the acquisition of SecureKey](https://securekey.com/?securekey_pr%3Davast-to-acquire-securekey-technologies). Our expertise combined with the maturity and scalability of our services will allow our Canadian success story to expand globally and provide people around the world with safe and accessible means of authenticating their identities online while cementing SecureKey as a key provider of digital identity solutions.

* [Indicio’s Associateships: A starting point for the next generation of professionals](https://indicio.tech/indicios-associateships-a-starting-point-for-the-next-generation-of-professionals/)

Learning new skills in a new industry and technology is always good for growth, both personally and professionally. It’s particularly important for those in college to be able dip their toes into different worlds off campus and get a sense of the kind of work they want—or don’t want—to pursue in life.

* [Validated ID turns 10 years old! The best is yet to come](https://www.validatedid.com/post-en/validated-id-turns-10-years-old-the-best-is-yet-to-come) ValidatedID

Today, we want to celebrate our ten years, reflecting on what we have accomplished and anticipating the future, because we are sure that there will be many more to come. As a result, we want to reaffirm our commitment to our objectives and mission. Moreover, we strive to improve our operations to ensure a prosperous future for our customers and partners.


* [Fujitsu declares success in trial of self-sovereign ID for students with university](https://www.biometricupdate.com/202204/fujitsu-declares-success-in-trial-of-self-sovereign-id-for-students-with-university) Biometric Updates

To resolve the complications, Fujitsu says it collaborated with the Keio Research Institute at SFC on a digital identity technology in September 2021, which resulted in an identity conversion gateway that enables multiple identity infrastructures to be interconnected without using a unified protocol.

* [Issue Hundreds of Credentials in Minutes with Dock Certs](https://blog.dock.io/bulk-issuance-issue-hundreds-of-verifiable-credentials-in-minutes/) Dock

Bulk Issuance supports high customer volumes by bulk issuing verifiable credentials in batches of 100+. Simply import a CSV file and issue verifiable credentials within minutes, averaging 1 credential being issued every second.
* [KILT Launches New Application for Digital Identities](https://cryptopotato.com/kilt-launches-new-application-for-digital-identities/) CryptoPotatoe

KILT, a blockchain identity protocol based on the Polkadot network, issues a new form of digital credentials, Web3name(w3n), for users to represent their own digital identities. The credentials recorded on the distributed ledgers will be permanent addresses users can access anytime on the Polkadot ecosystem, as [stated](https://medium.com/kilt-protocol/introducing-web3name-your-unique-digital-name-for-web3-the-internet-of-the-future-c301a18f75e8) in the announcement.

* [Energy Web Quarterly Update](https://medium.com/energy-web-insights/energy-web-quarterly-update-855feb5878b6)

Switchboards, our enterprise-grade self sovereign identity and access management solution built on the W3C administered decentralized identifier standard. Examples include [Stedin’s identity and access management solution](https://medium.com/energy-web-insights/stedin-the-dutch-distribution-system-operator-announces-partnership-with-energy-web-to-explore-cd278623809b), [CAISO flex alert](https://medium.com/energy-web-insights/california-grid-operator-launches-new-demand-flexibility-platform-enhancements-to-flex-alert-system-e01ae8030da0), [and our work with Vodafone](https://medium.com/energy-web-insights/energy-web-announces-development-of-renewable-energy-ev-charging-with-vodafone-and-mastercard-94e1ac4c4aa1), [Kigen, and KORE wireless](https://medium.com/energy-web-insights/kore-collaborates-with-kigen-and-energy-web-to-provide-integrated-esim-based-trusted-identity-b22854958851).

SpruceID’s $34M Raise

* [Spruce Raises $34M to Unbundle the Login for a User-Controlled Web](https://blog.spruceid.com/spruce-raises-34m-to-unbundle-the-login-for-a-user-controlled-web/)

With the new funding, Spruce will spearhead research in cutting-edge privacy and usability technology for identity, grow its product teams, and continue to execute on partnerships across the ecosystem.


* [Decentralized Identity Startup Spruce Wants to Help Users Control their Sign-In Data](https://techcrunch.com/2022/04/20/decentralized-identity-startup-spruce-wants-to-help-users-control-their-sign-in-data/) TechCrunch

The company [won an RFP](https://www.coindesk.com/policy/2021/10/08/sign-in-with-ethereum-is-coming/) from the Ethereum Foundation and Ethereum Name Service (ENS) to develop a standardized “sign-in with Ethereum” feature that could be interoperable with web2 identity systems [...] to let [users] control what information a platform receives about them when they sign in rather than automatically surrendering the data to the platform.
* [How the convergence of SSI and AI can give people back control over their identity](https://corporate-blog.global.fujitsu.com/fgb/2022-04-20/02/) FUJITSU BLOG

As for the near future, Fujitsu envisions enhancing the distributed identity, data privacy, and consent management platform, which would open up all of the benefits described in this article on an as-a-Service basis to any player.

* [Beta Test of the First W3C Compliant Credentials Management App](https://blog.dock.io/beta-test-of-the-credentials-management-app/) Dock

The benefits of owning and storing your own credentials are unmatched by today’s standards. Dock’s Wallet App will allow users to store and manage their verifiable credentials from their mobile devices.

* [A Self-Authenticating Social Protocol](https://blueskyweb.xyz/blog/3-6-2022-a-self-authenticating-social-protocol) Bluesky

In law, a [“self-authenticating” document](https://www.law.cornell.edu/rules/fre/rule_902) requires no extrinsic evidence of authenticity. In computer science, an [“authenticated data structure”](https://www.cs.umd.edu/~mwh/papers/gpads.pdf) can have its operations independently verifiable. When resources in a network can attest to their own authenticity, then that data is inherently live – that is, canonical and transactable – no matter where it is located.

* [5 Reasons Why Our NFMe ID is a Game Changer](https://itheum.medium.com/5-reasons-why-our-nfme-id-is-a-game-changer-6e07d704ebae) • [Itheum](https://www.itheum.io/)

When “leased out”, the other party can access your personal data — in this manner, the NFMe ID acts as an “authorization key” that allows third parties to use your data in a fair way to generate a shared value between the third party and the owner of the data.

* [Bonifii and Entersekt Announce New Context-Aware Authentication Solution for Credit Unions](https://bonifii.com/2022/04/bonifii-and-entersekt-announce-new-context-aware-authentication-solution-for-credit-unions/)

Bonifii and Entersekt today announced a new partnership bringing context-aware authentication technology to credit unions through MemberPass Express, powered by Entersekt. MemberPass is the first KYC-compliant member-controlled digital identity issued by credit union cooperatives.

* [How to Create a Trusted Digital World](https://indicio.tech/how-to-create-a-trusted-digital-world/) Indicio Tech

We’ve completed what we set out to do two years ago: finish the technology’s foundation and create a full, open source ecosystem around it. You can issue, share, and verify data through verifiable digital credentials today. You can layer this on top of your existing identity and access management systems now.

* [KILT: Self-Sovereign Identity for a Web3 World](https://pedroporky.medium.com/kilt-self-sovereign-identity-for-a-web3-world-929be0ac2afe) AMG-PORKY

the protocol uses a tiered approach with three roles — Claimer, Attester and Verifier
* [Remittances Specialist Leverages Biometric Onboarding Via Onfido](https://findbiometrics.com/remittances-specialist-leverages-biometric-onboarding-via-onfido-050604/) Find Biometrics

Chipper Cash has become the latest financial institution to adopt Onfido’s identity verification technology. The company currently operates one of the largest money transfer platforms in Africa, and is hoping


* [What Indicio’s Seed Funding Means for Decentralized Identity Technology](https://indicio.tech/what-indicios-seed-funding-means-for-decentralized-identity-technology/) Indicio

Our [new funding](https://apnews.com/press-release/accesswire/technology-business-4dbf651613d76693bc479321f7b041f5) will be used to refine the open-source, decentralized-identity technology stack. We have the basic technology for a functional ecosystem, now we improve that functionality by adding all the features, user interfaces, and management tools that make it easier to deploy, use, and monitor.

* [Exposing Bad Actors Who Hide Behind Anonymity With Traceable Credentials](https://blog.dock.io/exposing-bad-actors-behind-anonymity-with-traceable-credentials/) Dock

Traceable credentials are a way of instilling that layer of privacy but allow the relevant authorities to ‘unwind’ that layer of privacy and identify those bad actors. We do this through verifiable encryption.

* [final phase eSSIF-Lab and maximum funding by the European Commission](https://medium.com/@WorkX/announcing-selection-final-phase-essif-lab-and-maximum-funding-by-the-european-commission-80e4ef8912db) Work X

our team has been selected to enter the third and final phase of the European Self-Sovereign Identity Framework Lab. [...] to let employees regain control over their career-related data. Therefore receiving the maximum development grant of €106.000

* [Expanding the public preview of verifiable credentials](https://techcommunity.microsoft.com/t5/azure-active-directory-identity/expanding-the-public-preview-of-verifiable-credentials/ba-p/3295508) Ankur Patel Microsoft Identity

more than 1,000 enterprises with premium subscriptions have issued and verified tens of thousands of verifiable credentials […] from [remote onboarding at work,](https://go.microsoft.com/fwlink/p/?LinkID%3D2184957%26clcid%3D0x409%26culture%3Den-us%26country%3DUS) [collaboration across business boundaries](https://customers.microsoft.com/en-us/story/1478082375112165122-avanade-partner-professional-services-verifiable-credentials) as well as [enabling education beyond the campus](https://customers.microsoft.com/en-us/story/1481006006183422060-rmit-university-higher-education-azure-active-directory?culture%3Den-us%26country%3DUS) [...] we are extending the public preview […] for all Azure Active Directory (Azure AD) Free and Premium users.
Video: [#MARK Studio - Create tamper-proof, secure and globally verifiable digital credentials instantly](https://www.youtube.com/shorts/ZAbiQci1x9w) Dhiway Networks

* [Trust Stamp and IdRamp Team Up for New Identity Platform](https://findbiometrics.com/trust-stamp-idramp-team-up-new-identity-platform-051901/) FindBiometrics

a new multi-factor authentication platform that combines Trust Stamp’s [selfie-based Biometric MFA solution](https://mobileidworld.com/trust-stamp-replaces-otps-with-new-biometric-mfa-solution-042906/) with IdRamp’s no-code authentication infrastructure.

The joint offering will make it easier for organizations to provide a more consistent authentication experience across all of their systems.


* [Orchestrate your identity management strategy](https://idramp.com/orchestrate-your-identity-management-strategy/) IDRamp

It’s time to stop buying expensive bridges to Failureland. It’s time to shift our perspective on identity management away from what clearly doesn’t work and won’t work and instead, employ technologies that make the systems we have work better. It is time to focus on the technologies that simplify identity management, can be easily integrated, and provide a path to evolution at a pace and cost that meet business and government needs.

* [FlexID gets Algorand funding to offer self-sovereign IDs to Africa’s unbanked](https://techcrunch.com/2022/05/26/zimbabwe-flexid-algorand-funding-decentralized-identity/) TechCrunch

FlexID is giving users a blockchain wallet that stores their verificable credentials. Verification is done on-chain through Algorand, which bills itself as a solution to the [blockchain trilemma](https://www.google.com/search?q%3Dalgorand%2Btrilemma%26oq%3Dalgorand%2Btrilem%26aqs%3Dchrome.0.0i512j69i57j0i390.2391j0j9%26sourceid%3Dchrome%26ie%3DUTF-8) of security, scalability and decentralization. FlexID will also be integrating with other Algorand decentralized apps (dApps).

* [Local digital identity startup FlexID receives funding from Algorand Foundation](https://www.techzim.co.zw/2022/05/local-digital-identity-startup-flexid-receives-funding-from-algorand-foundation/) TechZim

Zimbabwean founded blockchain start-up, [FlexID Technologies](https://www.flexfintx.com/) (formerly FlexFinTx), has signed a Simple Agreement For Equity (SAFE) with the [Algorand Foundation](https://www.algorand.com/), to further develop and scale their Self Sovereign Identity (SSI) platform

* [Part 5: How Anonyome Labs is Actively Contributing to Decentralized Identity Development](https://anonyome.com/2022/05/part-5-how-anonyome-labs-is-actively-contributing-to-decentralized-identity-development/)

If you’re a long-time reader of this blog, you’ll know that Anonyome Labs supports the ongoing development of decentralized identity through:

- Products – building decentralized identity capabilities in the [Sudo Platform](https://sudoplatform.com/), which enterprises can leverage
- Utilities – helping to run three decentralized identity-focused blockchains
- Standards – being an active contributor to the decentralized identity standards area
- Open Source – contributing source code back to the decentralized identity open source community.

* [Eight Years of Jolocom](https://jolocom.io/blog/eight-years-of-jolocom/)

* [Avast’s Charlie Walton wants you to Bring Your Own Identity](https://www.biometricupdate.com/202205/avasts-charlie-walton-wants-you-to-bring-your-own-identity) Biometric Update

What was a European security company doing buying a U.S.-based decentralized digital identity technology company? Could Avast bring the dream of decentralized identity to the masses? I sat down with Avast’s Senior Vice President and General Manager of Identity Charlie Walton to find out.

* [Zero Trust & Decentralized Identity Podcast](https://idramp.com/zero-trust-decentralized-identity-podcast/) IDRamp

They explore low-code/no-code orchestration services, what to consider when making long-term complex identity decisions, and what the US is doing to protect Americans from sophisticated cyber threats after the White House issued Executive Order 14028 on Improving the Nation’s Cybersecurity.
New Companies we aren’t sure about:

- [Proof ID and Self Sovereign Identity](https://www.digitaljournal.com/pr/proof-id-and-self-sovereign-identity) by [5ire](https://5ire.org/) we can’t find out much about them
- [Daon Provides Biometric Authentication for African Blockchain Identity Platform](https://findbiometrics.com/daon-provides-biometric-authentication-african-blockchain-identity-platform-06100/)
- [BTE and myNFT Announce AssetDIDs for NFTs, Built on KILT](https://medium.com/kilt-protocol/bte-and-mynft-announce-assetdids-for-nfts-built-on-kilt-6c06a2f9d8dd)
- [We’ve Introduced the Sudo Platform Decentralized Identity Relay](https://anonyome.com/2022/06/weve-introduced-the-sudo-platform-decentralized-identity-relay/)
* [Jose San Juan, GATACA: “blockchain technology has become the protagonist of the world we live in”](https://cybernews.com/security/jose-san-juan-gataca-blockchain-technology-has-become-the-protagonist-of-the-world-we-live-in/) Cybernews

For the past 4 years, GATACA has focused the majority of its efforts on building an interoperable, secure, and user-friendly product for the European region. We not only plan to continue to focus on the needs of our clients and regulatory, as well as standardization demands from the market but to take our SSI tech to the next level.

* [Lissi demonstrates authentication for Gaia-X Federation Services](https://lissi-id.medium.com/lissi-demonstrates-authentication-for-gaia-x-federation-services-819e9bbe70ad) Lissi ID

Gaia-X creates an open, federated digital ecosystem for data infrastructure for decentralized cloud and edge workloads and data sharing capabilities. As part of the core services, the so-called Gaia-X Federation Services (GXFS) are targeting the areas of Identity & Trust, Federated Catalogue, Sovereign Data Exchange and Compliance as open-source reference implementations.


Centre - Verite

* [Verite: Growing a Decentralized Identity Ecosystem](https://www.centre.io/blog/verite-growing-a-decentralized-identity-ecosystem) Centre Consortium

Developed last year and launched in Q1 of 2022, the [Verite standard](https://verite.id/verite) welcomes this flourishing of products and experiments with Verifiable Credentials and other privacy-preserving, data-minimizing patterns and principles.

* [Introducing Verite](https://docs.centre.io/blog/introducing-verite) Justin Hunter, Pinata, Centre

But as the world shifts to an increasingly digital native format, and as people take more ownership over their identity, how can the issuance of, presentation of, and verification of credentials be managed?

Short promo User Journey videos

* [SICPA Digital Identity for Travel - Sharing and Validating Credentials](https://www.youtube.com/watch?v%3DG_6d39R_Thk)

* [SICPA Digital Identity for Refugees - Creating, Using and Validating Credentials](https://www.youtube.com/watch?v%3DOoDZFEyRN8k)

* [Ping to Target IAM Startups With New $50 Million Venture Fund](https://findbiometrics.com/ping-target-iam-startups-with-new-50-million-venture-fund-062205/)

That includes companies that are trying to prevent digital fraud, as well as companies that are engaged in identity verification and decentralized identity projects. However, the list is not exhaustive [...] [Allthenticate](https://www.allthenticate.com/) will be the recipient of its first investment.

* [Digital Education – Transforming Scottish Education for the 21st Century](https://digitalscot.net/transforming-scottish-education-21/)

As the [Herald reports](https://www.heraldscotland.com/politics/20078582.scottish-government-unveils-45m-plan-build-tech-nation/) Kate Forbes has announced £45m in funding to “transform Scotland into one of Europe’s leading economies to start or grow a technology business.”

* [Filecoin Explorer Awards](https://explorerawards.org/) first round of applications is due July 15th and the second round is due August 15th

* [Upgrade to the Latest Affinidi SDK Version for Improved Performance](https://academy.affinidi.com/upgrade-to-the-latest-affinidi-sdk-version-for-improved-performance-81e7d0cc7334) Affinidi

- Migrating from Bloom Vault to Affinidi Vault for improved performance
- Server-side search by credential Id
- Server-side search by credential types

* [Finalist for CRN Social Impact Award](https://indicio.tech/the-crn-tech-impact-awards/) Indicio

Indicio worked with SITA and the Aruban government to develop a decentralized identity solution for managing Covid testing and vaccination for travelers to the tourism-dependent island.



* [Building a more inclusive and equitable future](https://medium.com/global-id/building-a-more-inclusive-and-equitable-future-745f897a2c2b) GlobalID

When we [first launched the GlobaliD Wallet](https://medium.com/global-id/globalid-app-introducing-the-wallet-87870843dc1b) powered by Uphold back in June of 2020, the goal was clear. Our vision has always been that anyone, anywhere should be able to create and own their [self-sovereign digital identity](https://medium.com/global-id/why-self-sovereign-identity-matters-8fd2c982ca2e). And along with that identity, they should get a wallet, providing them access to basic financial services.

* [3 years ago today, we started Trinsic to make decentralized identity real](https://trinsic.id/trinsic-raises-8-5m-for-decentralized-identity-platform/) Tweet Thread by Riley

Despite sending people to space, editing genes, and getting dangerously close to AGI, humanity hasn’t built a way for me to prove my legal name is Riley Hughes online.



these are not posts but pages from companies we are tracking

* [Open Policy Agent: Credential validation powered by the Open Policy Agent](https://docs.walt.id/v/ssikit/ssi-kit/open-policy-agent) Walt ID

The Open Policy Agent ([https://www.openpolicyagent.org](https://www.openpolicyagent.org)) is an open source, general-purpose policy engine that unifies policy enforcement. OPA provides a high-level declarative language called [Rego](https://www.openpolicyagent.org/docs/latest/%23rego) that lets you specify policy as code in order to offload policy decision-making from your business logic.

* [MATTR has a series of Videos about their work with IATA](https://mattr.global/solutions/iata/)

This is a significant undertaking for both IATA and the other parties involved. As part of MATTR’s role in supporting this initiative, we developed a series of educational videos in partnership with IATA to explain the value and mechanics of a decentralised identity ecosystem.
* [Indicio Launches Proven, A Complete Trusted Digital Ecosystem For Sharing Actionable, Trustworthy Data](https://www.accesswire.com/viewarticle.aspx?id%3D708970)

"Indicio Proven is how you get actionable data without sacrificing privacy or security," said Heather Dahl, CEO of Indicio. "What makes data actionable is that it can be trusted. You can prove its source. You can prove it hasn't been faked or tampered with. Decentralized identity has long been seen as the solution to the interconnected problems of verification, privacy, and security. With Indicio Proven, the marketplace now has a range of ready-to-use products to implement that solution and create Trusted Digital Ecosystems for sharing and verifying data at any scale."

* [Prove it all with Indicio Proven](https://indicio.tech/prove-it-all-with-indicio-proven/) Indicio

Sometimes called “self-sovereign identity,” or “user-centric identity,” or “reusable identity,” the open source technology behind Proven provides an authoritative way to authenticate any data without having to check in with the source of that data — or go through a third party.

* [Press Release](https://idramp.com/trust-stamp-partners-with-idramp-to-transform-multi-factor-biometric-authentication/) IDRamp & IDRamp

Trust Stamp (Nasdaq: IDAI, Euronext Growth: AIID ID), the Privacy-First Identity CompanyTM providing AI-powered trust and identity services used globally across multiple sectors, announces a partnership with IdRamp, a leader in decentralized identity orchestration products and services. Together, they will launch an innovative biometric multi-factor authentication (“MFA”) offering that can be augmented with a range of leading access management, social sign-on, and bring-your-own identity services, all through IdRamp’s no-code platform.

* [Condatis revolutionizes staff management with Microsoft Entra Verified ID](https://customers.microsoft.com/en-us/story/1508854534910834689-condatis-partner-professional-services-entra-verified-id) Microsoft

At Edinburgh-based Condatis, as more employees transition from a hybrid work model to a full return to the office, they’re being greeted by a new, intuitive sign-in experience built on virtual, verifiable credentials that provide value-added access to office spaces and services. Whether someone is being onboarded, coming in as a temporary hire, or visiting a staff member, each person will see that some doors in the office will be open for them, and others won’t.


* [NortonLifeLock and Avast Merger Provisionally Approved](https://www.prnewswire.com/news-releases/nortonlifelock-and-avast-merger-provisionally-approved-301600277.html) PNNewswire

* [UK provisionally approves $8.1B NortonLifeLock-Avast merger, citing competition from Microsoft](https://techcrunch.com/2022/08/03/u-k-provisionally-approves-8-1b-nortonlifelock-avast-merger-citing-competition-from-microsoft/) TechCrunch

* [Thoma Bravo to acquire Ping Identity for $2.8B](https://www.techtarget.com/searchsecurity/news/252523468/Thoma-Bravo-to-acquire-Ping-Identity-for-28B) TechTarget

* [Ping Identity to be Acquired by Thoma Bravo for $2.8 Billion](https://www.pingidentity.com/en/company/ping-newsroom/press-releases/2022/ping-identity-to-be-acquired-by-thoma-bravo-for-2-billion.html) Ping Identity

* [The Future of Digital Identity: Separating the digital from the individual](https://www.finextra.com/the-long-read/421/the-future-of-digital-identity-separating-the-digital-from-the-individual) ([Report](https://www.finextra.com/finextra-downloads/research/documents/245/the-future-of-digital-identity-2022.pdf)

While biometrics are now part and parcel of life in 2022 – with the prevalence of mobile payments with Face ID and Touch ID – the concept of real-time and frictionless processes is what is driving the future of digital identity forward.


* [Gitcoin Passport To Make Fundraising, Governance More Fair](https://blockworks.co/gitcoin-passport-to-make-fundraising-governance-more-fair/) Blockworks

Gitcoin isn’t the only project trying to solve decentralized identification (DID), but it does have a leg-up on the so-called “cold start” problem, Owocki said.

“What everyone else is missing is usage.” Today there are few if any dApps using DID, thus few users care about having an effective DID system, and decentralized apps have no incentive to prioritize it.

New Podcast: [The Week in Identity](https://anchor.fm/the-cyber-hut/)

"The Week in Identity" is focused on providing a weekly analyst briefing on the latest identity and access management news events, funding rounds, conference updates and more. Identity is now foundational for all employee, consumer and device based security and usability projects and is changing rapidly. Hosts Simon Moffatt (Founder at The Cyber Hut) and David Mahdi (ex-Gartner Analyst and CISO Advisor) provide impartial analyst comment and opinion on some of the most exciting trends within the IAM landscape.

* [Age-Verification Solution TruAge to be Deployed by CDE Services, Inc., Expanding Access to Convenience Stores Nationwide](https://www.prnewswire.com/news-releases/age-verification-solution-truage-to-be-deployed-by-cde-services-inc-expanding-access-to-convenience-stores-nationwide-301597284.html) PRNewswire

"The convenience retailing industry conducts 165 million transactions a day and 50 million of them involve an age-restricted product. It is exciting to announce that TruAge will be implemented into thousands of stores that conduct age-restricted transactions," said TruAge CEO Kyle McKeen.

* [Zetrix Paving the Way with Recent W3C Recommendation of Decentralised Identifiers (DIDs) as the New Identity Standard](https://www.techtimes.com/articles/278724/20220802/zetrix-paving-the-way-with-recent-w3c-recommendation-of-decentralised-identifiers-dids-as-the-new-identity-standard.htm) TechTimes
  > Zetrix recently announced their [partnership with Xinghuo BIF](https://beincrypto.com/xinghuo-bif-and-zetrix-jointly-introduce-web3-services/), the national blockchain of China that is supported by all levels of the Chinese government. Xinghuo BIF is already running at a scale that allows it to process 94 million identifiers daily, and ZID will act as the international extension of Xinghuo's on-chain signing service known as Spark.

* [Microsoft Entra Verified ID now generally available](https://techcommunity.microsoft.com/t5/microsoft-entra-azure-ad-blog/microsoft-entra-verified-id-now-generally-available/ba-p/3295506) Microsoft

Learn more about verifiable credentials and decentralized identity:

- Get customer stories and verifiable credentials resources at [http://aka.ms/verifyonce](http://aka.ms/verifyonce)
- Understand the basics of decentralized identity via our [five-part blog series](https://techcommunity.microsoft.com/t5/identity-standards-blog/decentralized-identity-the-basics-of-decentralized-identity/ba-p/3071980)
- Quick overview: [http://aka.ms/didexplained](http://aka.ms/didexplained)
- Documentation for developers: [http://aka.ms/didfordevs](http://aka.ms/didfordevs)

* [Web3 ID - Privacy-preserving user verification for Web3](https://www.dock.io/web3id) Dock

Web3 ID is a blockchain-based Authentication and Authorization system that puts user privacy first. Developers can grant access and verify end-user eligibility by requesting private data from users' non-custodial identity wallet apps. Always with the users’ consent.


* [New Mobile Dock Wallet Release: Users Can Create and Manage Decentralized Identifiers (DIDs)](https://blog.dock.io/dock-wallet-did-management/) Dock

With the Dock Wallet, users can securely create, export, import, edit, delete, and copy/share their DIDs. The wallet enables users to fully own, control, and manage their credentials that are issued as Verifiable Credentials such as a university degree or government ID.

* [Demonstration of FuixLabs Self Sovereign Identity product Dominon to TownHall](https://www.youtube.com/watch?v%3DZqMInFHg-KA)
* [Whitepaper – Innovating Identity and Access Management with Decentralized Identity](https://anonyome.com/2022/08/whitepaper-innovating-identity-and-access-management-with-decentralized-identity/)
* [Indicio Insights with Bullet ID and Verio ID](https://www.youtube.com/watch?v%3DYApp77o0qH4)

Literally doing ID management for bullets! Wow.

we sit down with Cristian Talle of Bullet ID to discuss the interesting technology they have created to improve the current systems for tracking bullets.

Learn more about Bullet ID [https://www.bulletid.net](https://www.youtube.com/redirect?event%3Dvideo_description%26redir_token%3DQUFFLUhqbVRHa2gwMW55TmRlWnE5a0lEd0Z3RFdTR1hld3xBQ3Jtc0trME5odDk1Tm83a2dOc3UyWHdCVGg2ZkIxenZOV1BlZHlNSkpsRWxXaFdkTW1GcVR0SWlsRTVIOUhsWkZTa3lrZW9kYm40SGVEV3BUTDNFRWl5cTJCcGI4T1Z0YkpRc2VKa0ZWLTZ3bFZYd25sTjlkZw%26q%3Dhttps%253A%252F%252Fwww.bulletid.net%252F%26v%3DYApp77o0qH4)

Learn more about Verio ID [https://verio.id](https://verio.id)

* [Telling our story with the new GlobaliD website](https://medium.com/global-id/episode-20-telling-our-story-with-the-new-globalid-website-c38278b3e14c) GlobalID

about the brand new GlobaliD website and how it contextualizes our role in the world of digital identity while allowing us to tell our story more effectively.

* [Making decentralized identity mainstream w Heather Dahl and Ken Ebert (Indicio)](https://medium.com/global-id/episode-19-making-decentralized-identity-mainstream-1d9d8734a14f) GlobalID

how new identity-based technology can help people, governments and companies develop greater digital trust in a modern society.

* [Everyone will have an ID wallet](https://medium.com/global-id/episode-18-everyone-will-have-an-id-wallet-da5ac358ad60) GlobalID

how ID wallets work within the digital identity ecosystem, briefly explains the trust triangle, and previews the GlobaliD Wallet which will be released later this year

* [Cerebrum Launches Identity Pittsburgh Initiative in Partnership with Carnegie Mellon University's ETIM Program](https://www.prnewswire.com/news-releases/cerebrum-launches-identity-pittsburgh-initiative-in-partnership-with-carnegie-mellon-universitys-etim-program-301616404.html) PRNewswire

One example use case is medical records, which are often stored in central repositories and are hard for patients to access or share. Verifiable credentials offer an alternative — have patients store their medical records in digital wallets they control — which solves issues with interoperability, data ownership, and data access.

* [IDENTOS puts developers first in its latest product release](https://www.identos.com/2022/09/07/identos-puts-developers-first-in-its-latest-product-release/)

FPX Junction is a cloud-based set of software products which provide fine-grained API authorization and user centric identity management capabilities.

Verifiable Credentials Support – Evolving to support Verifiable Credentials, FPX Junction includes an updated digital wallet API which enables the holding, receiving and presentation of [W3C Verifiable Credentials](https://www.w3.org/TR/vc-data-model/) using W3C Decentralized Identifiers. FPX Junction meets requirements for [Aries Interop Profile 2.0](https://aries-interop.info/aries-interop-intro.html) and [DIDComm](https://identity.foundation/didcomm-messaging/spec/) based credential exchanges.

* [Sign-in with Decentralized Identifiers with Dock Labs](https://auth0.com/blog/sign-in-with-decentralized-identifiers-with-dock-labs/) Auth0

The DID and VC W3C standards are core building blocks to enable Decentralized Identity scenarios. [The Auth0 Lab team](https://twitter.com/Auth0Lab) has been following the space closely, and we're excited to support Dock with this important work.

* [Microsoft Entra Verified ID now generally available](https://techcommunity.microsoft.com/t5/microsoft-entra-azure-ad-blog/microsoft-entra-verified-id-now-generally-available/ba-p/3295506)

MSFT ENTRA now Generally Available!!! Congratulations to [Ankur](https://twitter.com/_AnkurPatel), [Pam](https://twitter.com/pamelarosiedee) and [Daniel](https://twitter.com/csuwildcat) (not there anymore but got MSFT to start working on it)

We believe an open standards-based Decentralized Identity system can unlock a new set of experiences that give users and organizations greater control over their data—and deliver a higher degree of trust and security for apps, devices, and service providers.

* [Lessons in Good Leadership for Good ID](https://medium.com/omidyar-network/lessons-in-good-leadership-for-good-id-52a79dd69cf2) Omidyar Network

Insights from a year-long evaluation of our Digital Identity program

* [Breaking Digital Borders: Scaling User-Owned Data from Zero to One Million — Key Takeaways](https://academy.affinidi.com/breaking-digital-borders-scaling-user-owned-data-from-zero-to-one-million-key-takeaways-ff9da04b5d24) Affinidi, Berlin Blockchain Week

Zain Yousaf, our Product Principal, and Marco took over to showcase Console to the audience. They did a walkthrough of the Console to help everyone understand how they can build privacy-preserving apps through this no-code dev tool.

* [@ProtoResearch](https://twitter.com/ProtoResearch) [Protocol Labs Research](https://twitter.com/ProtoResearch)

Looking to improve the DWeb? Take a look at our RFP-013: "Cryptonet Network Grants" and how you can be awarded up to $35,000 USD for solving research problems regarding cryptography: [https://grants.protocol.ai/prog/rfp-013_cryptonet_network_grants/](https://grants.protocol.ai/prog/rfp-013_cryptonet_network_grants/)
* [KILT Protocol first Parachain to Successfully Migrate from Kusama to Polkadot](https://polkadot.network/blog/first-parachain-successfully-migrates-from-kusama-to-polkadot/)

Besides marking an important technical milestone, the migration also represents the first instance of a parachain taking the upgrade path from Kusama to Polkadot. This demonstrates an important use case for the ‘canary network’ model pioneered by Polkadot

* [What’s new in sideos 2.0](https://www.sideos.io/media-hub/simple-data-management-suite-trustless-interactions) SideOS

sideos is a simple data ecosystem backed by a new web standard: self-sovereign identity, or SSI.

## Magic Labs

* [Building a low-code, opinionated approach to plug & play login](https://medium.com/magiclabs/building-a-low-code-opinionated-approach-to-plug-and-play-login-21bb30dca9a4) Magic Labs

Magic Login Form represents a new onboarding experience for end-users, so we wanted to revamp our own onboarding experience for developers to match. Learning about auth can quickly derail any developer’s good day. Striking the balance between good UX and good security can just boggle the mind.



