@ evernym

* [Evernym June Release notes](https://www.evernym.com/blog/june-2022-release-notes/)

we’ll be able to share more about our new work at Avast over the coming months. In the meantime, there are several great posts on the Avast blog that show the combined thinking of the Avast, Evernym, and SecureKey teams:
* [Introducing the Evernym Mobile SDK](https://www.evernym.com/blog/evernym-mobile-sdk/)

Today’s release was made possible with the help of many of our incredible customers who have participated in the product’s beta. It’s through your feedback that we’ve been able to iterate, refine, and ultimately launch a product that will help make self-sovereign identity more accessible to all.
* [Verity Flow: Evernym's no-code solution for issuing and verifying digital credentials](https://www.youtube.com/watch?v%3DNafQcqiyCJY) Evernym

* [Verifying credentials using Verity Flow](https://www.youtube.com/watch?v%3D9d2QMzw4bxY)

* [Creating a new verification flow in Verity Flow](https://www.youtube.com/watch?v%3DVYuoi_LMxiA)


* Evernym: [September 2021 Release Notes](https://www.evernym.com/blog/september-2021-release-notes/)

The most important changes are:

- A fee will be charged on a regular basis to remain an endorser on either MainNet or StagingNet.
- In addition to the endorser fee, write fees will now be charged for transactions on Sovrin StagingNet in a similar fashion to the existing fees on Sovrin MainNet.
- The current [Sovrin Self Serve website](https://selfserve.sovrin.org/) will stop being used to become an endorser on StagingNet, and instead endorsers will be charged a fee after registering.


* [Evernym: October 2021 Release Notes](https://www.evernym.com/blog/october-2021-release-notes/)

- [A new document verification feature in Connect.Me and our Mobile SDK](https://www.evernym.com/blog/october-2021-release-notes/%23IDV)
- [A new demo site to learn about self-sovereign identity and verifiable credentials](https://www.evernym.com/blog/october-2021-release-notes/%23tryconnectme)
- [Custom credential types in Verity Flow](https://www.evernym.com/blog/october-2021-release-notes/%23vflow)
- [Updated recommendation for securing Verity Webhooks](https://www.evernym.com/blog/october-2021-release-notes/%23webhooks)
- [A roundup of other updates, including the cheqd network and VDR Tools](https://www.evernym.com/blog/october-2021-release-notes/%23misc)
## Evernym joins Avast​

* [Joining Forces with Avast](https://www.evernym.com/blog/joining-forces-with-avast/) Evernym

Joining forces with Avast represents the next step of our journey and an opportunity to bring the privacy, security, and trust benefits of decentralized identity to the entire world.

* [Avast to acquire Evernym](https://newsnreleases.com/2021/12/09/avast-to-acquire-evernym/) NewsNReleases \ Avast

Adding Evernym’s groundbreaking self-sovereign identity technology to our offering enables us to address this area and is a huge step forward in the realization of a digital world where decentralized, portable identities are available universally and globally.

* [Avast to Acquire Evernym: Consumer Cybersecurity Meets Decentralized Identity](https://www.kuppingercole.com/blog/bailey/avast-to-acquire-evernym-consumer-cybersecurity-meets-decentralized-identity) KuppingerCole

Avast’s product suite ranges from VPNs, antivirus, anti-tracking, monitoring of personal information potentially affected by data breaches, and so on. Evernym enables user-centric identity, where the individual user holds, controls, and shares their identity data in a privacy-preserving way.

* [Czech firm Avast acquiring self-sovereign identity pioneer Evernym](https://english.radio.cz/czech-firm-avast-acquiring-self-sovereign-identity-pioneer-evernym-8736279) Radio Pague International

Our vision for digital freedom is to enable people to manage and retain control over their personal data so that they can interact and transact safely, privately and with confidence. Decentralized digital identities are a key component of that vision
* [Avast To Acquire U.S.-based Self-sovereign Identity Pioneer Evernym](http://nasdaq.com/articles/avast-to-acquire-u.s.-based-self-sovereign-identity-pioneer-evernym) Nasdaq
* [Evernym Commits to Open Source](https://www.evernym.com/blog/evernym-commits-to-open-source/) “we’re doubling down on our commitment to open source by making the source code available for our commercial products with a binding commitment that they will be open source in three years”. They are using a [Business Source License](https://perens.com/2017/02/14/bsl-1-1/), which has some commercial restrictions, that eventually give way to open use. * [Evernym Joins with Other Solution Providers to Achieve Interoperability Milestone](https://www.evernym.com/blog/evernym-joins-with-other-solution-providers-to-achieve-interoperability-milestone/)

* [Evernym’s Verity](https://www.evernym.com/products/%23verity) issuing to:

- [Trinsic Wallet](https://trinsic.id/trinsic-wallet/)
- [IBM Verify App](http://doc.ibmsecurity.verify-creds.com/whats_new/)
- [Lissi by Main Incubator](https://play.google.com/store/apps/details?id%3Dio.lissi.mobile)
- [esatus Wallet](https://self-ssi.com/en/%23walletc)

Evernym’s [Connect.Me](https://www.evernym.com/products/%23connectme) holding credentials issued from or proving to:

- [Aries Cloud Agent Python](https://github.com/hyperledger/aries-cloudagent-python)
- [Trinsic](https://trinsic.id/powerful-apis/)
- [IBM Security Verify](http://doc.ibmsecurity.verify-creds.com/whats_new/)
- [idRamp Passport](https://play.google.com/store/apps/details?id%3Dcom.idramp.passport%26hl%3Den_US)
- [esatus SeLF](https://self-ssi.com/en)

* [SSI Interop Video](https://youtu.be/1t9m-U-3lMk) NGIatlantic.eu

Results from an interoperability project in the are of Decentralized Identity, conducted by EU company Danube Tech and US company Digital Bazaar.

- Evernym’s [Verity](https://www.evernym.com/products/?#verity) is issuing to: [Trinsic Wallet](https://trinsic.id/trinsic-wallet/), [IBM Verify App](http://doc.ibmsecurity.verify-creds.com/whats_new/), [Lissi](https://play.google.com/store/apps/details?id=io.lissi.mobile) by Main Incubator, and [esatus Wallet](https://self-ssi.com/en/?#walletc).
- Evernym’s [Connect.Me](https://www.evernym.com/products/?#connectme) holding credentials issued from or proving to: [Aries Cloud Agent Python](https://github.com/hyperledger/aries-cloudagent-python), [Trinsic](https://trinsic.id/powerful-apis/), [IBM Security Verify](http://doc.ibmsecurity.verify-creds.com/whats_new/), [idRamp Passport](https://play.google.com/store/apps/details?id=com.idramp.passport&hl=en_US), [esatus SeLF](https://self-ssi.com/en).

