# Okta

* [Okta + Auth0 Showcase 2021: Identity for All](https://auth0.com/blog/okta-auth0-showcase-2021-identity-for-all/)
  > Together, Okta and Auth0 are reimagining identity’s role in every organization’s technology strategy. Cloud, mobile, and Bring Your Own Device (BYOD) have transformed the dynamics of the digital world over the past decade. At the same time, IT is struggling to keep up with all of these changes, and developers are more burdened than ever to build more applications quickly and without sacrificing security and user experience.
* [OKTA Identity Cloud Integration with SSI agent](https://medium.com/@sethisaab/okta-identity-cloud-integration-with-ssi-agent-ea1694a833cb) @sethisaab
  > You will be able to learn how we can integrate existing centralized IDM solutions like Oracle Identity Cloud Service, OKTA identity Management, Sailpoint or Saviynt with SSI solutions like Hyperledger Aries, Spherity, or Trinsic to issue Verifiable credentials at the enterprise level as per business requirement.
* [Ping vs. Okta: Top 3 Indicators That You’ll Get the Customer Satisfaction You Deserve](https://www.pingidentity.com/en/company/blog/posts/2021/okta-vs-ping-cs.html)
  > Some companies, like Ping, focus on being a long-term partner and are interested in understanding your identity and access management (IAM) challenges and implementing solutions to help improve your IAM journey. Others, like Okta, are interested in the short-term sale and may not always be there for you after the deal.
Otaka: [How to Authenticate with SAML in ASP.NET Core and C#](https://developer.okta.com/blog/2020/10/23/how-to-authenticate-with-saml-in-aspnet-core-and-csharp)
* [Okta + Auth0: Powering Identity for the Internet](https://www.okta.com/blog/2021/03/okta-auth0-powering-identity-for-the-internet/)

Today, we're taking a significant step forward — I'd go so far to call it a "leap" — to enhance the Okta Identity Cloud. We announced our agreement to join forces with Auth0, a leading identity platform for developers.

* [Okta Signs Definitive Agreement to Acquire Auth0](https://auth0.com/blog/okta-auth0-announcement/)

Auth0 will operate as an independent unit inside of Okta, and both platforms will be supported and invested in. As a result, organizations will have a wider breadth of identity solutions to fit their unique needs. Okta and Auth0’s comprehensive, complementary identity platforms are robust enough to serve the world’s largest organizations and flexible enough to address every identity use case, regardless of the audience or user.

### Kuppinger Cole Comment: [Okta & Auth0](https://www.kuppingercole.com/blog/tolbert/okta-auth0)

Here are the strengths each has:

![https://www.notion.soimages/image1.png](https://www.notion.soimages/image1.png)

* [Why developer-first IAM ? And why Okta’s Auth0 acquisition matters?](https://medium.facilelogin.com/why-developer-first-iam-and-why-oktas-auth0-acquisition-matters-9fff3dde81) Prabath Siriwardena

Like Microsoft’s acquisition of GitHub for $7.5B in 2018, Okta’s acquisition of Auth0 for $6.5B is a win for developers!

### Auth0: [Our Commitment to You, Developers](https://auth0.com/blog/our-commitment-to-you-developers/)

Your Auth0 implementation will continue to receive the same support and services you have come to expect

* [Auth0 Names Jameeka Green Aaron as Chief Information Security Officer](https://auth0.com/blog/auth0-names-jameeka-green-aaron-as-chief-information-security-officer/)

Leadership change announced before acquisition

“In addition to the amazing roster of customers that puts their trust in Auth0 and fuels its growth, I was very much struck by the humanity of everyone I met with—a level of empathy that has been a rarity throughout my career,” said Aaron
* [Founders in Focus: Wayne Chang of Spruce](https://www.marketscreener.com/quote/stock/OKTA-INC-34515216/news/Founders-in-Focus-Wayne-Chang-of-Spruce-40101309/) Market Screener
  > Each month we highlight one of the founders of Okta Ventures' portfolio companies. You'll get to know more about them and learn how they work with Okta.
* [Raising the Bar on Identity: One Year of Okta + Auth0](https://auth0.com/blog/raising-the-bar-on-identity-one-year-of-okta-auth0/)
  > Today marks one year since Okta and Auth0 officially teamed up to lead together in the customer identity and access management (CIAM) market.
* [Vittorio @vibronet](https://threadreaderapp.com/thread/1521047438370299905.html) Auth0 via Twitter\Threaderapp (18 tweets, worth reading)

Yesterday I celebrated 4 years at [@auth0](https://twitter.com/auth0)... what an amazing ride!

Working here is an absolute dream, and joining forces with [@okta](https://twitter.com/okta) is a force multiplier 💪

Here's a🧵with a compilation of my favorite projects - the ones I can talk about in public anyway 😜

