---
published: false
---

# Standards Orgs

## Contents
- W3C
- IETF
- OASIS
- ITU-T
- ISO/IEC

## Links

* [Decentralized Profiles group Nov 25th call](https://blog.ceramic.network/dprofiles-call-3/)
Every 6 weeks the at Ceramic meets
* [Digital Identity in response to COVID-19: DGX Digital Identity Working Group](https://www.tech.gov.sg/files/media/corporate-publications/FY2021/dgx_2021_digital_identity_in_response_to_covid-19.pdf)

## ITU-T

## OpenSSF
* [Digital Identity Attestation Roundup - Open Source Security Foundation](https://openssf.org/blog/2021/01/27/digital-identity-attestation-roundup/%23)

We kicked off the first Digital Identity Attestation Working Group meeting under the OpenSSF in August, 2020. The objective of this working group is to enable open source maintainers, contributors and end-users to understand and make decisions on the provenance or origin of the code they maintain, produce and use.


* [Digital Identity WG (September 30, 2020)](https://www.youtube.com/watch?t%3D648%26v%3D6Ym5bXRuzZ8%26feature%3Dyoutu.be)

## CASA

* [Chain Agnostic Standards Alliance](https://github.com/ChainAgnostic/CASA)
  > The Chain Agnostic Standards Alliance (CASA) is a collection of working groups dedicated blockchain protocol-agnostic standards. CASA also publishes [Chain Agnostic Improvement Proposals](https://github.com/ChainAgnostic/CAIPs) which describe standards created by the different working groups.


## OASIS
* [OASIS Open Establishes European Foundation to Advance Open Collaboration Opportunities](https://www.oasis-open.org/2021/01/20/oasis-open-establishes-european-foundation-to-advance-open-collaboration-opportunities/)
  > “The OASIS Open Europe Foundation gives us a unique opportunity to work with the European Union and EU Member States to advance open source and standards projects,”


## IETF 
* [Secure Credential Transfer](https://www.ietf.org/archive/id/draft-secure-credential-transfer-03.html) Vinokurov, Byington, Lerch, Pelletier, Sha

This document describes a mechanism to transfer digital credentials securely between two devices. Secure credentials may represent a digital key to a hotel room, a digital key to a door lock in a house or a digital key to a car. Devices that share credentials may belong to the same or two different platforms (e.g. iOS and Android). Secure transfer may include one or more write and read operations. Credential transfer needs to be performed securely due to the sensitive nature of the information.

Upcoming Work Group Calls

A lot of activity in this community happens every week in work groups. We are going to make more of an effort to highlight calls that may be of interest to folks and to do more coverage and linking to calls from the previous week that are interesting to a wider audience.


* [Subject Identifiers (IETF SECEVENT)](https://lists.w3.org/Archives/Public/public-did-wg/2021Apr/0017.html) Justin Richer (9 April)

The Security Events working group in the IETF (SECEVENT) has a standards-track draft for describing “subject identifiers” in various contexts.

* [https://tools.ietf.org/id/draft-ietf-secevent-subject-identifiers-07.html](https://tools.ietf.org/id/draft-ietf-secevent-subject-identifiers-07.html)

In short, it’s a way to say “this item is an email and here’s its value”, or “this item is an issuer/subject pair, here are those values”. This is useful in a variety of contexts where you want to identify someone but might have a variety of ways to do so.

I spoke with the editor of the draft to propose that we add a “did” format into this document, now that DID core is reasonably stable and the CR is published. She agreed that it would make sense but would rather have the experts in the DID community propose the actual text for the added section.


## W3C


* [The W3C’s Credentials Community is hosting a session on NFTs and Identity](https://lists.w3.org/Archives/Public/public-credentials/2022Apr/0049.html). 4/12 [9am PST](https://meet.w3c-ccg.org/weekly)
  > There has been an explosion of interest in using NFT for identity, along with exploring how they could work with or support DIDs and VCs. Simone Ravaioli, Taylor Kendal and Heather Vescent have invited Evin Mcmullen of [Disco.xyz](https://www.disco.xyz/), Elina Cadouri of [Dock](https://www.dock.io/), Stepan Gershuni of [Affinidi](https://www.affinidi.com/) / [DeepSkills](https://www.deepskills.io/), and Dominik Beron of [Walt.id](https://walt.id/) to share their perspective on NFT identity and where it may overlap with DIDs and VCs
* [does the CCG have any thoughts about possible changes to W3C itself?](https://lists.w3.org/Archives/Public/public-credentials/2022Apr/0067.html)  Daniel Hardman (Saturday, 9 April)

This major organizational overhaul to the W3C is also happening at a time of unprecedented activity and change for the internet. Will the web support crypto and Web3 industry proposals? How will the web support advertising? What should be the baseline web browser security standards?

* [Announcement: W3C to become a public-interest non-profit organization](https://lists.w3.org/Archives/Public/public-credentials/2022Jun/0063.html)  Kimberly Wilson Linson (Tuesday, 28 June)

* [W3C to become a public-interest non-profit organization](https://www.w3.org/2022/06/pressrelease-w3c-le.html.en) W3.org

As W3C was created to address the needs of the early web, our evolution to a public-interest non-profit is not just to continue our community effort, but to mature and grow to meet the needs of the web of the future.
This week, we hit 5k followers on [Twitter](https://twitter.com/DecentralizedID), driven in no small part by attention garnered by our [ToIP & DIF Joint Statement of Support for the Decentralized Identifiers (DIDs) v1.0 specification becoming a W3C Standard](https://blog.identity.foundation/w3cdidspec/)
* [W3C to become a public-interest non-profit organization](https://www.w3.org/2022/06/pressrelease-w3c-le.html.en)
  > "We designed the W3C legal entity in a way that keeps our core unchanged," said Dr. Jeff Jaffe, W3C CEO. "Our values-driven work remains anchored in the royalty-free W3C Patent Policy, and the W3C Process Document where we enshrined dedication to security, privacy, internationalization and web accessibility. W3C and its Members will continue to play a fundamental role in making the web work for billions of people."
* [Hedera Hashgraph Joins World Wide Web Consortium (W3C)](https://hedera.com/blog/hedera-hashgraph-joins-world-wide-web-consortium-w3c-new-did-method-published-by-w3c-credentials-community-group)
  > We welcome Hedera as a contributing member to the W3C DID Working Group and congratulate their team for reaching this milestone of a published implementation of the latest W3C DID Identifiers v1.0 draft,” said Ivan Herman
* [Block Joins W3C](https://twitter.com/brockm/status/1526723285102120960) [@brockm](https://twitter.com/brockm)
  > Today, we became a member of the [@W3C](https://twitter.com/w3c), as part of our commitment to building open standards for an open web. We are committed to advancing and adopting decentralized and privacy-preserving standards for self-sovereign digital identity that benefits all. Not centralized platforms.


### VC-EDU

* [VC-Educational Task Force](https://w3c-ccg.github.io/meetings/2022-04-18-vc-education/) VCEdu Mailing List
  > Dmitri Zagidulin: “with invisi edu here we've got two pressing problems [...] verifiable credentials that are going to be displayed in wallets but we also would like to bind them to more traditional display artifacts such as PDFs and that's what James is going to be talking about and the second one is [..] we want issuers to [...] at least advise to wallets, verifiers, and other software how to display the credential”

### CCG - Credentials community group

* [Harrison new Co-Chair of the CCG and CEO of Spokeo explaining SSI](https://twitter.com/TheCEODad/status/1545907309435428864) Harrison Tang @TheCEODad

Self-sovereign identity, or SSI, is basically an identity owned by you - the user. In self-sovereign identity, you control and manage the access to your information
* [https://github.com/w3c-ccg/](https://github.com/w3c-ccg/meetings) - GitHub

* [https://www.w3.org/community/credentials/](https://www.w3.org/community/credentials/) - W3C Community Page

* [https://lists.w3.org/Archives/Public/public-credentials/](https://lists.w3.org/Archives/Public/public-credentials/) - Mailing List Arcives

* [https://w3c-ccg.github.io/](https://w3c-ccg.github.io/) - GItHub Pages Site

* [CCG 101 - Help us know what is needed!](https://lists.w3.org/Archives/Public/public-credentials/2021May/0150.html) Victor Syntez (Tuesday, 25 May)

I've invited you to fill out the following form:

CCG 101 - Help us know what’s needed!

To fill it out, visit:

* [https://docs.google.com/forms/d/e/1FAIpQLSe3OakcEg8IfWXYALg10eiii2hiLKq2vXC-yazpPk0QVzIMzQ/viewform?vc=0&amp;c=0&amp;w=1&amp;flr=0&amp;usp=mail_form_link](https://docs.google.com/forms/d/e/1FAIpQLSe3OakcEg8IfWXYALg10eiii2hiLKq2vXC-yazpPk0QVzIMzQ/viewform?vc%3D0%26amp;c%3D0%26amp;w%3D1%26amp;flr%3D0%26amp;usp%3Dmail_form_link)

* [CCG updates to cgbot and scribe-tool](https://lists.w3.org/Archives/Public/public-credentials/2021May/0169.html)  Manu Sporny (Sunday, 30 May)

New CCG infrastructure features:

- Auto-presence - No one is required to present+ themselves any more. The cgbot does it for us now, saving our feeble sausage fingers from being over exerted.
- The Ryan Grant, Who We All Know And Love, Would Like To Know Where The Raw Transcripts Are Feature - When the cgbot closes out the meeting, it will let everyone in IRC know where the raw transcripts, audio, and video files are so anyone can download them and/or remix them to spread CCG propaganda. This will hopefully also save Heather from having to document yet another piece of tribal CCG knowledge.
- The You Exist Even Though You're Not in people.json Feature - When someone is present+'d, which is anyone that joins the call now thanks to auto-presence, that person will show up in the attendees list. This achieves two things 1) the poor minutes publisher can update the people.json at their leisure instead of being blocked by it whenever a new person shows up to a call, and 2) we get a more accurate record of attendees.
- The Fellow Jitser Invisibility Decloaker Feature - If you join the meeting with a new browser, or in Incognito mode, and you change your name from "Fellow Jister" to your preferred name, you never show up in the attendee list. People that change their names now show up in the attendee list. If you want to stay pseudonymous just give yourself an unrecognizable name... like "Robot Overlord".

* [...]

These are baby steps towards an attempt at auto-transcription and auto-publication of minutes. There are a few things that aren't automated yet (like auto-detecting the meeting name)... ETA on those upgrades is unknown since all these upgrades are on a best effort basis.
* [https://www.w3.org/community/credentials/](https://www.w3.org/community/credentials/)

* [https://lists.w3.org/Archives/Public/public-credentials/](https://lists.w3.org/Archives/Public/public-credentials/)

* [IRC mailing list bridge](https://lists.w3.org/Archives/Public/public-credentials/2022Apr/0117.html) Charles E. Lehner (Saturday, 23 April)

Notifications of messages to this mailing list (public-credentials) are now sent to our IRC channel (#ccg).

* [re: How to contribute to new standards work? (was:Re: RDF Dataset Canonicalization - Formal Proof)](https://lists.w3.org/Archives/Public/public-credentials/2021Aug/0172.html) Manu Sporny (Tuesday, 10 August)

* [The CCG Work Item process is outlined here](https://docs.google.com/document/d/1vj811aUbs8GwZUNo-LIFBHafsz4rZTSnRtPv7RQaqNc/):

* [Here's how you get started:](https://docs.google.com/document/d/1vj811aUbs8GwZUNo-LIFBHafsz4rZTSnRtPv7RQaqNc/edit%23heading%3Dh.f28tyzjvad8g)

This process is open to anyone -- no W3C Membership dues, fees, etc. required to participate.

* [Reminder: You can present to the CCG](https://lists.w3.org/Archives/Public/public-credentials/2022Mar/0151.html)

This is a friendly reminder that anyone in the community that is doing something interesting that you think the community should know about whether that work is done here in the CCG or elsewhere, can email the chairs with what you want to share and we can get you on the calendar. It's best if you email all 3 chairs.

* [Clarity about the group charter](https://lists.w3.org/Archives/Public/public-credentials/2022Jun/0044.html) Manu Sporny (Wednesday, 22 June)

there are statements like: "Buy our products! We're the best!" (with nothing else that we can learn from) that is frowned upon... but, in general, even if it is a feature in one of your products, chances are that we want to hear about it if it has relevance to how we might interoperate on that feature (or use it to meet a goal of the community).

* [2022-2026 Verifiable Data Standards Roadmap [DRAFT]](https://lists.w3.org/Archives/Public/public-credentials/2022Mar/0068.html)  Manu Sporny (Saturday, 12 March)

![https://www.notion.soimages/image1.png](https://www.notion.soimages/image1.png)

## DID Working Group

* [https://www.w3.org/2019/did-wg/](https://www.w3.org/2019/did-wg/) - Website

* [https://lists.w3.org/Archives/Public/public-did-wg/](https://lists.w3.org/Archives/Public/public-did-wg/) - LIst Archives
