# Decentralized Identity Foundation

* [Secure Data Storage](https://identity.foundation/working-groups/secure-data-storage.html)

* [DIF Steering Committee Election Results 2022](https://blog.identity.foundation/sc-election-2022-results/)

SC Election results: DIF welcomes new SC members Sam Curren, Daniel Buchner, Karyl Fowler, Rouven Heck, Markus Sabadello & Kaliya Young!
* [What Does Affinidi Do as a Member of the Decentralized Identity Foundation (DIF)?](https://academy.affinidi.com/what-does-affinidi-do-as-a-member-of-the-decentralized-identity-foundation-dif-d9d5146af14) Affinidi

In particular, Affinidi has been at the forefront in building many components such as the [Affinidi Wallet](https://academy.affinidi.com/what-is-affinidis-digital-wallet-1c2a52b4d13f), Schema Manager, [Consent Manager](https://build.affinidi.com/), and more that have enhanced the adoption of decentralised identity among communities and individuals.
* [Open call to kickoff the upcoming Wallet Security WG at DIF](https://lists.w3.org/Archives/Public/public-credentials/2021Feb/0114.html) March 1st
  > Bastian, Paul writes:
  >   I will present motivation, goals and a first roadmap.
  > Very short summary:
  > - standardized wallet security is necessary for sensitive credentials like id-cards, payment credentials or more 
  > - create a specification and interface to communicate about wallet capabilities, security, regulation-conformance and other points of security-relevant interoperability
  > - define mechanism to enable wallet security assertions, certification and ways to prove them
  > - define specifications about wallet user authentication, ways how to ensure them and how to communicate them to issuers/verifiers

* [Calander Invite](https://forms.gle/t6wDnipR2md3WWKj7) • [Wallet Security WG Charter](https://docs.google.com/document/d/18H2hVjHZEBjbnzod8tLogJIEzySdecbk9d-QBJaqHP0/edit) • [Wallet Security Mailing list](https://lists.identity.foundation/g/wallet-security)

* [Setting Interoperability Targets Part 1 of 2](https://medium.com/decentralized-identity/setting-interoperability-targets-part-1-of-2-c6cbeaf82e98) Decentralized Identity Foundation

These will probably always differ and make a universal abstraction impossible; and that’s not a bad thing! These requirements are always going to be specific to each regulatory context, and without them, innovation (and large-scale investment) are endangered by regulatory uncertainty.
* [Setting Interoperability Targets Part 1 of 2](https://medium.com/decentralized-identity/setting-interoperability-targets-part-1-of-2-c6cbeaf82e98) DIF

The Interoperability working group will be tracking them and providing guidance and documentation where possible. Importantly, though, there is a new DIF Working Group coming soon, the Wallet Security WG, which will dive deeper into these profiles and requirements, benefiting from a narrow scope and IPR protection, allowing them to speak more bluntly about the above-mentioned details.

* [Setting Interoperability Targets Part 2 of 2](https://medium.com/decentralized-identity/setting-interoperability-targets-part-2-of-2-671f8faa8ecb) DIF

Having shown in our last piece how interoperability “profiles” are designed, we now tackle some key technical problem areas ripe for this kind of profile-first interoperability work across stacks.
- [TBD’s test results of JWS Test Suite](https://identity.foundation/JWS-Test-Suite/%23tbd)
- [Spruce’s test results of JWS Test Suite](https://identity.foundation/JWS-Test-Suite/%23spruce)

At TBD, we support open standards wherever appropriate, and all of our projects are open source.
* [Our Interoperability Work in the Decentralized Identity Foundation](https://developer.tbd.website/blog/our-interop-work-in-dif/) TBD

More details about the Conformance Test Suite that was developed by members of DIF and our interoperability test reports can be found here:

* [DIF Interoperability Survey](https://docs.google.com/forms/d/e/1FAIpQLSfbFh4DQeyI0msXsWvfpbrtYEfgQrGRD7tw4d2Rg0NEyhvcKQ/viewform)

We are keen to support more interoperability activity and hopefully testing this fall and winter. In order to do this we would like to gather feedback from the community as to where we are at so we can assess how to move forward.

Please Note: Information on this survey will be shared with the chairs of the DIF Interop Group

* [Drilling down: Co-development](https://medium.com/decentralized-identity/drilling-down-co-development-in-the-open-765a86ab153f) DIF
  > - What “standardization” means to DIF and what DIF means to standardization.
- A newbie-friendly survey of how DIF relates to nearby organizations with overlapping or related foci.
- What “co-development” and “coöpetition” really mean, concretely
