# Scotland

* [Architecture for Covid-19 Vaccine Passports](https://digitalscot.net/covid-19-vaccine-passports/)
  > As they explain [here](https://nds.nhs.scot/blog/the-national-clinical-data-store/), their National Clinical Data Store (NCDS) is storing vaccinations data and being made accessible to healthcare staff, via their [VMT app](https://learn.nes.nhs.scot/42708/turas-vaccination-management-tool).

“Under the bonnet, the VMT sends copies of the records of immunisations to the NCDS. For those that may be interested, this is achieved using a “FHIR API” based on the [UK FHIR Core](https://digital.nhs.uk/services/fhir-uk-core) Immunisation Profile. A FHIR API is essentially an industry standard way of sharing digital health data. The NCDS can then securely share citizens’ immunisation history records to other services, again using a FHIR API.”

As we’ll explore in the upcoming and future webinars, Scotland’s opportunity is to build upon this core innovation through a collaborating community, a Digital Healthcare Ecosystem, to flesh it out in multiple directions including ways to expand user uptake and to enable new scenarios for how users interact with and update data.
* [Public Spending: One Way to Solve Many Problems](https://medium.com/mydex/public-spending-one-way-to-solve-many-problems-3ac394e46a9e) Digital Scot
“We will identify where there may be shared interest, duplication or overlap in intended policy outcomes over multiple portfolios. Where there is, we will look to develop a more effective and efficient cross-government solution.”
* [MyDex is working with the Scotish Government](https://blogs.gov.scot/digital/2020/05/13/digital-identity-scotland-prototype-draws-to-a-close/)
  > MyDex is a community interest corporation that has been working on building *real products in the real world*. They [wrote about the ongoing work](https://medium.com/mydex/proving-verified-attributes-work-3f9ca813d43f) enabling public sector organizations to give citizens verifiable attributes they keep in their own data stores and can prove to other parties without the issuing organization in the middle.
* [MyDex CCI on working with the Scottish Government](https://medium.com/mydex/a-way-forward-for-personal-data-6251d1503bdd) 
  > Over the past months Mydex CIC has been [working for the Scottish Government](https://blogs.gov.scot/digital/2020/10/01/digital-identity-scotland-a-beta-industry-event/) on a strategy for implementing and scaling a system of ‘smart entitlements’ for the citizens of Scotland.
* [Digital Identity Scotland – A beta industry event](https://blogs.gov.scot/digital/2020/10/01/digital-identity-scotland-a-beta-industry-event/).
  > The [Smart Entitlements](https://blogs.gov.scot/digital/wp-content/uploads/sites/5/2020/10/Smart-Entitlements-Research-Recommendations-and-Report-for-the-Scottish-Government-FINAL.pdf) concept is very simple. Its goal is to create a common, easy approach for citizens to access public services that is consistent across multiple service providers. To achieve this, it provides citizens with the ability to store their personal information in an Attribute (or personal data) Store which they own and control.
* [‘Personal Data Ecosystem’ key foundation for Scotland’s Digital Economy](https://digitalscot.net/personal-data-ecosystem/)
  > Patient records won’t be held centrally in a monolith EHR, but will instead be distributed to and owned/controlled by the users themselves.
> 
> Apps like [Healthy Me](https://digi.me/healthy-me/) from digi.me are an example of this new paradigm and how the decentralized approach tackles issues common to IT, like data privacy, by distributing the workload and privacy control to the users themselves.
> Initiatives like [MyData](https://mydata.org/), of which digi.me plays a key role, are setting out to develop the global movement that will establish the framework for adoption of this approach, defining the methods and governance for regulating this model of data exchange.
