---
published: false
---

# Use-Cases

- [Verifiable Credentials in Ben’s Serendipity](https://academy.affinidi.com/verifiable-credentials-in-bens-serendipity-b9acfa10f131) Affinidi (Drivers License, Medical, Employment)
  > Think about it for a moment. No physical documents at all, but a simple and secure self-sovereign identity that Ben had complete control over. More importantly, look at the interoperability and flexibility as Ben could use them in different situations and across multiple platforms.
* [How Exactly Are Verifiable Credentials Making the World Better?](https://sgershuni.medium.com/how-exactly-are-verifiable-credentials-making-the-world-better-eb72145c061) Stepan Gershuni
  > 6 stories of how verifiable credentials can improve the lives of every day people:
  > 
  > Ajay is an Uber driver in San Francisco. He wants to try various temporary jobs while he’s studying but joining Lyft, Postmates and other platforms requires going through a long and tedious background verification and car certification process over and over again.
* [It's been 15 years of Project VRM: Here's a collection of use cases and requirements identified over the years](https://reb00ted.org/tech/20211011-vrm-use-cases/) rebooted
  > I categorize them by the stage of the relationship between customer and vendor

## Public Records
* [Protecting Your Driver’s License](https://medium.com/affinidi/protecting-your-drivers-license-a-use-case-for-verifiable-credentials-25d22aeac05b) Affinidi
  > the biggest advantage of such an SSI-based driver’s license is that there’s absolutely no possibility of loss. Furthermore, there is no question of your PII on the license to fall into the wrong hands because the holder has complete control over how it is used and with whom it is shared.
- [Driving License as a Verifiable Credential](https://academy.affinidi.com/how-to-implement-driving-license-use-case-using-verifiable-credentials-cef928222c92) Affinidi
- [Opening a Bank Account](https://academy.affinidi.com/opening-a-bank-account-a-use-case-for-verifiable-credentials-53ea478b5414) Affinidi

## Supply Chain
* [New Product to Support Pharmaceutical Supply Chain Compliance](https://medium.com/spherity/spherity-launches-new-product-to-support-pharmaceutical-supply-chain-compliance-28e5592b2dee) Spherity
  > The product establishes trust in digital interactions between trading partners in pharmaceutical supply chains and ensures compliance with the U.S. Drug Supply Chain Security Act (DSCSA).
* [Trusted Supply Chain: end-to-end compliance in multi-tier supply chain](https://evan.network/use-cases/trusted-supply-chain/) Evan Network
  > In the real estate industry, TRUST&TRACE can be used by companies to obtain required compliance information from a network of participating companies. In this way, all property data is collected step by step: from building construction and leasing to sale and demolition.
* [deep cut] [The missing link: digitizing supply chains with portable data](https://medium.com/mavennet/the-missing-link-digitizing-supply-chains-with-portable-data-583b66acc9bc) Mavnet
  > The traceability vocabulary bridges the gap between existing record-keeping systems and the verifiable exchange of supply chain information across organizations envisioned by proponents of these data portability technologies. 
* [On solving the worldwide shipping crisis](https://blogs.harvard.edu/doc/2021/10/15/shipping/) Doc Searls
  > “The supply chain is essentially in the hands of the private sector,” a White House official told Donna Littlejohn of the Los Angeles Daily News, “so we need the private sector…to help solve these problems.” But Biden has brokered a deal among the different stakeholders to end what was becoming a crisis.
* [Dr. Carsten Stöcker - Decentralizing Provenance in an Industry 4.0 World](https://www.kuppingercole.com/watch/frontier-talk-podcast-3-decentralized-provenance) Frontier Talk
  > In this episode, Raj Hegde sits down with Dr. Carsten Stöcker, Founder & CEO of Spherity to understand how #decentralized identity is transforming the end-to-end supply chain lifecycle.
* [Recap: OECD Forum on Responsible Mineral Supply Chains](https://peerledger.medium.com/recap-oecd-forum-on-responsible-mineral-supply-chains-b5c8c63f5e41) Peerledger
  > What kind of strategy will take you to being a next-generation utility company? For AEP Ohio, a large electric utility company based in Columbus, this challenge began with a comprehensive review of their entire ecosystem and which identified their key pain points for innovation.
* [Identity Terms Provide Value along the Supply Chain: How We Know When to Buy the Farm](https://medium.com/@Transmute/identity-terms-provide-value-along-the-supply-chain-how-we-know-when-to-buy-the-farm-738701967e3d) Jessica Tacka, Transmute
  > Supply chain credentialing in the form of bills of lading, certificates of origin, or letters of credit is used to protect honest parties and their merchandise from being confused with dishonest parties or entities that are engaged in unethical practices, such as environmental destruction, or forced labor.
* [Why Location Data Brokers Put All Communities At Risk](https://me2ba.org/why-location-data-brokers-put-all-communities-at-risk/) Zach Edwards M2BA
  > New work that may leverage decentralized ID from the supply chain side of things…but not sure (lots of links inside on data brokers harm)* [Visibility 2.0: Creating Digital Consistency in an International Supply Chain](https://nextlevelsupplychainpodwithgs1us.libsyn.com/visibility-20-creating-digital-consistency-in-an-international-supply-chain) Next Level Supply
  > how can something as complicated as the international supply chain take fundamental trade practices and marry them with innovation so we can move at the speed of digitization? Join us for a mind-blowing discussion with Karyl Fowler, CEO at Transmute
* [Identity in the Supply Chain](https://vimeo.com/669713750) Vienna Digital Identity #30
  > GS1 is the global association for supply chain identifiers with members across all industry sectors and interacting (unbeknownst) with general consumer on a daily basis. Transmute a foundational member of the DID/VC community and a participant in the US DHS Silicon Valley Innovation Program’s cross-border shipping use case.
  > 
  > - Transmute Deck: [thedinglegroup.com/s/Transmute_Vienna-Digital-ID-Forum-Jan-2022.pdf](https://www.thedinglegroup.com/s/Transmute_Vienna-Digital-ID-Forum-Jan-2022.pdf)
  > - GS1 Deck: [thedinglegroup.com/s/2022-01-24_ViennaDigitalIdentityPhilA.pdf](https://www.thedinglegroup.com/s/2022-01-24_ViennaDigitalIdentityPhilA.pdf)
* [eDATA Verifiable Credentials for Cross Border Trade](https://unece.org/sites/default/files/2022-07/WhitePaper_VerifiableCredentials-CBT.pdf) UNECE UN/CEFACT White Paper
* [Transmute @TransmuteNews](https://twitter.com/TransmuteNews/status/1572692362148847619) via Twitter
  > The "[[Fake] 30TB hard drive](https://www.vice.com/en/article/akek8e/walmart-30tb-ssd-hard-drive-scam-sd-cards)" investigation shows the real impact verification could have on #eCommerce. #verifiablecredentials
* [The Phygital Future of the Supply Chain](https://nextlevelsupplychainpodwithgs1us.libsyn.com/the-phygital-future-of-the-supply-chain) Next Level Supply Chain Podcast with GS1
  > The digital and physical world are merging more than ever before. As the supply chain becomes more ‘phygital,’ innovative ways of sharing data – like using verifiable credentials – are helping to build more trust with data along the supply chain. Join us as we chat with Senior VP of Innovation & Partnerships at GS1 US, Melanie Nuce, as we explore what’s around the corner and how standards play
* [Open API for Interoperable Traceability](https://w3c-ccg.github.io/traceability-interop/openapi/%23overview) CCG
  > `resolve:dids - Grants permission to resolve DIDsissue:credentials - Grants permission issue Verifiable Credentialsverify:credentials - Grants permission verify Verifiable Credentialsread:credentials - Grants permission to get Verifiable Credentialsupdate:credentials - Grants permission to update the status of Verifiable Credentialsprove:presentations - Grants permission to prove Verifiable Presentationsverify:presentations - Grants permission verify Verifiable Presentationssubmit:presentations - Grants permission to submit Verifiable Presentations`
* [How to Prevent Supply Chain Fraud With Blockchain](https://www.dock.io/post/supply-chain-fraud-blockchain) Dock
  > The global [supply chain management market size](https://www.prnewswire.com/news-releases/supply-chain-management-scm-market-size-worth--19-3-billion-globally-by-2028-at-9-02--cagr-verified-market-research-301540702.html) was valued at USD 10.1 Billion in 2020 and is projected to reach USD 19.3 Billion by 2028. Supply chain is the path for any product such as food, clothes, or appliances to go from where it was a produced, to distributors, procurement officers (quality inspections), and the market.

## Employment \ Formal Credentials
- [On-Demand Employment Endorsements](https://academy.affinidi.com/on-demand-employment-endorsements-a-use-case-for-verifiable-credentials-d19d263a0fbb) Affinidi
* [Rambling – Do I Need a Credential?](https://www.continuumloop.com/rambling-do-i-need-a-credential/) Continuum Loop
  > I am a Professional Engineer, which in Canada, is a regulated profession. That means I am formally credentialed. The tech that I am issues comprises of a rubber stamp and an ink pad. Yup – 
## Augmented Social Network
* [Building decentralized social media](https://werd.io/2021/building-decentralized-social-media) Ben Werdmuller
  > People, in general, want convenience from their technology, not morality. So instead of building a more ethical version of the past, we need to build a more suitable version of the future.

## Finance
* [Julian Wilson: Self-Sovereign Data meets Open Banking](https://mastersofprivacy.com/julian-wilson-self-sovereign-data-meets-open-banking/) Masters of Privacy
  > Julian Wilson began his career at Apple in the late 80s [...] joined Ecospend in 2019 to build a self-sovereign data service on top of an Open Banking platform. He describes his role as putting an Internet lens onto product design.
* [Self Sovereign Identity/Decentralised Identity and Financial Services Webinar — A Synopsis](https://academy.affinidi.com/self-sovereign-identity-decentralised-identity-and-financial-services-webinar-a-recap-f5cecfb8b45c) Affinidi
  > September 2nd, 2021 was a big day for all of us in the Global Developer Ecosystem (GDE) team of Affinidi as we geared to host our first [webinar on Self Sovereign Identity/Decentralised Identity and Financial Services](https://youtu.be/kR0IGOqmEwI) with Varsha Jagdale (General Manager of Financial Services at Affinidi) and Joseph Thompson (CEO of AID:Tech) as the speakers.
* [Banking’s identity problem](https://www.globalbankingandfinance.com/bankings-identity-problem/) Global Banking and Finance
  > Banks have sought to overcome some of these challenges with the use of biometrics such as facial recognition and fingerprints.  These are now more commonly used to login to, or unlock devices, and increase usability, but still leave the challenge of proving the authenticity of a document wide open to abuse.
* [Why Centralised Decentralised Finance (CeDeFi) and Self-sovereign Identity (SSI) Work Together](https://unizen-io.medium.com/why-centralised-decentralised-finance-cedefi-and-self-sovereign-identity-ssi-work-together-3dccb07f16f9) Unizen
  > the combination of Centralised and Decentralised Finance — unites two ways of interacting with assets into one. Centralised Finance (CeFi) represents traditional entities (e.g. banks, brokers, funds), Decentralised Finance (DeFi) covers blockchain financial applications, cryptocurrencies, exchanges, decentralised payment services, etc. By merging the two, high transparency, impactful innovation, and wide adoption can be achieved.

## Collectibles
* [Decentralizing and Securing Collectible Card Grading Services with the Mattereum Protocol](https://medium.com/humanizing-the-singularity/decentralizing-and-securing-collectible-card-grading-services-with-the-mattereum-protocol-ead040351c2)
  > Avoid costly industry deadlocks and gatekeeping with a peer-produced, decentralized alternative to centralized collectible grading and authentication services with the Mattereum Protocol

## Customer-to-Business Data Sharing \ Smart City
* [An SSI Based System for Incentivized and Self-determined Customer-to-Business Data Sharing in a Local Economy Context](https://idunion.org/2021/05/21/an-ssi-based-system-for-incentivized-and-self-determined-customer-to-business-data-sharing-in-a-local-economy-context/) IdUnion ([paper](https://idunion.org/wp-content/uploads/2021/05/ETEMS_2020___Self_Sovereign_Identitiy_in_a_Smart_City___Full_Paper7.pdf)
  > Self Sovereign Identity (SSI) provides the technical building blocks to create decentralized data-driven systems, which bring data autonomy back to the users. In this paper we propose a system in which the combination of SSI and token economy based incentivisation strategies makes it possible to unlock the potential value of data-pools without compromising the data autonomy of the users.

## Off-chain \ Edge-chain
* [Identity Blockchains and Energy Consumption](https://indicio.tech/identity-blockchains-and-energy-consumption/) Indicio
  A decentralized network using a blockchain-based distributed ledger means you can use [Peer DIDs](https://identity.foundation/peer-did-method-spec/) to move most “transactions” and their cryptographic proofing off ledger. This means that for those peer-to-peer interactions, identity blockchains don’t need to do any ledger transactions at all.
* [Microledgers and Edge-Chains - A Primer](https://decentralized-id.com/organizations/hyperledger/hgf-2018/Microledgers-Edgechains-Hardman-HGF/)
  > so when you have this kind of a relationship what you have is two parties that are kind of at the edge of the old diagram, instead of the thing that’s in the middle, you have the things that are at the edges okay and these things at the edge are talking to each other. this is how I get the concept of an edge chain
  
## Privacy /  Security

* [Can SSI Safeguard your Information from Hackers?](https://academy.affinidi.com/can-ssi-safeguard-your-information-from-hackers-1b256d3eb6cd) Affinidi
  > The cryptography used is called the Public Key Infrastructure (PKI) that comprises a pair of public and private keys where the holder keeps the private keys, but shares the public keys.
* [Houston we have a Problem – An Identity Problem in the Oil and Gas industry](https://www.youtube.com/watch?v%3DIat3GYRyfpE) Indicio
  > - President Biden’s cybersecurity executive order
  > - The security landscape for global enterprises
  > - Decentralized identity, what it is and how it fortifies existing data infrastructure
  > - Case study: applying zero trust and decentralized identity to energy

* [Can SSI Disrupt Surveillance Capitalism?](https://academy.affinidi.com/can-ssi-disrupt-surveillance-capitalism-5c8cd6b50278) Affinidi
  Are these advantages enough to disrupt surveillance capitalism? Do you think SSI is the antidote for today’s Internet identity problems and surveillance capitalism? Please share your thoughts with us.
* [Identity + Security + Privacy = Trust](https://digitalidentity.nz/2021/08/26/identity-security-privacy-trust/) DigitalID NZ
  > We had [four insightful presentations](https://digitalidentity.nz/wp-content/uploads/sites/25/2021/08/Digital-and-Cyber-Risk-Beyond-2020.pdf), given by Jono Soo ([Marsh NZ](https://www.marsh.com/nz/services/cyber-risk.html)), Jonathon Berry ([InPhySec](https://www.inphysecsecurity.com/)), Andy Prow ([Red Shield](https://www.redshield.co/)) and Paul Platen ([SSS](https://www.sss.co.nz/)) which provided a deep-dive into what has been going on in the world of cyber security and insurance

### Sorting


* [Controlling Our ID with Self-Sovereign Identities](https://fromknowhowtowow.podigee.io/19-ssi) KnowHowToWow
  > Bosch researcher Christian Borman explains how SSI will not only increase privacy but also have a positive impact on B2B interactions and supply chain management. Meanwhile, Geoff meets mentalist Thorsten Havener. Will he reveal Geoff’s true identity? Inspired by this, Shuko presents some crypto magic…

* [Bonifii increases financial inclusion with GlobaliD digital wallet and Indicio Network](https://bonifii.com/2021/10/bonifii-increases-financial-inclusion-with-globalid-digital-wallet-and-indicio-network/)

CULedger is now [Bonifii](https://bonifii.com/)! Delivering a trusted peer-to-peer services network of verifiable exchange for financial cooperatives.
* [Building the Social Graph Infrastructure for Web3.0](https://blog.ceramic.network/building-the-social-graph-infrastructure-for-web3-0/): How CyberConnect is using Ceramic to connect everyone in Web3.0

At the heart of CyberConnect is a tamper-proof data structure that efficiently facilitates the creation, update, query and verification of user-centric data. Long-term data retention on CyberConnect is guaranteed through Ceramic’s blockchain anchoring and a custom data pinning service.


* [Building a digital trust ecosystem for mining in British Columbia](https://www.ibm.com/blogs/blockchain/2021/11/building-a-digital-trust-ecosystem-for-mining-in-british-columbia/) IBM

The Mines Digital Trust Ecosystem wallet uses verifiable credentials which are enhanced digital versions of physical credentials. The Mines Digital Trust Ecosystem is built on technology that is highly transparent, secure, tamper-proof, and immutable. From the moment information is stored, it cannot be changed. Credentials can be revoked and re-issued as business processes dictate.
* [#5 in the Financial Inclusion Interview Series – Concluding Remarks from GLEIF CEO, Stephan Wolf](https://www.gleif.org/en/newsroom/blog/number-5-in-the-financial-inclusion-interview-series-concluding-remarks-from-gleif-ceo-stephan-wolf)

Throughout the financial inclusion interview series, we caught up with key partners to discuss the launch of GLEIF’s digital business identity initiative in Africa and how it is bringing about greater financial inclusion for African SMEs. Stephan Wolf, CEO of GLEIF, concludes the series by accentuating the immeasurable opportunities and transparency this initiative will bring to the global supply chain
Liquid Avatar Technologies’ [PassmateTM](https://www.thenewswire.com/press-releases/1k98Fpjr0-liquid-avatar-technologies-and-dynamics-inc-tap-payment-infrastructure-for-verification-of-digital-credentials.html) shows how decentralized identity will transform the world: by easily integrating into systems that already exist. The soon-to-be-launched Software as a Service — conceived by Liquid Avatar’s David Lucatch, enables verifiable credentials to run on existing payment rails.
* [Self-Sovereign IDENTITY and eID DOCUMENTS: Two worlds colliding?](https://www.cryptovision.com/wp-content/uploads/2021/11/VAULT_32_cv_self-sovereign-identity-and-eID-documents.pdf) Cryptovision

At first view, the SSI approach is at odds with the electronic identity documents used in many states, as in the latter model it’s the state that has sovereignty over its citizens’ identity data. On closer inspection, however, SSI and electronic identity documents can complement and even benefit from each other.

* [Impact of Self-Sovereign Identity in Real Estate](https://academy.affinidi.com/impact-of-self-sovereign-identity-in-real-estate-11456c4b1faa) Affinidi

Real estate is one of the sectors that has not completely embraced digitalization, and this means, there’s a lot of potential to bring about change in this sector.
* [Digital Memories](https://www.windley.com/archives/2021/11/digital_memories.shtml) Windley

I think digital memories are one of the primary features of digital embodiment—giving people a place to stand in the digital world, their own perspective, memories, and capacity to act. We can't be peers online without having our own digital memories.

* [Super Skills, a mobile application use case for DIDs and VCs](https://medium.com/@ntonani/super-skills-a-mobile-application-use-case-for-dids-and-vcs-d174467ccf46)

Beyond directly helping children learn in playful ways, this partnership was forged to assist in championing the importance of three learning primitives of tomorrow’s educational landscape: decentralized identifiers (DIDs), verifiable credentials (VCs), and digital wallets.

* [Using Digital Identity To Prevent The Sale Of Age-Restricted Products](https://www.forbes.com/sites/forbesbusinesscouncil/2021/12/02/using-digital-identity-to-prevent-the-sale-of-age-restricted-products/?sh%3D5de510a97f9d) Forbes

This is not limited to alcohol, however. It also includes other age-restricted products such as tobacco, cannabis (where legal of course), vaping products, gambling, some movie tickets and even lottery tickets.
* [Is the Self-Sovereign digital identity the future digital business registry?](https://blogs.worldbank.org/psd/self-sovereign-digital-identity-future-digital-business-registry) World Bank

This rapid digitalization of the private sector exposed a challenge in the business registration paradigm. To use private digital platforms for e-Logistics or e-Commerce, SMEs have to register and confirm their identity with these platforms, despite already being identified in the government business registry.

* [The Value of Transparency in Digital Trade Finance, with Aaron Seabrook, COO, Contour](http://gleif.org/en/newsroom/blog/the-value-of-transparency-in-digital-trade-finance-with-aaron-seabrook-coo-contour) GLEIF

In November 2021, GLEIF partnered with Contour, a global network of banks, corporates and trade partners working together to revolutionize the trade finance industry by removing barriers to entry. The partnership enables the use of Legal Entity Identifiers (LEIs) within Contour’s platform and puts digital identity at the heart of its proposition.


* [Is SSI the Disruptor for a Better World?](https://academy.affinidi.com/is-ssi-the-disruptor-for-a-better-world-aec34cef6275) Affinidi

There is a big need for solutions to enable trusted interactions, especially when it comes to identification and authentication. It all stems from the fact that the [Internet](https://academy.affinidi.com/web-2-0-vs-web-3-0-a-bridge-between-the-past-and-the-future-c99668c1e2f0) was never designed for identities of individuals in the first place. Though we have standards and protocols for transactions, these are not constructed to enable the average user control of his or her digital identity without depending on a single third party.

* [Using DID as a Second-factor Authentication](https://academy.affinidi.com/using-did-as-a-second-factor-authentication-198630db4a1c) Affinidi

you can provide your DID instead of disclosing your phone number or email ID as the second factor of authentication. In the second step of verification, you will have to prove that you are the owner of that DID provided during the initial setup.

* [ExO Economy Town Hall 11 Medtech & Self Sovereign Identity](https://www.youtube.com/watch?v%3D_yV1K-sw8tM) Adam B Levine Kaliya Identity Woman Young

* [http://economy.openexo.com](https://economy.openexo.com/) ExO Economy Town Hall #11 Q- Medtech and Self Sovereign Identity - Adam B Levine & Kaliya Identity Woman Young

* [The Internet of Trade - A vision: Building the nervous system of the world economy](https://www.gleif.org/en/newsroom/blog/the-internet-of-trade) GLEIF

Many areas of production and trade have been digitized, but in the absence of a universal approach to digital networking, siloed systems have been implemented, creating countless ‘digital islands’. Data is still transferred between the participants’ computer systems on printed documents or as unstructured PDFs.

* [Is the Self-Sovereign digital identity the future digital business registry?](https://blogs.worldbank.org/psd/self-sovereign-digital-identity-future-digital-business-registry) GORAN VRANIC, ANDREJA MARUSIC
* [How LEI datasets can enhance global sustainability initiatives and climate-aligned finance](https://www.gleif.org/en/newsroom/blog/how-lei-datasets-can-enhance-global-sustainability-initiatives-and-climate-aligned-finance) GLEIF

During COP26, GLEIF announced a partnership with Amazon and OS-Climate to add LEI datasets to Amazon’s Sustainability Data Initiative (ASDI) open-data catalog. [...]. We have since caught up with Ana Pinheiro Privette, Global Lead for ASDI, to discuss how the partnership is working to improve global sustainability data modelling, mapping and calculations, and the expected impact on climate finance risk and opportunity evaluations.

* [Spherity is Partnering with Legisym Offering Joint Compliance Product for the U.S. Life Sciences Marke](https://medium.com/spherity/spherity-is-partnering-with-legisym-offering-joint-compliance-product-for-the-u-s-cbf9fd5a217) Spherity

“Legisym is thrilled to be working alongside Spherity to bring the first production-level ATP Credentialing solution to the industry,” said Legisym President & Co-Owner David Kessler. “With the successful completion of the ATP Credentialing Pilot in 2020 and the joint founding of the Open Credentialing Initiative in early 2021, the Spherity-Legisym partnership is already proving successful in collaboration and forward thinking.”

are we building for these use-cases?
* [Apartment rentals and fraud: Discover technology that will ensure trusted content.](https://medium.com/@michelplante/apartment-rentals-and-fraud-cf2ebc572890)

At the root of the problem is the fact that uniquely identifying a person is hard to do and that people can create fake IDs for themselves quite easily.

* [Digital IDs under attack: How to tackle the threat?](https://www.helpnetsecurity.com/2022/01/27/ssi-face-presentation-attacks/)

- photo attacks based on the presentation of facial evidence of an image of a face printed or displayed via a device’s screen.
- video of user replay attack usually consisting of placing the screen of the attacker’s device in front of the camera.
- 3D mask attacks where 3D masks are crafted to reproduce the real traits of a human face and even include eyes holes to fool the liveliness detection based on eye gaze, blinking and motion.
- deepfake attacks make use of leveraging software capable to create a synthetic video or image realistically representing someone else. Attackers are suspected to have access to a wide dataset containing images or a video of their target.
* [The Missing Ingredient for Globally Compatible ESG Data Collation and Reporting? Standardized Digital Entity Identification](https://www.gleif.org/en/newsroom/blog/the-missing-ingredient-for-globally-compatible-esg-data-collation-and-reporting-standardized-digital-entity-identification) GLEIF
  > [Research](https://www.gleif.org/en/lei-solutions/regulatory-use-of-the-lei/gleif-and-data-foundation-comprehensive-entity-id-for-u-s-federal-government) conducted by GLEIF and the Data Foundation, indicates that the U.S. federal government alone uses 50 distinct and incompatible entity identification systems. When this fragmentation is amplified, taking into account the volume of different identifiers globally, it is easy to understand the challenges.
* [Blockchains in HR: Prosoon and Talao go together on SSI and HR credentials](https://medium.com/@talao_io/blockchains-in-hr-prosoon-and-talao-go-together-on-ssi-and-hr-credentials-3b92968011fe)
* [Trusted Career Credentials](https://www.linkedin.com/pulse/trusted-career-credentials-dr-gordon-jones/) Dr Gordon Jones

Today, even in this digital world that has expanded over the past two years, the job market still relies on self-reported attributes, records, resumes, and/or LinkedIn profiles, that individuals share with employers or recruiters as the source for applicants and employee data.
* [IdRamp Identity Solutions – Reality 2.0 Podcast](https://idramp.com/idramp-and-identity-solutions-reality-2-0-podcast/)

Doc Searls and Katherine Druckman talk to Mike Vesey, CEO of IdRamp, about verifiable credentials, decentralization, and real-world identity solutions.

* [Leveraging Self-Sovereign Identity, Blockchain, and Zero-Knowledge Proof to Build a Privacy-Preserving Vaccination Pass](https://arxiv.org/pdf/2202.09207.pdf) Maurício Barrosa, Frederico Schardong, Ricardo Felipe Custódio

This solution allows users to prove that they are vaccinated for different pathogens without revealing their identity. The architecture is loosely coupled, allowing components to be exchanged, which we discuss when we present the implementation of a working prototype.
* [Avatars as Self Sovereign Digital Identity](https://653-eth.medium.com/avatars-as-self-sovereign-digital-identity-2acdf79d49c4) 653.ETH

avatars (the visualisation of self-sovereign identities) go beyond simply providing users with further ownership and control over their cryptographically secure identities, by offering an end-to-end application ecosystem designed to facilitate the commerce and exchange of digital and physical services

* [Can Verifiable Credentials Make Life Better for Refugees?](https://academy.affinidi.com/can-verifiable-credentials-make-life-better-for-refugees-ea887300f18d) Affinidi

Let’s say Mr.X is forced out of his country due to war and he reaches the neighboring country but doesn’t have any physical document to prove his identity such as name, address, educational qualifications, work experience, etc.

* [How large is the market for Energy Web DIDs?](https://medium.com/energy-web-insights/how-large-is-the-market-for-energy-web-dids-bda42a2848cc) EnergyWeb

At Energy Web, we understand that in order to have any meaningful adoption of enterprise applications using decentral technology, a DID-based tech stack has to be offered in a convenient and reliable way as well. This is why we’re developing the Decentralized Service Level Assurance (DLSA) solution.


* [Digital identity can transform Africa’s economic landscape](https://www.globalbusinessoutlook.com/digital-identity-can-transform-africas-economic-landscape/)

In 2018, I was trying to open a bank account in my home town of Mutare, Zimbabwe, having just come back from the 1st world, I was under the impression it would take me at most 30 mins to an hour. I immediately realised I couldn’t provide most of the requirements such as my ‘Proof of Residence’ and many more. It turns out it took weeks and months for some to finish the entire process.

* [Countering Marketplace Deception with Mattereum’s Trust-as-a-Service Platform](https://medium.com/humanizing-the-singularity/countering-marketplace-deception-with-mattereums-trust-as-a-service-platform-2615dc2c47be)

Marketplace deception is everywhere, at great cost and risk to consumers and businesses. Regulation alone won’t fix it. Can Mattereum Asset Passports and Product Information Markets help secure trust in B2B and B2C trade?
* [Self-sovereign identity use cases](https://blog.cheqd.io/self-sovereign-identity-use-cases-43bb03d49e13) Cheqd

While self-sovereign identity (SSI) sounds like an unfamiliar concept for some, others are actively leveraging the technology to address industry-specific challenges — take the KYC trial of the [Financial Conduct Authority](https://www.evernym.com/blog/evernym-accepted-into-fca-regulatory-sandbox/) or the [IATA Travel Pass.](https://www.iata.org/en/pressroom/pr/2020-12-16-01/)

* [Mobile Messaging, it’s more than 160 characters! It Is Time to Get Strategic](https://identitypraxis.com/2021/09/15/mobile-messaging-its-more-than-160-characters-it-is-time-to-get-strategic/) IdentityPraxis

Yes, text messaging, aka SMS, is ubiquitous, but what should you do when you need to grow beyond what texting has to offer? Remember, “the medium is the message” (Marshall McLuhan, 1964). Text messaging is not the right channel for every engagement.

* [Self-sovereign digital identity is a game changer for African financial inclusion](https://it-online.co.za/2021/09/10/self-sovereign-digital-identity-is-a-game-changer-for-african-financial-inclusion/) ITOnline

Much like cell phone technology and the internet, the true power of SSDI will only be unleashed when it is embedded across all sectors of society, from education and medical care to telecommunications and retail. And that will require all role players – government bodies, regulators, service providers, public and private agencies – to take up the SSDI baton and become part of the change.

* [SSI for smart locks](https://twitter.com/AnimoSolutions/status/1394895595236626433) h\t Animo


### loyalty rewards

* [@_XPID_](https://twitter.com/_XPID_) · [Nov 2](https://twitter.com/_XPID_/status/1323371035484250113)
  > Check out the latest version of our beta prototype in the Appstore for #verifiablecredentials for #LoyaltyPrograms. https://apps.apple.com/us/app/id1458328593 When #sovereign #decentralized #identity becomes a reality, your #Loyalty and #loyaltyrewards #Wallet will be on XPID. #SSI
* [The End of Logins and Passwords, Just for Starters](https://thereboot.com/the-end-of-logins-and-passwords-just-for-starters/) The Reboot
* [verify the verifier use-case](https://bloqzone.com/who-wants-to-know/) TNO
  > The article proposes including coercion countermeasures in governance frameworks:
  > - Require authoritative verifier.
  > - Require evidence collection.
  > - Require enabling anonymous complaints.
  > - Require remote/proxy verification.
  > - Require complying holder agent.
* [Groundwork laid for mass digital identity take up as use cases grow](https://www.biometricupdate.com/202108/groundwork-laid-for-mass-digital-identity-take-up-as-use-cases-grow) Biometric update

Identos is adding W3C (World Wide Web Consortium) verifiable credentials as a product feature for its digital ID solutions by the end of the year, announcing its position in the race to incorporate international standards for how digital credentials – from health records to degree certificates – are stored and verified.

* [Impact of Self-Sovereign Identity in Real Estate](https://academy.affinidi.com/impact-of-self-sovereign-identity-in-real-estate-11456c4b1faa) Affinidi

One sector where SSI is expected to have far-reaching implications is the real estate industry, as it has the potential to bring in a lot of transparency and trust among the stakeholders.

So, how does SSI fit into this traditional real-estate sector?

* [Opening the domestic card rails to innovation](https://blog.meeco.me/opening-the-domestic-card-rails-to-innovation/) Meeco

Enabling Australian FinTechs a direct avenue to discuss how they partner and collaborate to access the eftpos payments network through the Committee resulted in recommendations that covered a number of central themes, including consultation and engagement, regulation, and technology and solutionsBen Tabell, eftpos Chief Information Officer and Committee Chair



* [Self-Sovereign Identity for Online Gaming, VR, & AR – Crucible](https://identity-economy.de/self-sovereign-identity-for-online-gaming-vr-ar-crucible) Evernym (via identity-economy.de)

Crucible's CEO (Ryan Gill) and CTO (Toby Tremayne) for a discussion on what self-sovereign identity (SSI) and verifiable credentials mean for gaming and the greater online entertainment sector.

* [Introduction to Smart Property](https://medium.com/humanizing-the-singularity/introduction-to-smart-property-ecb446268f23) Humanizing the Singularity

How can we streamline and improve the techno-social protocols around commerce so we can better maintain equilibrium with our planet and ourselves?


* [Electronic signatures for hospitality](https://www.validatedid.com/post-en/electronic-signatures-for-hospitality) ValidatedID

Looking at the many developments that have happened lately, digitization has become the center of attention for all kinds of industries, and yet many of the typical processes within the hospitality industry remain paper-based.

* [Using Blockchain to Get Information When You Need It from Wherever You Are](http://informationmatters.org/2021/08/using-blockchain-to-get-information-when-you-need-it-from-wherever-you-are/) Information Matters
  > The goal of this project is to provide unencumbered access to digital content and print collections while ensuring the privacy and personal identity of each user is secure. Partner libraries will issue a ULC to any individual with either a fixed or descriptive address. Information access will be increased as users gain access to resources and services in those libraries that recognize the ULC.



* [How Credit Unions Use Verifiable Credentials with Members with John Ainsworth](https://northernblock.io/how-credit-unions-use-verifiable-credentials-with-members/) Northern Block

Learn how Bonifii is using Verifiable Credentials as a Digital Transformation mechanism for Credit Unions to Increase Engagement with their Members. John Ainsworth explains how they are revolutionizing how Credit Unions say “hello” to a member.
* [The Benefits of Automating Your Employees’ Identity Verification](https://authenteq.com/the-benefits-of-automating-your-employees-identity-verification/)

* [Digital signatures, a fast track to digital transformation in the real estate sector](https://www.validatedid.com/post-en/digital-signatures-a-fast-track-to-digital-transformation-in-the-real-estate-sector)

The latest real estate trend reports show how the pandemic has accelerated the use of technology and the implementation of trends such as teleworking and digitisation of processes. Find out how digital signatures are revolutionising the industry.

* [IdRamp and QiqoChat Announce Verifiable Credentials for Online Collaboration](https://talkcmo.com/news/idramp-and-qiqochat-announce-verifiable-credentials-for-online-collaboration/)

QiqoChat has really stepped up in this time of need to provide an incredible online event user-experience, enabling a re-creation of the IIW experience throughout our Covid travel restrictions. This week they announced the launch of a Verifiable Credentials integration with the QiqoChat platform.

> The community of professionals working on data privacy & consumer protection has been an early adopter of QiqoChat. During regional and global conferences, they have used the platform to share ideas and deliberate about the future of user-centric identity. Through these conferences, we’ve learned how solutions like IdRamp can be tremendously empowering for Internet users.
* [Building an SSI Ecosystem: MemberPass and Credit Unions](https://www.windley.com/archives/2021/06/building_an_ssi_ecosystem_memberpass_and_credit_unions.shtml)

Credit unions and their members face the threat of fraud on all sides. And credit unions employ lots of tools to fight it. But ultimately, the problem comes down to the member and credit union authenticating each other. The problem is that doing this securely annoys people.

* [Simplify medical supply orders with SSI: Techruption innovation project](https://www.brightlands.com/en/brightlands-smart-services-campus/brightlands-techruption-SSI-simplifies-medical-supply-orders)

Participants in this co-creation use case were TNO, CZ, Rabobank and Accenture. The developed solution can be applied in other industries as well. For example in public services, which are often offered by a network of organisations that are all required to comply with high administrative standards.

* [Divitel & Ledger Leopard Team Up to Apply Blockchain & Self Sovereign Identity Technology to Video Distribution](https://www.canto.org/blog/divitel-and-ledger-leopard-team-up-to-apply-blockchain-self-sovereign-identity-technology-to-video-distribution/)

ready to market by end of end of 2022 offering increased flexibility, control, ease of use and speed when managing the access of video distribution ecosystem data, independent of the technology used.  Divitel video carrier customers will be offered the option to include this blockchain module on top of their ecosystems.


* [Innovative concepts and software for managing digital master data and certificates](https://idunion.org/2021/06/14/innovative-konzepte-und-software-fuer-das-digitale-stammdaten-und-zertifikatsmanagement/?lang%3Den) IDUnion

* [Evernym Selected as a 2021 Technology Pioneer by the World Economic Forum](https://www.evernym.com/blog/wef-technology-pioneer/)

The 2021 cohort of Tech Pioneers includes many future headline-makers at the forefront of their industries. These companies show great potential to not only shake up their industries but offer real solutions to global problems.

* [Introducing Veramo](https://medium.com/uport/introducing-veramo-5a960bf2a5fe)

In our last post we briefly presented Veramo and how it evolved from the [challenges faced with uPort’s libraries](https://medium.com/uport/veramo-uports-open-source-evolution-d85fa463db1f). In this next series of articles we will give Veramo a proper introduction and answer some of the basics: why it exists and what it does, followed by articles describing the architecture in more detail, and how to build applications using [Veramo](https://veramo.io).

* [Verifiable Credentials with Auth0 and MATTR](https://auth0.com/blog/verifiable-credentials-with-auth0-and-mattr/)

How to issue Verifiable Credentials from Auth0 user data using MATTR's Auth0 Marketplace Integration
* [Verifiable Credentials with Auth0 and MATTR](https://auth0.com/blog/verifiable-credentials-with-auth0-and-mattr/) Damian Schenkelman

How to issue Verifiable Credentials from Auth0 user data using MATTR's Auth0 Marketplace Integration
* [MemberPass Digital ID can help Reduce Expenses and Build Member Trust](https://www.memberpass.com/2021/06/memberpass-digital-id-can-help-reduce-expenses-and-build-member-trust/)

You can probably use the good news. It’s never been easy to run a credit union, especially when you get whacked from all sides. Regulations change, members always seem to want access to another shiny new technology gadget, and financial fraud continues to be a threat. On top of that, we’ve all had to grapple with the pervasive life-changing effects of the coronavirus pandemic for the past year.

* [Empowering humans for a digital age and global economy via Self-Sovereign Identity](https://vladanlausevic.medium.com/empowering-humans-for-a-digital-age-and-global-economy-via-self-sovereign-identity-457ef947f33b)

based on the article [Self-Sovereign Identity in a Globalized World: Credentials-Based Identity Systems as a Driver for Economic Inclusion](https://www.frontiersin.org/articles/10.3389/fbloc.2019.00028/full) by Fennie Wang and Primavera De Filippi.
* [Decentralized Identity isn't a hypothetical need, as I personally experienced this week](https://twitter.com/csuwildcat/status/1410697679890489348)

* [https://app.slidebean.com/p/6acrochkpj/IIW-April-22-2021](https://app.slidebean.com/p/6acrochkpj/IIW-April-22-2021)

State agency feedback:

- Identity is at the heart
- Disconnect between the data desired and the data entered
- Confusing fields, more confusing mapping
- Mismatched data
- Stick to 99% of a standard

School has changed:

- Used to be:
- District organized by physical location
- Revenue systems based on seat time
- School buildings
- Classrooms divided into grades
- Teachers as sage on the stage
- COVID:
- Some kids still out of school
- Playlists, virtual classrooms, hybrid
- Access to food. Access to internet. Access to a device.
- Teachers maxed to the limit
- FUTURE:
- Learning Loss?!?
- Social Emotional Learning?!?
- 1/3 of students expected not to return
- Virtual models abound
- Teacher mobility and agency
- Chaos versus Opportunity?

Questions for discussion:

- Identity technical solutions are easy. The data clean up and alignment is the first problem to solve.
- How can self attestation be trustworthy?
- What are the responsibilities of a proxy issuer?
- How far can we move people's cheese before they rebel?
* [Self-Sovereign E-Commerce](https://iiw.idcommons.net/23J/_Self-Sovereign_E-Commerce) by Doc Searls

There is momentum here, and a need to start building out much of what was discussed.

Doc introduced the session with the slide deck

* [here](https://www.slideshare.net/dsearls/day3iiw-sesion)

, wearing his hat as a founding member of

* [Customer Commons](http://customercommons.org)

, the .org working on the Intention Byway discussed at earlier IIW sessions and described in

* [this blog](https://customercommons.org/2021/04/27/a-new-way/)

, posed later.

His case is that the incumbent e-commece system hasn’t progressed past its dependence on the cookie, and perhaps never will; and that there is a need to stand up an alternate model, built on asynchronous pub-sub messaging and compute nodes that run apps that don’t have to come from the stores of Apple and Google.

First examples of target areas (where communities are already active) are food distribution in Michigan and real estate in Boston. Hadrian Zbarcea led the discussion of both, using slides from the deck above.
* [Growing confidence is programmed in – how self-sovereign digital identities make business relationships easier](https://www.bosch.com/research/blog/economy-of-things/technology/%23ssi_) Bosch

Bosch will now also systematically transfer the self-sovereign identity (SSI) principle to the B2B sector – in other words to business relationships between companies. A further step will involve transferring it to secure and trustworthy interactions between machines.

### Career Creds
* [Self sovereign career identity](https://diginomica.com/self-sovereign-career-identity-conversation-meg-bear-sap-successfactors) Diginomica with Meg Bear
  > The Velocity piece is a way for me as an individual to own my credentials, to say, these are the things that I know. And these are the things I've done. And if I can own that, I have a lot more interest in it. And I can use it in a lot more interesting ways. In the past, that might have just been something that I built as reputation within a company, I can now make that a more dynamic and portable reputation I can take with me anywhere.

Having a look at [the Velocity Whitepaper](https://www.velocitynetwork.foundation/wp-content/uploads/2020/11/Velocity-Non-Technical-Whitepaper-091120-V1.15-Published.pdf) it does mention they are keeping an eye on the work developing in W3C and DIF.
- [New Bank Account Use Case](https://www.youtube.com/watch?v%3DYRLu4U4hSZ8)
- [DHS SVIP Plugfest #2: Limited Disclosure Scenario](https://www.youtube.com/watch?v%3DBBSX0ljiCPU)
* [A brighter future for tenant/landlord relationships](https://domilabs.io/tenant-landlord-relationships/) Domi Labs

it’s hard to keep track since some call, some… email, and still others send you a message on WhatsApp.” Going through all of these disparate messages is its own fulltime job!

That’s why Domi locates all communication about a property in one place, making it easy for tenants and property managers to stay in touch.
* [Gravity’s Decentralized Identity Protocol, Built on Tezos, To Power DIGID Project in Kenya](https://medium.com/gravity-earth/gravitys-decentralized-identity-protocol-built-on-tezos-to-power-digid-project-in-kenya-a85069f2a027)

This month, Gravity joined some of the largest international NGOs in the world to launch the [Dignified Identities in Cash Programming (DIGID)](https://hiplatform.org/digid) project in Kenya. The goal of this project is to help the Kenya Red Cross leverage Gravity’s decentralized identity protocol on Tezos to provide much-needed cash transfers to vulnerable Kenyan populations.
* [Blockchain and the Decentralised Workforce](https://workforcefuturist.substack.com/p/blockchain-and-the-decentralised-workforce) WorkforceFuturist

## Trade

* [Federal Blockchain News](https://www.spreaker.com/show/federal-blockchain-news) - Podcast talking about SSI use at CBP

* [Vincent Annunziato,](https://www.spreaker.com/user/13158652/ep8-cbp-vincent-annunziato) talks about his work with The Silicon Valley Innovation Program. He is the Director of Transformation & Innovation Division of the Customs and Border Patrol Office of Trade, talks about shaping blockchain technologies to make imports safer and more secure. CBP's current projects include tracking steel, oil, and natural gas imports from Canada.

* [What Is Self-Sovereign Identity Verification and How Is It Changing Background Screening?](https://www.corporatescreening.com/blog/what-is-self-sovereign-identity-verification-and-how-is-it-changing-background-screening)
  > A prime example is self-sovereign identity verification, one of the game-changing [background screening trends of 2021](https://www.corporatescreening.com/2021-trends-interactive-infographic). When combined with screening activities, self-sovereign identity solutions offer opportunities to obtain more accurate candidate background data and deliver it to employers faster.
* [The Equifax Incident, And How SSI Could Have Prevented It](https://europechain.io/identity/equifax-incident-ssi-prevented-it/) Europechain
  > On March 8, 2017, Cisco staff found and reported a critical flaw in Apache Struts, an open-source framework that enables the creation of web-based Java applications. The vulnerability in question was identified as CVE-2017-5638. In short, Strut’s parser tool, Jakarta, could be manipulated to enable a malicious actor to upload files remotely to a server, and potentially run code on that compromised server.

* [Digital signatures, a fast track to digital transformation in the real estate sector](https://www.validatedid.com/post-en/digital-signatures-a-fast-track-to-digital-transformation-in-the-real-estate-sector) ValidatedID

The report [Emerging Trends in Real Estate in Europe 2021](https://bit.ly/2Smqj8x), prepared by PwC and Urban Land Institute (ULI), presents a sector in full transformation. It also shows how the pandemic has accelerated the use of technology and the implementation of trends such as remote working and the digitisation of processes.

* [A Holochain DocuSign Challenge](https://blog.holochain.org/a-holochain-docusign-challenge/)
* [Use Case: American Electric Power](https://idramp.com/use-case-american-electric-power/)
  > What kind of strategy will take you to being a next-generation utility company? For AEP Ohio, a large electric utility company based in Columbus, this challenge began with a comprehensive review of their entire ecosystem and which identified their key pain points for innovation.


* [5 Promising Use Cases for Verifiable Credentials](https://hackernoon.com/5-promising-use-cases-for-verifiable-credentials-tu1y348k) - Hackernoon
  > verifiable credentials promise to appear in our daily lives in the not-too-distant future.
> 
> In fact, several industries are already digging in. Here are some of the most visible and promising use cases.
* [Are we doing enough to align our work with Zero Trust Architecture?](https://lists.w3.org/Archives/Public/public-did-wg/2021Jan/0000.html) Adrian Gropper on Public DID-WG mailing list
  > [https://www.nytimes.com/2021/01/02/us/politics/russian-hacking-government.html](https://www.nytimes.com/2021/01/02/us/politics/russian-hacking-government.html)
  > What would be a good way for our SSI communities to advance zero trust architecture through more effective accountability and audit?

* [Manu responds](https://lists.w3.org/Archives/Public/public-did-wg/2021Jan/0003.html)
  > Could DIDs and VCs help with systems architected with Zero Trust in mind? Yeah, probably:
> 
> 1) You could use VCs to prove that you should have certain levels of access to certain systems. Checking this could happen automatically, but while ensuring that you're "live" and not some bot.
> 2) Logs could be kept of which VCs were used when to receive the authority to do something.
> 3) ZCAPs could be used to provide fine-grained access to very specific resources, even behind the firewall, within an organizations systems.
> DIDs could power much of this... but shouldn't promise any of it. The closest we could probably get to what you're asking, Adrian, is to align the Zero Trust Architecture principles to how DIDs and VCs can help -- primarily around: identity verification (VCs), login authentication (DIDs), least-privilege access (ZCAPs, Confidential Storage), and HTTP API access authorization (ZCAPs).

* [More from Adrian](https://lists.w3.org/Archives/Public/public-did-wg/2021Jan/0004.html)
  > The most important message from the SolarWinds hack and much of the ransomware havoc is that our systems are not set up for individual accountability or independent audit.
> 
> The VC and ZCAPs perspective is inadequate. As an SSI community we need to address the separation of concerns between authentication, authorization, and audit as equally important and needing a harmonized best-practice perspective. Standardized EDVs are table stakes but not terribly relevant to the protocols that link authentication, authorization, and audit. Confidential Storage should be adopting the protocols that connect authentication, authorization, and audit rather than introducing protocols narrowly scoped to the narrow and obvious role of encryption at rest.
> I've put together a few slides in an attempt to clarify the relationship between non-repudiable accountability and audits (and EDVs).
> [https://docs.google.com/presentation/d/1ksKal62ZiApX09Nejm4RSqHzHJbgwpu_l2Ho64_ePKU/edit#slide=id.p](https://docs.google.com/presentation/d/1ksKal62ZiApX09Nejm4RSqHzHJbgwpu_l2Ho64_ePKU/edit#slide=id.p)

* [Adrian follows up with some explanation of the slides](https://lists.w3.org/Archives/Public/public-did-wg/2021Jan/0005.html)
  > Considering risk mitigation, based on SSI principles, there are four separate actors:
> 1. Resource Owner (RO) their user agent (mobile wallet), and cloud agent (AS)
> 2. Service Provider (SP), by definition has data in the clear
> 3. Requesting Party (RQ) and their user agent (mobile wallet)
> 4. Requesting Client (RC), by definition has data in the clear

* [Digital Identity Isn’t Only For People](https://www.forbes.com/sites/davidbirch/2020/12/22/digital-identity-isnt-only-for-people/) David Birch, Forbes
  > fintechs and regtechs looking for opportunities in the digital identity space should cast their ideas net pretty wide. Digital identities are not only for people and the future desperately needs digital identities for pretty much everything to underpin recognition, relationships and reputation (the 3Rs of the online economy).

* [SportChain: a Decentralized Trust and Reputation Service for the Sports Industry](https://www.validatedid.com/post-en/sportchain-a-decentralized-trust-and-reputation-service-for-the-sports-industry) ValidatedID

Do you know the story of Carlos Kaiser? He was a professional Brazilian football player [that never played a single match](https://www.theguardian.com/football/blog/2017/apr/26/the-forgotten-story-of-carlos-kaiser-footballs-greatest-conman) but managed to still have a professional football career. He wanted the lifestyle without having to do the work.

* [Why self-sovereign identity will get adopted (and it’s not the reason you probably want)](https://www.tuesdaynight.org/2018/06/15/why-self-sovereign-identity-will-get-adopted-and-its-not-the-reason-you-probably-want/) Tuesday Night

In the payment card world, there are clear guidelines on personal liability. $50 if you use credit and up to $500 for debit depending on when you report the issue. Based on that, different people choose to use different “systems.”

However, no such guidelines exist for the use of identity information (e.g. attributes.)



* [ID Verification Threats On the Horizon](https://stateofidentity.libsyn.com/id-verification-threats-on-the-horizon) Liminal Podcasts

Cognito's CEO Alain Meier joins the State of Identity host Cameron D’Ambrosi to dive into why industries beyond financial services are now in the market for identity verification. They also unpack the impact of synthetic identity fraud across verticals, and how platforms find the balance when building their onboarding processes.

* [Hackers Gaining Power of Subpoena Via Fake “Emergency Data Requests”](https://krebsonsecurity.com/2022/03/hackers-gaining-power-of-subpoena-via-fake-emergency-data-requests/)

and people asking questions about whether SSI could slove this use case - Yes.

If there was a trust framework for police departments and a DID registry for them - the police departments could issue VCs to their officers.

If you want to se how hard this was/would have been to achieve in earlier technology stacks take a look at [conceptual outlines](https://trustmark.gtri.gatech.edu/concept/) from this NSTIC (National Strategies for Trusted Identities in Cyberspace) developing a trust framework for law enforcement federations done by the Georgia Technology Reserach Institute and the [results/learnings.](https://trustmark.gtri.gatech.edu/insights/)

* [Stedin, the Dutch Distribution System Operator, Announces Partnership with Energy Web to Explore the Future of Asset Management](https://medium.com/energy-web-insights/stedin-the-dutch-distribution-system-operator-announces-partnership-with-energy-web-to-explore-cd278623809b)

Energy Web, the non-profit building operating systems for energy grids, and Stedin, the Dutch distribution system operator (DSO), announced a partnership today to deploy a future-proofed solution for managing energy assets. This would include DSO-native devices, such as smart meters and distribution automation devices, and consumer/prosumer devices commonly referred to as distributed energy resources (DERs).

* [Trusted Timestamping Part 1: Scenarios](https://medium.com/finema/trusted-timestamping-part-1-scenarios-9bf4a7cc2364) Nunnaphat Songmanee, Finema

Evidentiary value is an essential component of important transactions. When a transaction is recorded in a printed document, one way to impart evidentiary value is by including date and time
* [How to Prevent Fraud using #MARKs](https://dhiway.com/prevent-credential-fraud/) DHIWay

Credential fraud has, unfortunately, become commonplace in today’s instant electronic age. Especially problematic in [higher education](https://dhiway.com/hashmarks-in-the-education-sector/), credential fraud has spiralled into a multi-billion-dollar industry


* [Survey: How Do You Use Your Identity at Work?](https://findbiometrics.com/survey-how-do-you-use-your-identity-at-work/) FindBiometrics

The COVID-19 pandemic rapidly shifted the way we work, coinciding with digital transformation trends that depend on strong identity assurance. Hybrid workplaces are more common, as is completely remote work

* [Demystifying Data Trusts as DAOs in the Data Economy](https://blog.oceanprotocol.com/demystifying-data-trusts-as-daos-in-the-data-economy-a9386b57ae86) Ocean Protocol

Kelsie Nabben, Researcher, RMIT on Data Trusts, DAOs and use cases of the Data Economy in DAOs [...] Kelsie is interested in the human outcomes of digital infrastructure, blockchain community culture, and algorithmic governance.

[Dignified Identities for Cash assistance project](https://hiplatform.org/digid). The first phase was implemented by KRCS to meet the needs of the vulnerable populations without official IDs

* [Coinfirm Adds Close To 1 Million Tokens To AML Platform, Offering Full Coverage](https://www.coinfirm.com/blog/1-million-tokens-aml-crypto/)

LONDON, United Kingdom –  In the largest update of protocol coverage in Coinfirm’s history, the firm has added support for 840,361 new tokens to the AML Platform, offering total digital asset coverage of 17 blockchains. Now, the company’s industry-recognized blockchain agnostic AML Platform supports ~846 thousand cryptocurrencies and tokens.


* [AERGO Labs: Funding The Future](https://medium.com/aergo/aergo-labs-funding-the-future-4d195c79858c)

AERGO is proud to announce the launch of the AERGO Venture Fund: a fund dedicated to dApp development! “Start Together, Scale Together” is a fundamental ethos of the AERGO hybrid blockchain ecosystem.

* [@Steve_Lockstep · Apr 23](https://twitter.com/Steve_Lockstep/status/1517861150129795072)

I had a stab at why Cardspace failed, in “[Identities Evolve: Why Federated Identity is Easier Said than Done](https://papers.ssrn.com/sol3/papers.cfm?abstract_id%3D2163241)

Why does digital identity turn out to be such a hard problem? People are social animals with deep seated intuitions and conventions around identity, but exercising our identities online has been hugely problematic.


* [Trust Registry or Machine-Readable Governance?](https://indicio.tech/trust-registry-or-machine-readable-governance/) Indicio Tech

The world will move towards decentralized identity if we make it easy for them to do so—and easy means, above all, fast. The solution is machine readable governance—a smart way of implementing rules for how to manage trust.

* [Sandeep Shukla · Professor, Computer Science and Engineering at Indian Institute of Technology, Kanpur](https://www.linkedin.com/feed/update/urn:li:ugcPost:6924705964537389056/) Linkedin

IGNOU (Indira Gandhi National Open University) had their convocation today and they issued more than 60000 degrees and certificates as Self-Sovereign Identity document (Cryptographically verifiable Credential) on [National Blockchain Project](https://www.linkedin.com/company/national-blockchain-project/) and [CRUBN](https://www.linkedin.com/company/crubn/)'s SSI blockchain.
* [Self-Sovereign Identity as a Service: Architecture in Practice](https://arxiv.org/pdf/2205.08314.pdf) Yepeng Ding, Hiroyuki Sato, University of Tokyo

We propose a practical architecture by elaborating the service concept, SSI, and DLT to implement SSIaaS platforms and SSI services. Besides, we present an architecture for constructing and customizing SSI services with a set of architectural patterns and provide corresponding evaluations. Furthermore, we demonstrate the feasibility of our proposed architecture in practice with Selfid, an SSIaaS platform based on our proposed architecture.

Ontario (a province in Canada) just had an election last week and Darrell thinks: [Digital ID Can Increase Voter Participation](https://www.continuumloop.com/digital-id-can-increase-voter-participation/)

I’m not an expert on the election process, and this is just my opinion. I’ve been lazy in past elections, and I’d be lying if I said I’ve voted in every one. As a citizen, I believe ease and accessibility have a lot to do with it.

* [January Walker US Congress UT04](https://twitter.com/UtahPolitician)

Solution: Election Integrity & Expanded Voter Access w/ blockchain voting & Self Sovereign Identity [https://tiktok.com/t/ZTdvvX1uy/](https://tiktok.com/t/ZTdvvX1uy/)

* [Can SSI fit within the GDPR?: a Conceptual Data Protection Analysis (Part I)](https://www.law.kuleuven.be/citip/blog/can-self-sovereign-identity-ssi-fit-within-the-gdpr-part-i/)

while SSI principles incorporate similar notions to the provisions and principles in the GDPR, closer analysis shows that they might have different meanings.

* [@tmarkovski Jun 10](https://twitter.com/tmarkovski/status/1535240038803464195)

1/ Can [QUIC](https://www.akamai.com/blog/news/the-next-generation-of-http) use DIDComm as a Handshake protocol instead TLS1.3? The spec provides enough abstraction for the session handling, and most crypto operations are the same. The main difference is the trust architecture and model: certificate chain vs DID Documents.


* [SSI Essentials: 35 use cases of decentralized identities that will make your life easier](https://gataca.io/blog/ssi-essentials-35-use-cases-of-decentralized-identities-that-will-make-your-life-easier)

* [The Importance of Verifiable Credentials to Training Providers](https://uploads-ssl.webflow.com/6269810a06ae9fafd52556a3/629f94235eabc454ea48c117_The%2520Importance%2520of%2520Verifiable%2520Credentials%2520for%2520Training%2520Providers.pdf?__hstc%3D100632769.d32f75d38c42eaa77409051b21d73653.1655033322879.1655033322879.1655033322879.1%26__hssc%3D100632769.1.1655033322879%26__hsfp%3D2803731784) Credivera

Great report!

Digital badges or PDF credentials lack proof of being authentic and current, and can be easily reproduced or falsified, impacting both the individual and the reputation of the training provider.

* [How badges can change the world](https://blog.weareopen.coop/how-badges-can-change-the-world-73529560caa3) WeareOpen

* [This model](https://www.youtube.com/watch?v%3DZcyHKKc2LVg) […] shows how systems have a lifespan and what happens as that lifespan peaks.

As one system begins to deteriorate, a new system begins to emerge. This got us thinking about how this model applies to the world of [Open Recognition](https://blog.weareopen.coop/what-is-open-recognition-anyway-9f38ec1f8629).





* [How badges can change the world: Part 2: Why we need to transition](https://blog.weareopen.coop/how-badges-can-change-the-world-65395581f90c)

In [Part 1: The Two Loops Model for Open Recognition advocacy](https://blog.weareopen.coop/how-badges-can-change-the-world-73529560caa3), we talked about how as one system begins to deteriorate, an alternative begins to emerge. We know the alternative system, one that integrates credentials with other forms of recognition, is better for everyone. Without that integration, cold-hard credentialing supports outdated power dynamics.
* [Transferable Accounts Putting Passengers at Risk](https://www.windley.com/archives/2022/06/transferable_accounts_putting_passengers_at_risk.shtml) Phil Windley

The non-transferability of verifiable credential is one of their super powers. This post examines how that super power can be used to reduce fraud and increase safety in a hired car platform.

- [SSI and FIDO2: Different approaches for a passwordless world](https://blog.avast.com/ssi-fido2)

* [GLEIF – Standardizing Legal Entity Verification (with Karla McKenna)](https://northernblock.io/gleif-standardizing-legal-entity-verification-with-karla-mckenna/) Northern Block

I see what we’re doing in self-sovereign identity as further reducing the costs of business/transactions. And this incremental value value is achieved by reducing trust costs across silos.



* [How Self-Sovereign Identity Helps Your Enterprise](https://zaisan.io/self-sovereign-identity-enterprise/) Zaisan

- Identity is the sum of a lot of individual parts that, when pieced together, paint a comprehensive and multi-layered picture of who someone truly is
- Zaisan’s my.D platform leverages blockchain technology to provide a [comprehensive digital identity management solution](https://myd.online/)
- My.D enables a cost-effective and efficient management solution for an individual’s digital credentials

* [Digital Identity: It’s All About Authenticity](https://www.youtube.com/watch?v%3DUR0J-Vuxnuc) video from GLEIF

Through the creation of the verifiable Legal Entity Identifier (vLEI), GLEIF has created a universal system of organizational identity that answers this need. The vLEI enables instant and automated business verification for all legal entities and their official representatives

* [An Energy Data Space to boost the European data economy](https://medium.com/energy-web-insights/an-energy-data-space-to-boost-the-european-data-economy-7edf6fc1f6f6) EnergyWeb

“There will be no Green Energy Transition without full digitalization. There will be no EU data strategy without data sharing. Data Spaces can answer to both challenges at once, being Energy one of the flagship use cases.” Javier Valiño — Atos


* [Drone Pilot Credentialing for Air Safety](https://www.youtube.com/watch?v%3DGqMsaI3P51o) TOIP

Discussed the approach and the implementation challenges of drone pilot credentialing for air safety using verifiable credentials at the July 21, 2022 Ecosystem Foundry Working Group of the Trust Over IP Foundation.

* [Supercharge your Job Search with Next-gen Tech](https://academy.affinidi.com/supercharge-your-job-search-with-next-gen-tech-5339e0008250) results of Affinidi hackathon

They came up with impressive submissions, ranging from job portals showcasing verified jobs and companies to scam alert verification features.

* [Energy Web and Volkswagen deliver 24/7 renewable energy charging solution for electric vehicles](https://medium.com/energy-web-insights/energy-web-and-volkswagen-deliver-24-7-renewable-energy-charging-solution-for-electric-vehicles-734132c5a737): Solution enables EV owners to charge from specific power plants and match their charging session with close to real-time production from renewables

The purpose of this project has been to showcase that advanced EV charging solutions can empower EV owners to set their own preferences for when and where they get their energy. For instance, they can select to charge using wind and solar resources, from energy assets within a 10 km radius, and target 80% charge by 5 pm — all from within a user-friendly application, with an accurate breakdown of their session’s carbon footprint



* [How Blockchain Technology and Self-Sovereign Identity Enables the New Normal of Remote Learning, Training and Working](https://www.linkedin.com/pulse/how-blockchain-technology-self-sovereign-identity-enables-hossain-) Md Sabbir Hossain

* [An autonomous reputation system](https://reb00ted.org/tech/20220810-autonomous-reputation-system/) reb00ted

we need to figure out how to give more power to “better” actors within a given community or context, and disempower or keep out the detractors and direct opponents. All without putting a centralized authority in place.


* [It’s time for digital self-sovereign identity](https://gcn.com/emerging-tech/2022/08/its-time-digital-self-sovereign-identity/375285/) GCN
  > the implementation of granular security measures to protect that data creates trusted networks between governments and the citizens they serve. Everyone wins.

## Energy Systems

* [Digital identities – building block for an automated energy system](https://www.smart-energy.com/digitalisation/digital-identities-building-block-for-an-automated-energy-system/) Smart Energy

New features include credential revocation and expiration, full support for role-authorised issuance, credential issuance based on email verification and asset administration as well as better alignment with the W3C’s Verifiable Credential Standards.

* [Unlocking the Potential of Self-Sovereign Identity for Enterprise with Energy Web Switchboard](https://medium.com/energy-web-insights/unlocking-the-potential-of-self-sovereign-identity-for-enterprise-with-energy-web-switchboard-ab41499003a0) EnergyWeb

At Energy Web we believe self-sovereign identity (SSI) will become a fundamental pillar of the energy transition, enhancing interoperability and strengthening security for billions of assets, organizations, and customers.

* [Transmute U.S. CBP Steel Tech Demo](https://www.youtube.com/watch?v%3D03L_J7FVMHQ%26t%3D2s) [video]

The story focuses on critical trade verifiable credentials being issued, presented, and verified by trade, CBP, and PGAs.

* [InfoCert, AUTHADA and Dr. Ing. Wandrei develop a new tool for QES in the circular economy](https://infocert.digital/infocert-authada-and-dr-ing-wandrei-develop-a-new-tool-for-qes-in-the-circular-economy/) Infocert

signature can now be done on mobile devices such as smartphones and tablets with the new NSUITE.mobile product, with a consequent streamlining of the entire process.


* [War Against the Robots – Pick your Side with SelfKey & Metaproof Platform](https://selfkey.org/war-against-the-robots-pick-your-side-with-selfkey-metaproof-platform/) SelfKey Foundation

Trying to ban or sideline bots is not a solution. The solution is to distinguish bots from humans so that humans can do human stuff and bots can do bot stuff.

* [Creating a culture of recognition](https://blog.weareopen.coop/creating-a-culture-of-recognition-39ffdb6cf943) We Are Open co-op

Too often, though, these badges focus on credentialing rather than recognition. Open Recognition is the awareness and appreciation of talents, skills and aspirations in ways that go beyond


* [OpenEarth partners with BCGov to develop a digital trust marketplace for climate accounting](https://www.openearth.org/blog/openearth-partners-with-the-government-of-british-columbia-to-develop-a-digital-trust-marketplace-for-climate-accounting) OpenEarth Foundation

OpenEarth Foundation partnered with the Mines Digital Trust initiative to allow BC companies to also share their greenhouse gas (GHG) emissions credentials to the [OpenClimate](https://www.openearth.org/projects/openclimate) platform so that they can be integrated into BC’s subnational climate inventory and showcased to interested purchasers and civic society


* [Event tickets as verifiable credentials](https://lissi-id.medium.com/event-tickets-as-verifiable-credentials-31f4a10b28cc) Lissi

This article explains how verifiable credentials can be used to benefit event organizers and visitors alike based on a practical usage of the Lissi team.

* [Orie Steele @OR13b](https://twitter.com/OR13b/status/1573100718164164610) via Twitter

The [Content Authenticity Initiative](https://contentauthenticity.org/how-it-works) one of Orie’s favoriate Use-cases for VCS

Yes, verifiable authentic human content is important. I also think cryptography can provide better transparency for synthetic content. It's one of my favorite applications of W3C Verifiable Credentials.

* [Credivera @crediveratech](https://twitter.com/crediveratech) via Twitter

* [They are using Entra!](https://www.credivera.com/the-exchange/verifiable-credentials)

We Credivera are Having fun at the #NSCExpo

* [When Job Candidates Lie, New Tech From ZippedScript And LearnCard Will Help You Catch Them](https://www.forbes.com/sites/zengernews/2022/09/16/when-job-candidates-lie-new-tech-from-zippedscript-and-learncard-will-help-you-catch-them/?sh%3D731b54b63ed4) Forbes

“recently launched [LearnCard](http://www.learncard.com/), a digital wallet for education and employment programmable verifiable credentials”

* [A pilot project for interoperable decentralised identity between Aigües de Barcelona, CaixaBank and Validated ID](https://www.validatedid.com/post-en/open-innovation-project-for-the-collaboration-between-large-companies-and-emerging-companies) ValidatedID

the solution has allowed CaixaBank, at the request of a fictitious user, to issue an account ownership credential and, subsequently, this credential has been used to proceed with the direct debit of the invoices of Aigües de Barcelona

* [HUMBL @HUMBLPay](https://twitter.com/HUMBLPay/status/1574454647384813568) via Twitter ([ANN](https://www.globenewswire.com/en/news-release/2022/04/13/2421969/0/en/HUMBL-Selected-To-Pilot-Digital-Wallet-Program-On-Behalf-of-The-County-of-Santa-Cruz-California.html)

using verifiable credentials in their wallet.

#HUMBL x GF2GO - San Diego, CA - [Pilot Program](https://www.youtube.com/watch?v%3DH_HAFEzmkWU): New search engine, mobile wallet, verifiable credentials and delivery technologies.

* [Why self-sovereign identity will increase university demands for a future in lifelong digital credentials](https://www.biometricupdate.com/202209/why-self-sovereign-identity-will-increase-university-demands-for-a-future-in-lifelong-digital-credentials) BiometricUpdate

Biometrics Update running a series by cheqd CEO Fraser Edwards






* [EricTang.eth](https://twitter.com/ericxtang/status/1575645620659900417) Twitter

Tweet of the week (emphasis ours)

Self sovereign online identity is going to be a CRITICAL tool for everyone on the internet.  Without it, we will lose trust of any content on the internet due to AI advancement in the next 12-24 months.

This one of the most urgent issues in our society today.

* [Lost and Found: Digital identity Can Be The Difference Between Life And Death For Refugees](https://diacc.ca/2022/09/27/lost-and-found-digital-identity-can-be-the-difference-between-life-and-death-for-refugees/) DIACC

Most Refugees and IDPs did not have the time to properly prepare by gathering all their important documents such as passports, identity cards, driver’s licenses, and land titles or rental agreements. Fleeing your home may save your life, but fleeing without identity documents can lead to a very long wait – sometimes a decade or more – before your life is stable again.




* [Creating trust in assertions, claims and the authenticity of the original content](https://liccium.com/) LICCIUM

* [Coming soon — a resume-validating blockchain network for job seeker](https://www.computerworld.com/article/3675547/coming-soon-a-resume-validating-blockchain-network-for-job-seekers.html%23tk.rss_security) Computer World

“Verifying applicant career records can take days, weeks, if not months, to complete," said Dror Gurevich, founder and CEO of the Velocity Network Foundation. "Hiring methods are severely outdated to the point that one in three Americans have [admitted to lying on their resumes](https://t.yesware.com/tt/0db4de0058ee9613cdfcabd5fae96c6ca51e1b7f/275468cd0c53df0b2dfa60dbb913464b/c19e9bd03a563c32bab519acc1fa9f5b/www.resumebuilder.com/1-in-3-americans-admit-to-lying-on-resume/), which slows the hiring process immensely.

* [Creating an Enterprise DID to Provide Power of Attorney for Employees](https://academy.affinidi.com/creating-an-enterprise-did-to-provide-power-of-attorney-for-employees-c7f20cef884f) Affinidi

“How to have an enterprise [Decentralized Identifier (DID)](https://www.w3.org/TR/did-core/) when an employee 👨‍💼👩‍💼 can act on behalf of this company 🏢 with flexible permissions layer in a decentralized or peer-to-peer way?” [delagation]
