# NFT

* [New twist on Verifiable Capability Authorizations: Data NFTs in the Ocean Protocol V4](https://lists.w3.org/Archives/Public/public-credentials/2022Apr/0069.html) Michael Herman (Trusted Digital Web) (Saturday, 9 April)

A data NFT represents the copyright (or exclusive license against copyright) for a data asset on the blockchain — we call this the “base IP”. When a user publishes a dataset in OceanOnda V4, they create a new NFT as part of the process. This data NFT is proof of your claim of base IP. Assuming a valid claim, you are entitled to the revenue from that asset, just like a title deed gives you the right to receive rent.

* [China is using #blockchain technology to manage #prisoners as if each #prisoner was an #NFT](https://lists.w3.org/Archives/Public/public-credentials/2021Dec/0147.html) Michael Herman (Trusted Digital Web) (Sunday, 26 December)

China is using #blockchain technology to manage #prisoners as if each #prisoner was an #NFT/token on the blockchain...

* [https://www.taiwannews.com.tw/en/news/4384071](https://www.taiwannews.com.tw/en/news/4384071)
* [Unstoppable Domains and Alchemy Launch API for Enterprise-Ready NFT Domain Name Integrations](https://www.prnewswire.com/news-releases/unstoppable-domains-and-alchemy-launch-api-for-enterprise-ready-nft-domain-name-integrations-301446527.html) PRNewswire

* [Unstoppable Domains](https://unstoppabledomains.com), the leading platform for self-sovereign identity on Web3, today announced a partnership with [Alchemy](https://www.alchemy.com). Alchemy empowers 70 percent of the top Web3 apps and NFT platforms through their enterprise API.

* [Ideals meet Implementations - Blockchains, NFTs, Decentralization, Oh My!](https://lists.w3.org/Archives/Public/public-credentials/2022Jan/0147.html) 1/25 Anil John

Given the continuous discussions around centralization/de-centralization in our community, I found this essay by Moxie Marlinspike …

* [Universal NFTs as authentic data without tokens/blockchains. How to eliminate minting/mining fees and break the NFT silos.](https://iiw.idcommons.net/21F/_Universal_NFTs_as_authentic_data_without_tokens/blockchains._How_to_eliminate_minting/mining_fees_and_break_the_NFT_silos.) by Dave Huseby
  > This session described how we can use the authentic data solution to track provenance and controllership of digital data and effectively create NFTs, now called NFADs, that are completely independent of blockchains and tokens. This eliminates minting and transfer costs common on the NFT silos. I have provided link to the slides.
* [Introduction to NFTs for Identity](https://walt.id/decentralized-identity-explained/nfts) walt.id

NFT use cases can be found wherever there’s a need to digitally model ownership. In other words, the list of use cases is long and NFTs will likely be among the most important building blocks on which the digital world (or something like a metaverse) will be built.-
* [Game Governance Domains: a NFT Support Nightmare](http://habitatchronicles.com/2022/04/online-game-governance-domains-avoiding-an-nft-support-nightmare/) Habitat Chronicles

“I was working on an online trading-card game in the early days that had player-to-player card trades enabled through our servers. The vast majority of our customer support emails dealt with requests to reverse a trade because of some kind of trade scams. When I saw [Hearthstone’s dust system](https://playhearthstone.com/en-us/news/10245930), I realized it was genius; they probably cut their support costs by around 90% with that move alone.”
* [Three thoughts about NFTs](https://blogs.harvard.edu/doc/2022/03/03/nft-2/) Doc Searls
  > There’s a thread in a list I’m on titled “NFTs are a Scam.” I know too little about NFTs to do more than dump here three thoughts I shared on the list in response to a post that suggested that owning digital seemed to be a mania of some kind. Here goes…
* [What Do NFTs Do Well?](https://indicio.tech/what-do-nfts-do-well/) Indicio

NFTs are technologically interesting as a way of proving ownership and facilitating value transfer; but they are problematic if applied to proving a person’s identity.

* [SoulBound](https://vitalik.ca/general/2022/01/26/soulbound.html) NFTs…by Vitalik

A soulbound item, once picked up, cannot be transferred or sold to another player.

Most very powerful items in the game are soulbound, and typically require completing a complicated quest or killing a very powerful monster, usually with the help of anywhere from four to thirty nine other players.
* [NFTs, the Metaverse, and Digital Identity](https://www.continuumloop.com/nfts-metaverse-digitalidentity/) ContinuumLoop

Imagine a 3D immersive environment along the lines of Second Life. You “decorate” your “home” with “art”. You pop up an obligatory Persistence of Memory Dali print. But is it “real” and what does real even mean? In the physical realm, we know that this is only one original, which is at the MOMA in NYC. But what about the various quality prints that I can buy – at the MOMA, on Amazon, on the street.
* [Blockchain Brad Interviews Ingo Rübe: Essential Credentials for Web 3.0](https://kilt-protocol.medium.com/blockchain-brad-interviews-ingo-r%25C3%25BCbe-essential-credentials-for-web-3-0-7ed856151aec) KILT ([Part 2](https://kilt-protocol.medium.com/blockchain-brad-interviews-ingo-r%25C3%25BCbe-essential-credentials-for-web-3-0-73fdb4ab4427)
  > Part 1 of [Brad Laurie’s wide-ranging conversation with Ingo Rübe](https://www.youtube.com/watch?v%3DVGuTaeVQ8S4) covers the below topics ([PDF](https://www.kilt.io/wp-content/uploads/2021/03/Blockchain-Brad_Transcript.pdf).

Credentials • Identity • Use Cases for Verifiable Credentials • Sovereignty • Trust & Truth • Anonymity • Social KYC • Open Source • A Universal Protocol • Decentralized Identity Foundation • Ingo’s Background • KILT Use Cases • Why Polkadot? • XCMP and Polkadot Relay Chain • Ecosystem Collaboration
* [PSA Today #36: Kaliya and Seth talk about Privacy, Anonymity, Pseudonymity & NFTs](https://open.spotify.com/episode/2lI8clKyqcZy2y1GZpmXIg)
  > how do issues of identity and anonymity play out in the world of creating and collecting digital art and collectibles on the blockchain.
* [NFTs and the need for Self-Sovereign Identity](https://www.gimly.io/blog/nfts-the-need-for-self-sovereign-identity) Gimly
  > we describe how self-sovereign identity (SSI) can be the solution to verify the origin and legitimacy of an NFT and its linked object, and we invite you to join Gimly and bitcoin artist Petek [@RaydarRayne](https://twitter.com/RadarRayne) on our journey to fulfill the potential of NFTs for digital and physical artists alike.
* [NFTs and Verifiable Credentials: What are they, their differences and do they mix?](https://www.youtube.com/watch?v%3DqEjgI2nVLb0) TYKN

* [SSI for NFTs with Caspar Roelofs from Gimly](https://northernblock.io/ssi-for-nfts/) SSI Orbit Podcast

That’s definitely one of the ideas that I’m exploring for more longer-term. [...] to have an embedded a private key in a secure element within the IOT device, and be able to verify the identity or the source of your IOT data through an [SSI mechanism](https://northernblock.io/self-sovereign-identity-for-organizations/). That’s the longer-term, broader vision when talking about the supply chain, for sure.

* [Ontology Providing DID Solutions to NFT + Music Streaming Platform, ROCKI](https://medium.com/ontologynetwork/ontology-providing-did-solutions-to-music-streaming-platform-rocki-5ae6c1704483)

NFTs offer creators a novel way to monetize their creations. Unfortunately, there have been [reports](https://www.theverge.com/2021/3/20/22334527/nft-scams-artists-opensea-rarible-marble-cards-fraud-art) of artists having their artwork sold by impersonators. This is, in part, due to popular NFT platforms lacking a robust verification process for determining a creator’s identity.

The potential for fraud in the growing NFT market recently attracted the [attention](https://www.coindesk.com/fatfs-new-guidance) of the Financial Action Task Force (FATF)

* [Geo Web is connecting digital content to the physical world with NFTs and Ceramic](https://blog.ceramic.network/geo-web-is-connecting-digital-content-to-the-physical-world-with-nfts-and-ceramic/)

With DID:NFT, because the content that is anchored to a Geo Web parcel can actually be owned by the parcel itself, when someone buys the land they're also getting the infrastructure that's been built up on that land.

* [The future of Decentralized Identity: SSI vs NFTs](https://walt.id/decentralized-identity-explained/ssi-vs-nfts) Walt ID

While SSI has been developed to model digital identity, NFTs are used to model digital ownership. As a result, the concepts and technologies on which each approach is based differ with far reaching consequences. For example, while NFTs require blockchains, SSI can be used with or without them which is particularly important in the context of compliance and privacy.

* [There's been a misunderstanding around SBTs. The uproar misses the point](https://twitter.com/AnastasiaU/status/1532584511107698689) AnastasiaU.ETH

an epic thread on twitter unpacking the uproar about the DeSoc paper relative to DID/VCs and NFTs/SBTs.

* [Headline Introduces Creator-Controlled, Subscription-Based Publishing](https://blog.ceramic.network/headline-rewrites-subscription-based-publishing-for-web3/)

The publishing protocol uses Unlock’s NFT-based access system and Ceramic’s decentralized data protocol to give creators full control over their content, communities and monetization.

* [SOULBOUND Tokens with @VitalikButerin & @provenauthority](https://www.youtube.com/watch?v%3DTbyVyVNsyys) Bankless Podcast

What does decentralized, trustless, digital identity look like?

On-chain Soulbound NFTs?

OR

Off-chain Verifiable Credentials?

Where will the future of Web3 identity live?

* [Struggle for Web3’s soul: The future of blockchain-based identity](https://cointelegraph.com/news/struggle-for-web3-s-soul-the-future-of-blockchain-based-identity) Cointelegraph

Some also worried that SBTs, given their potentially public, non-transferable qualities, could give rise to a Chinese-government-style “social credit system.” Others took shots at co-author Buterin personally, criticizing his “lack of understanding of the real world.”

* [Non transferable NFTs land from Sekuritance](https://appdevelopermagazine.com/non-transferable-nfts-land-from-sekuritance/)

Sekuritance is implementing an identity-based ntNFT (non-transferable non-fungible token) to be utilized not only within the Sekuritance platform but also within its partner ecosystem
* [How To Use Verifiable Credentials And Verite To Build An Off-Chain NFT Allowlist](https://docs.centre.io/blog/NFT-allowlists-with-verifiable-credentials-and-verite) Justin Hunter, Pinata, Centre

if the signature is verified, we allow the minting to happen. When that's complete, we update the PREVIOUS_SIGNATURE variable. This is, as with many things in this demo, a simplified replay attack prevention model. This can and probably should be extended to support your own use cases.

* [NFT + SSI = What I Own + Who I Am (with Dominik Beron with CEO of Walt.id)](https://northernblock.io/nft-ssi-what-i-own-who-i-am-with-with-dominik-beron/)


* [Why NFTs and SBTs aren’t the best solution for digital identity](https://technative.io/why-nfts-and-sbts-arent-the-best-solution-for-digital-identity/) TechNative

Ultimately, each one of these will find their uses but care should be taken to avoid creating another scandal similar to Clearview AI where people release data into the world without being truly aware of the downsides it can create. Privacy, you don’t know what you got till it’s gone!

* [What’s the Difference Between an NFT and a Verifiable Credential?](https://trinsic.id/whats-the-difference-between-an-nft-and-a-verifiable-credential/) Trinsic

Blockchains are not required for exchanging verifiable credentials, but layer-2 networks like Ion, built on top of Bitcoin, can provide an additional level of security when creating Interestingly, all interviewed users claimed to have had a seamless and easy onboarding DIDs.